View Issue Details

IDProjectCategoryView StatusLast Update
0001236SkyChart2-Catalog datapublic17-01-12 18:21
ReporterPatrick Chevalley Assigned ToPatrick Chevalley  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformAllOSAll 
Product Version3.9 SVN 
Target Version4.0Fixed in Version3.11 SVN 
Summary0001236: Update catalog data with new version
DescriptionNew version of WDS and GCVS.

Replace NGC2000 by Wolfgang Steinicke NGC/IC using Catgen.

Replace PGC by latest Hyperleda using Catgen to solve the problem with the new length of the "name" field.
TagsNo tags attached.

Relationships

related to 0001598 assignedPatrick Chevalley Add capability to read observing notes for an object 

Activities

Jerzy Rokicki

13-11-29 10:36

reporter   ~0002692

"Replace NGC2000 by Wolfgang Steinicke NGC/IC using Catgen." Is it possible to do it in version 3.10 as an optional catalog like UCAC4?

Patrick Chevalley

13-11-29 17:36

administrator  

ngcic_test1.zip (1,100,982 bytes)

Patrick Chevalley

13-11-29 17:42

administrator   ~0002693

I upload here my first try to make this catalog.
You can test it with the current program version.

There is at least one problem for me with the way the objects without magnitude are handled, you need to zoom a lot to see them even if they are large. This is the main reason I report the change for version 3.12.

I also want to try to merge the original Dreyer description from the historic file.

Jerzy Rokicki

13-11-29 20:07

reporter  

ngcnotes.txt (947,570 bytes)   
<object><oname>NGC1</oname>  See NGC7839.
</object>
<object><oname>NGC2</oname>  See NGC7839.
</object>
<object><oname>NGC3</oname>  See NGC4.
</object>
<object><oname>NGC4</oname>  This really is the very faint galaxy about an arcminute south of
Marth's position.  He was observing with a 48-inch reflector, the second
largest telescope in the world at the time, so he really could see very faint
galaxies like this.

LEDA took NPM1G +07.0004 as NGC4.  This is brighter, yes, but it is nearly
21 arcmin away from Marth's position, and by funny numbers in both RA and Dec
(52 seconds of time, and 16.5 arcmin).

Also, Marth's relative position from NGC3 pins this down.  He found both on
the same night in November of 1864, so the telescope was zeroed the same for
both galaxies.  Marth's offset from NGC3 to NGC4 is just 10 seconds in RA
and 5 arcmin in Dec.  The offsets from modern positions are 7.6 seconds in RA
and 4 arcmin 20 arcsec in Dec.  This is well within the errors of Marth's
usual accuracy, so the identification is secure.
</object>
<object><oname>NGC6</oname><oname>NGC20</oname>.  On the night of 20 September 1885, Lewis Swift found six
objects.  Four of these (NGC19, NGC21, NGC7831, and NGC7836; see the notes
for these, too) have mean offsets in their positions as published by Swift,
from the correct positions, of -1m 10s in RA and -8m 08s in Dec.  A fifth
found later in the night, NGC801, has offsets of +19s and +0.9m; Swift
clearly "re-zeroed" his telescope in the interim.

The sixth object, NGC6, shares the right ascension offsets of the first four,
but its declination is about 45 arcmin too large.  It's identity with NGC20
is secured by Swift's note "... one of 5 sts which point to it is pretty
near."  The unmistakeable line of five stars stretches about 2 arcmin to the
east; Swift's "pretty near" star is about 15 arcsec east of the galaxy.
</object>
<object><oname>NGC8</oname>is a double star about 3 arcmin northwest of NGC9.  Both objects were
found by Otto Sturve in September 1865, NGC9 on the 27th, and NGC8 on the
29th.  Struve's relative positions for the two are good, though his absolute
positions are -12 sec and -2 arcmin off.  His measurement of the 10th mag star
about 6 arcmin east-southeast of NGC9, however, clearly identifies the two
objects he saw.
</object>
<object><oname>NGC9</oname>is a peculiar spiral with a bright blue knot on its southern arm, found
by Otto Struve.  Though Struve's position is about 3 arcmin off, his
measurement of the star 6 arcmin east of the galaxy insures the
identification.  See NGC8 for more.
</object>
<object><oname>NGC14</oname>  See NGC7555.
</object>
<object><oname>NGC17</oname><oname>NGC34</oname>.  This galaxy is clearly identified by its discovers' (Muller
and Swift) descriptions of nearby stars, in particular the double star two
arcmin west-northwest.  Along with many other of the Leander McCormick
nebulae, its approximate position is about 2 minutes of time too far east.
Herbert Howe was the first to suggest the identity, again based on the clear
descriptions of the double star, which he observed just where Muller and Swift
claimed it to be.
</object>
<object><oname>NGC18</oname>is a double star 4 arcmin east of NGC16.  It was found by Herman
Schultz whose micrometric position, measured on two nights, is within 3 arcsec
of the GSC position.  Dreyer notes that N18 was not seen by either d'Arrest or
by Lord Rosse.
</object>
<object><oname>NGC19</oname>  As with NGC6 (which see), NGC19 is unambiguously identified by
Swift's note about the surrounding star field: "... in center of 3 very faint
stars forming an equilateral triangle, two of them double."  The double stars
are northwest and southwest of the galaxy, with the third star being east-
southeast.  Swift's position for the galaxy also shares the systematic offset
of NGC21, NGC7831, and NGC7836 from the true position.

Concidentally, Swift's position for NGC21 (which see) is near NGC19 which
has led some to mistakenly call the latter galaxy NGC21.
</object>
<object><oname>NGC20</oname>is also = NGC6 (which see).  NGC20's original NGC position is
correct.
</object>
<object><oname>NGC21</oname><oname>NGC29</oname>.  Though Swift makes no comment about the surrounding star
field, the identity of his object with Herschel's is clinched by the offset of
his (Swift's) position from the true position:  NGC19, 7831, and 7836 share
the same offset (see NGC6 for more information).  The NGC position for NGC29
is correct.
</object>
<object><oname>NGC28</oname>and NGC31.  Found by John Herschel during his stay at Cape Town in the
mid-1830's, the identifications of these two galaxies are unequivocal.  This
has not prevented PGC from equivocating:  it claims that the SGC
identifications are wrong.  Balderdash and bull feathers!

Unfortunately, ESO missed the galaxies (and NGC37 as well), so that N28 is
not even in ESO.  ESO 149-G020 is NGC31, and ESO 149-G022 is NGC37.  All
this is probably why the PGC folks were misled.  The PGC error also crept over
into RC3; the galaxy identified there as NGC28 is actually NGC31.
</object>
<object><oname>NGC29</oname>  See NGC21.
</object>
<object><oname>NGC30</oname>is a double star.  This was recorded only once by Marth in late 1864 as
a "nebulous star 13th magnitude."  There are no galaxies within 10 arcmin of
Marth's position, but the double star is within an arcmin.  On a night of less
than perfect seeing, it would probably appear as Marth described it.
</object>
<object><oname>NGC31</oname>  See NGC28.
</object>
<object><oname>NGC32</oname>is apparently the northeastern of a pair of stars separated by about 30
arcsec.  It was found by Julius Schmidt on 10 Oct 1861, probably from Athens
(where Schmidt had become director of the observatory 3 years earlier) with a
6.2-inch Ploessl refractor.  He made a micrometric measurement of it, and
provided a generic description, "A faint nebula."  Auwers lists this as the
first object in his appendix of nebulae discovered since the Herschels.
Schmidt's position is within 3 arcsec of the star, so it is almost certainly
the object he saw.
</object>
<object><oname>NGC33</oname>is a double star.  The comment for NGC30 fits this perfectly, too.
The only difference is Marth's description: "eF, vS; or nebulous star."
</object>
<object><oname>NGC34</oname><oname>NGC17</oname>, which see. <ignore />
</object>
<object><oname>NGC37</oname>  See NGC28.
</object>
<object><oname>NGC44</oname>is a double star found by John Herschel.  He describes it as "eF, vS;
not to be seen but in the clearest night."  There is a very faint galaxy 8.4
arcmin south of Herschel's position, but the double is within 15 arcsec and
fits his description.
</object>
<object><oname>NGC46</oname>is a single star.  Included as a nebula in the Markree Catalogue, it
was reobserved twice in its catalogued place by Auwers who notes it as "...
a completely sharp nebulous star 11th magnitude (9 arcmin north and 1 min 29
sec preceding a star 7.8 mag)."  The 7.8 mag star is SAO 109091 which is
exactly where Auwers says it is with respect to NGC46.  This positively
identifies N46 as the star, as does the Markree position which is within 4
arcsec of the GSC position.
</object>
<object><oname>NGC47</oname><oname>NGC58</oname>, which see. <ignore />
</object>
<object><oname>NGC50</oname>  See NGC58.
</object>
<object><oname>NGC54</oname>  See NGC58.
</object>
<object><oname>NGC55</oname>  See IC1537.
</object>
<object><oname>NGC56</oname>does not exist.  John Herschel recorded it only once very early in his
observing career (Sweep 14 in 1825), saying, "About this place a considerable
space seems affected with nebulosity."  There is a possibility that he saw a
reflection of the bright star 2 degrees north, but there is no other
reasonable explanation for the observation.  The other objects that he
recorded in Sweep 14 (including M15) are all in the same area of the sky, so
there is no gross error in the position.
</object>
<object><oname>NGC58</oname><oname>NGC47</oname>.  The brightest (N50) of the three nebulae (N47 and N54 are
the others) in this group was found in 1866 by Brother Ferrari.  It is one of
only two in his short list, published in a note in AN 1571 by Father Secchi,
which has a fairly accurate position.  See NGC7667 for more information about
Father Secchi's note.

Sometime later, Tempel went over the field and found Ferrari's nebula as well
as a second nearby, N47.  Though Dreyer credits Tempel with observing both
objects, there is no record of either in any of Tempel's 10 published notes.
So, he must have "announced" them in a letter to Dreyer.  His position for
N47 is good.

Finally, on 21 October 1886, Lewis Swift saw all three nebulae.  Since Father
Secchi's position for the brightest is not exactly on the galaxy, and having
no way to know of Tempel's observation, Swift included the three as new in his
sixth list.  Curiously, Dreyer credits only Secchi for N50, though he lists
Swift as having observed the other two.

Though Swift calls N58 the "3rd of 3," it is actually west of the other two.
Swift's RA is in error by about 1 minute of time.  This was noticed first by
Herbert Howe who could not find N58, and suggested that Tempel's object, N47,
is also the object seen by Swift.  This, of course, makes it the "1st of 3,"
and suggests that Swift added the comments based on the positions in his list,
rather than on his actual observations.
</object>
<object><oname>NGC61</oname>is the brighter, southern component of a double galaxy found by WH.
His description, "irregular figure," suggests that he might have glimpsed
the fainter component to the north, too.  The MCG position (copied into RNGC)
is incorrect, ESGC (in RC3) is correct.
</object>
<object><oname>NGC67</oname>is the westernmost and faintest of at least seven nebulae found by LdR
in what we now call the NGC68 group.  His fine sketch, published in his 1861
monograph, clearly shows that the object that most of us have been calling
NGC67A is, in fact, the object LdR sketched as one of the nebulae.  The
object we've been calling NGC67 is shown on LdR's sketch as a star.  So, I've
reassigned NGC67 to the correct galaxy to properly reflect the history.

The other NGC objects in the group (N68, 69, 70, 71, 72, and 74) are brighter
and have been correctly identified in the major catalogues.
</object>
<object><oname>NGC68</oname>is the brightest galaxy in a compact group.  WH listed one of his fifth
class ("large") nebulae here, so I think it likely that he saw the merged
light of at least NGC68, 70, and 71, the three brightest in the group.
Several of the stars in the vicinity probably also added to the "object" that
WH catalogued.

LdR picked out seven of the nebulae here, and suspected at least two others.
His sketch shows the seven, along with several stars, two of which turn out to
be galaxies.  See NGC67, IC1538, and IC1539 for more on this group.
</object>
<object><oname>NGC69</oname>  See NGC67.
</object>
<object><oname>NGC70</oname><oname>IC1539</oname>, which see. <ignore />  Also see NGC67 and 68.
</object>
<object><oname>NGC71</oname>  See NGC67 and NGC68.
</object>
<object><oname>NGC72</oname>  See NGC67.
</object>
<object><oname>NGC74</oname>  See NGC67.
</object>
<object><oname>NGC81</oname>  Even though Bigourdan mistook the star northwest of the galaxy as
NGC81, Copeland's offsets from NGC83 are very good and point unambiguously
at the galaxy as the correct object.
</object>
<object><oname>NGC82</oname>  Bigourdan's offsets just as unambiguously point to a star in this
case as in his mistaken observation of a star for NGC81.
</object>
<object><oname>NGC83</oname>  See NGC81.
</object>
<object><oname>NGC84</oname>  As with Bigourdan's measurements of NGC81 and 82, this, too, is a
star, nailed exactly by those measurements.
</object>
<object><oname>NGC85</oname>  I admit to caving in to the inevitable on this one.  There is no
problem with the NGC identification -- Copeland's offsets from NGC83 are
accurate, and just as accurately pin down the galaxy he measured.  Similarly,
Javelle's offsets from SAO 073902 are good and pin down IC1546.

The "A" and "B" suffixes for NGC85 come from MCG, and confuse the simplicity
of the history.  I was tempted to ignore the suffixes altogether, but they
have already been copied into the literature.  So, I have to note that "N85B"
is the same as IC1546.
</object>
<object><oname>NGC90</oname> 91, and NGC93.  Dreyer has confused the observations of these
objects.  Lord Rosse's observations make it clear that he and his assistants
saw only two nebulous objects here, so one of the "Ld R"'s has to be
striken from the "Other Observers" column of the NGC.  The offsets make it
clear that the Irish observers saw what we now call NGC90 and NGC93.

What do the observations of Schultz and d'Arrest have to say?  Schultz's
positions for all three objects -- not just one as the NGC credits --
precessed from the published equinox of 1865.0, agree to within two or three
arcsec in all three cases with modern data from GSC.  These pin down the
three objects and show that NGC91 is a star (Bigourdan also called the same
star NGC91 in his Observations).  D'Arrest's positions are not quite as good,
but fall within 20 arcsec of the galaxies.  His descriptions of the locations
and magnitudes of the nearby stars are also good, and confirm the
identifications.

So, NGC90 should be credited to Lord Rosse, Schultz, and d'Arrest (rather
than just Lord Rosse and Schultz), NGC91 to Schultz alone (Lord Rosse and
d'Arrest never commented on this star), and NGC93 again to all three
observers.  To the description for NGC90 should be added "* 13 sp."

There are several other identification problems in the NGC80/83 Group, too.
See NGC81, 82, and 84, as well as IC1547.
</object>
<object><oname>NGC91</oname>  See NGC90.
</object>
<object><oname>NGC93</oname>  See NGC90.
</object>
<object><oname>NGC110</oname>  Is this a true cluster, or just a part of the northern Milky Way
that is randomly richer?  JH found the grouping in late October 1831, and
described it as "A very loose, pretty rich cluster; stars 9th to 12th
magnitude; 9th magnitude star in the middle taken."  Assuming that JH's
position is correctly reduced and printed, the 9th magnitude star is GSC
4303-1643 at 00 24 29.38, +71 06 51.1 (I've adopted this position -- rounded
off -- as the position of the cluster).

Looking at the object on the POSS1 does not show much beyond a group of 50-60
stars scattered over an area about 20 arcmin across.  Had this not been
included in the Alter-Ruprecht catalogue, I suspect that it would have been
one of the RNGC's "nonexistent" clusters.

There is the possibility of a mistake in JH's single position, but I don't see
any other grouping in the area that would fit his description as well.  I
think this is a candidate for visual observation.

Note added in October 2003.  Bob Erdmann and I examined the cluster a couple
of weeks ago under good skies in Prescott, AZ with 8-inch and 16-inch
telescopes.  JH's description from the eyepiece is more appropriate than mine
from the POSS.  The "cluster" is just a bit more than a random scattering of
15-20 stars from the 9th to the 12th magnitudes in an area about 20 arcmin
across.  It doesn't stand out very well from the field, but we can still see
why JH recorded it.
</object>
<object><oname>NGC111</oname>  I cannot see anything within 5 degrees of Leavenworth's position
that agrees with his description of a "vF, vS, R, lbM; * 8.5 p 36 sec, n 2
arcmin.  RA doubtful."  There is a very faint, peculiar pair of galaxies
(MCG -01-02-013) at the approximate offsets he gives -- but the star is 10th
or 11th magnitude, and his description of the galaxy does not match the
relatively low surface brightness twisted streamers that contribute most of
the light of the pair.  There is no sketch included in Stone's papers at the
University of Virginia.

The galaxy may not be irretrieveably lost, however.  Since the declinations
in the first two Leander McCormick lists are generally (though not always!)
reliable to within a couple of arcminutes, it may be possible to scan around
the sky at Leavenworth's declination to find the object (see e.g. NGC331).  I
haven't tried yet, however.
</object>
<object><oname>NGC116</oname>is the last of fourteen new nebulae found by Brother Ferrari at the
College Romain during the winter of 1865-1866.  They were announced by Father
Secchi, and Dreyer incorrectly credits him with their discovery.  See NGC7667
for more information about Father Secchi, Brother Ferrari, and their nebulae.

This particular nebula is unusual in the list in having a candidate galaxy
nearby (about 15 arcmin north of the nominal position), MCG -01-02-017.
There is another galaxy about eight arcmin southeast (MCG -01-02-018), closer
to the nominal position, but fainter.  Most of us take the brighter,
northwestern galaxy, but given the poor position, even that is unsure.
</object>
<object><oname>NGC120</oname>is correctly described as being about 10 arcmin north of the
comparison star in Tempel's original paper.  However, as noted first by
Bigourdan, the NGC position is about 5 arcmin off.  This is apparently one of
the positions that Tempel sent to Dreyer as a private communication since only
the description is published.  See NGC122 and NGC123 for a bit more.
</object>
<object><oname>NGC122</oname>and NGC123 are probably stars.  Tempel published only the sparce
descriptions; the NGC positions are apparently among those that he sent
directly to Dreyer.  There is certainly nothing at these positions except a
faint star in the case of NGC122 (which Bigourdan measured).  Ironically, I
think that this star may be the northeast of Tempel's "nebulae,"  so that
it would be NGC123 and not NGC122.  NGC122 may be the equally faint star
about an arcminute southwest of Bigourdan's star.  See NGC123 for more.
</object>
<object><oname>NGC123</oname>is probably one of two 15th magnitude stars, both in GSC, near
Tempel's positions (see NGC122 for more on this) in roughly the correct
relative positions.  Since there are no nebulae anywhere in the area, I've
tentatively identified these two stars with the objects he described.  A
brighter galaxy, NGC120 (which see) is further on to the northwest, again in
the correct relative position which Tempel described in his paper.

Bigourdan measured this star, but gave it the number NGC122; there is nothing
at all at his one measured place for NGC123.
</object>
<object><oname>NGC135</oname><oname>IC26</oname>.  There is no doubt about the identity of IC26 -- Javelle's
position agrees to within 2 arcsec of that measured on the DSS.  The problem
comes from Leavenworth's position for NGC135.  Like many of the positions in
the two lists of new nebulae from Leander McCormick Observatory, that one is
over a minute of time off in RA, though much closer in declination (less than
2 arcmin off).

Herbert Howe went after the object around the turn of the century (19th to
20th) and said simply, "The position is 00h 26m 43s, -13d 53.3m [1900.0]."
This agrees exactly with the position for IC26.  Leavenworth has left us a
sketch that verifies Howe's object, so the identity is secure.

It's interesting to note, too, that the cover sheet for the sketch has the RA
given to a tenth of a minute (00h 24.8m), while the RA in the published paper
is rounded off to 00h 25m.  I won't even speculate on why this was done.

</object>
<object><oname>NGC151</oname><oname>NGC153</oname>, which see. <ignore />
</object>
<object><oname>NGC153</oname><oname>NGC151</oname>.  Swift found four nebulae on the night of 9 August 1886
(N163, N217, and N7774 as well as N153) -- all have RA's in his list that are
10 - 15 seconds of time too large, though his declinations are pretty good.
As it happens, all but N7774 had been previously seen.  Dreyer caught the
identities for two of the nebulae (N163 and N217), but not for N153.  So, the
galaxy now has two NGC numbers.

N153 is sometimes taken to be the star just northeast of the galaxy.  But this
can't be because Swift mentions that star in his description of the galaxy.
</object>
<object><oname>NGC156</oname>is probably the northern of the pair of stars, northwest of NGC157,
that Wolfgang and I have pointed to in the past.  Tempel has mistaken several
other single stars near galaxies as nebulous (see e.g. NGC4315, NGC4322, NGC
4768/9), and this is probably another.  We can't tell for sure, though, as
he has not measured this micrometrically, and his description is scanty:
"Very small".  The NGC tells us all that Tempel did in his brief note.
</object>
<object><oname>NGC157</oname>  See NGC7667 where this galaxy -- N157 -- figures in the Father
Secchi mysteries.
</object>
<object><oname>NGC158</oname>  Though this is 4 arcmin from the NGC position, this close double
star is probably Tempel's object.  It is northeast of NGC157, and could
probably be seen on a night of less-than-perfect seeing as nebulous.  I'm a
bit more confident of this one than I am of NGC156, which see.
</object>
<object><oname>NGC160</oname>is not NGC162, which see.
</object>
<object><oname>NGC162</oname>is a star about 75 arcsec northeast of NGC160.  It was initially
found and measured by Schultz at Uppsala (he calls it "G.C. 80" in his tables
and notes), though Lord Rosse also noted it at least twice.  In addition, the
star was thought to be nebulous on Heidelberg and Lick plates, though the Mt.
Wilson astronomers -- not finding a nebula at the place -- hypothesized that
N162 = N160.  The small galaxy 2.7 arcminutes southeast of N160 has also been
mistaken for NGC162, once by yrs trly.  Live and learn.

Also see Dreyer's NGC note for N160.  He had this all figured out in 1888.
</object>
<object><oname>NGC163</oname>  See NGC153.
</object>
<object><oname>NGC171</oname><oname>NGC175</oname>.  Dreyer (1912, WH's collected papers) tells us that CH made
a 1 degree error while reducing the position of III 223.  There is certainly
nothing in the place given in NGC, though the identity with III 223 carries
two question marks.  Auwers has the correct declination in his published
reduction of WH's observations.

The spare number comes from GC.  Unfortunately, JH has no note there telling
us why he put the number in.  However, in CGH, he notes the 1 degree
difference in the polar distances between III 223 and h2334 (N175) while again
putting a question mark on the number from his father's catalogue.  Enough
doubt apparently remained in his mind about the identity that he put two
entries into GC, both of which Dreyer copied into the NGC.  Dreyer checked
back into WH's manuscripts while working on the Collected Papers, and found
CH's error.
</object>
<object><oname>NGC175</oname><oname>NGC171</oname>, which see. <ignore />
</object>
<object><oname>NGC178</oname><oname>IC39</oname>.  The IC identity is not in doubt.  Javelle's micrometric
measurement reduces to within a few arcsec of the modern position.

The NGC number, though, comes from one of Ormond Stone's Leander McCormick
discoveries with its typically bad RA.  Stone's declination is fortunately
close, and his description "F, S, mE 0 deg, bM, faint wing sp" fits the galaxy
perfectly.  The "faint wing" is, in fact, one of the arms of this object.  I
wonder if this is a superposition of two galaxies, or an interacting system.

Stone has left a sketch of his nebula -- my rather poor copy of it shows the
"wing" faintly.  Unfortunately, the sketch shows only the galaxy; no nearby
stars are included, so the identity is not quite pinned down.  At least the
galaxy itself is oriented along the north-south axis of the sketch with the
"wing" apparently stretching off towards the southwest.

Herbert Howe found the galaxy 1min 37sec following Stone's position, so the
corrected position made it into the IC2 Notes.  Unfortunately, Dreyer did not
notice that the object is the same as IC39, so the identity of the two
numbers was not published until one of the Helwan observers noticed it.
</object>
<object><oname>NGC203</oname><oname>NGC211</oname>, which see. <ignore />
</object>
<object><oname>NGC211</oname><oname>NGC203</oname>.  Stephan misidentified his comparison star as BD +2 92; his
star is actually GSC 0014-1250, not in BD.  Within his mean errors, Stephan's
offsets, applied to the correct star, point exactly to NGC203.  This was
later picked up by Copeland with LdR's 72-inch, and was correctly positioned
by him.

A star that I had earlier pegged as the possible object that Stephan saw is
about 0.5 arcmin south-southeast of Stephan's incorrect position used in NGC.
Though I've not reduced Bigourdan's two measurements of "NGC211," I suspect
they refer to this same star.
</object>
<object><oname>NGC213</oname>  See IC1572.
</object>
<object><oname>NGC217</oname>  See NGC153.
</object>
<object><oname>NGC219</oname>  See IC44.
</object>
<object><oname>NGC223</oname><oname>IC44</oname>, which see. <ignore />
</object>
<object><oname>NGC250</oname>  Swift's position is over 4 arcmin to the east of the galaxy.  But
his description of the galaxy, "eF, vS, R; in center of 3 sts in form of a
right triangle" is exact and points us to the correct object.
</object>
<object><oname>NGC252</oname> NGC258, and NGC260.  Lord Rosse described this field differently on
different nights.  On 22 Dec 1848, the three objects appeared to be in a line;
on 23 Oct 1856, they formed a triangle.  He has two sketches, one showing the
line, the second the triangle.  Since the second has no field stars shown,
it's difficult to determine the orientation.  My guess, however, is that the
third "nebula" shown there is a faint star about 2 arcmin south of the NGC
position of N258.

On the sky, the three objects are in a line.  This is the orientation that
Dreyer adopted, and the NGC positions are relatively accurate.
</object>
<object><oname>NGC258</oname>  See NGC252.
</object>
<object><oname>NGC260</oname>  See NGC252.
</object>
<object><oname>NGC276</oname><oname>IC1591</oname>.  There is no doubt about which galaxy the IC number belongs
to -- Stewart has it well-placed and perfectly described from a Harvard plate.
N276, however, is one of the Leander-McCormick nebulae first found by Muller,
and published with a very poor position.  Muller's description, however, is as
detailed and as accurate as Stewart's.  Herbert Howe found the galaxy 1 minute
13 seconds following Muller's position with the bright star north-northeast
just as Muller had it.

Unfortunately, Dreyer did not catch the connection to IC1591 when he wrote
the IC2 note, so the object now has two numbers.
</object>
<object><oname>NGC281</oname><oname>IC11</oname>, which see. <ignore />  Also see IC1590.
</object>
<object><oname>NGC295</oname>is lost.  This object was found by Copeland with LdR's 72-inch
reflector while he was examining what he thought was NGC296.  His description
of the field is precise:  "[NGC296] F, R, *10m (yellow) Pos 29.6 deg, Dist
123.1 arcsec.  Nova [NGC295], S, R, and with a * or another neb 10 arcsec n.
Pos from [296] 242.0 deg, Dist 314.6 arcsec or 21.6 seconds p, 147.6 arcsec
s."  Unfortunately, this configuration of objects is nowhere to be found near
NGC296 (which see for more).

I've searched the POSS1 +30 deg 00h 52m field, but could find no galaxies with
neighboring stars as Copeland describes.  Perhaps a search of the adjacent
fields would turn up something.
</object>
<object><oname>NGC296</oname>  WH's position is about 20 seconds too large and an arcmin too far
north.  That alone would not have caused people to miss the identification
with the brightest galaxy in a group of five.

What caused the problem was NGC295 (which see).  Copeland misidentified the
field with N296, found a second object near it, and Dreyer put that into NGC
as N295.  Unfortunately, with WH's position being off, the nominal position of
N295 is very close to the actual position for N296.  Hence, the confusion.

The description in NGC is an "average" of WH's and Copeland's for the galaxy
he thought was N296.  WH's original description "F, E, preceding a B star", is
closer, but the GC description (apparently taken from one of his father's
observing logs by JH) is even better:  "F, E, a B* f, vnr."

Just about everyone has the wrong identification for this, but the correct one
is not in doubt.  Malcolm found this one, too.  Good catch!
</object>
<object><oname>NGC297</oname>is an extremely faint companion to NGC298.  Both were found by Albert
Marth with Lassell's 48-inch reflector during one of their Malta stays.  When
I first went over the field for ESGC, I found it hard to believe that such a
faint galaxy could be seen visually.  However, more experience in looking at
some of the other objects Marth found has convinced me that he could indeed
have picked this one up, especially since the brighter galaxy would have
already caught his attention.  In earlier versions of the position table, I
suggested that N297 might be the double star at 00 52 29.6, -07 37 50 (B1950;
HCo), but that is unlikely as the relative position of the two galaxies as
given by Marth is very good.  The double is almost straight south of N298,
putting it about an arcmin off Marth's relative offset from N298.
</object>
<object><oname>NGC298</oname>  See NGC297.
</object>
<object><oname>NGC301</oname>  See NGC302.
</object>
<object><oname>NGC302</oname>is a probably the star 1.8 arcmin east-northeast of NGC301.  The pair
was found by Frank Muller, and has a typically poor RA in the first list of
nebulae from Leander McCormick.  The declinations, though, seem to be close.
Though there is no sketch, the objects can be tentatively identified by
Muller's comment "* 8 p 30 seconds" in the description of NGC301.  There are,
in fact, two stars of about 8th magnitude roughly 30 seconds preceding the
galaxy.  The northern star is slightly closer than 30 seconds, the southern is
slightly further.  It's possible that neither is the correct star, but this is
the only configuration in the area that fits Muller's note.

In any event, there is no object at his given offset from the galaxy (his note
reads "Neb? f ([No.] 18 [in the first list = N301]), P 75 deg, dist 1.0
[arcmin]."  The actual distance is 1.8 arcmin, though the position angle is
about right.

Unfortunately, 20th century versions of my position lists pointed to the wrong
object as N302 (the faint star or compact galaxy 0.3 southeast of N301).  The
first 21st century version finally got the right star -- assuming, of course,
that it is the object Muller saw.
</object>
<object><oname>NGC305</oname>is a small asterism of six or eight stars at JH's discovery position;
his description, "A small cluster of p closely scattered stars" confirms the
identification.  RNGC incorrectly placed the NGC number on a nearby CGCG
galaxy.  Unfortunately, PGC followed RNGC, so this number crept into RC3 as
well.  Sigh.

The position depends a bit on exactly which stars are taken as members of the
asterism.  Tom DeMary includes a few more than caught my eye at first, so his
position is about an arcminute different.  But the identification as an
asterism is not in doubt.
</object>
<object><oname>NGC307</oname>  See NGC308.
</object>
<object><oname>NGC308</oname>and NGC310 are both stars.  [All this is from a letter to Malcolm
Thomson; it's all a bit wordy, but I've saved it like this since it has a few
details in it about my pre-DSS working methods.]  Since Lord Rosse measured
the positions of NGC308 and 310 in relation to NGC307, I decided to do the
same.  Using a comparator with a millimeter scale and an "angle fan" scale, I
measured the distances and position angles of objects surrounding NGC307 on
the Palomar Sky Survey print.  Since the scale of the paper prints is
different in the x and y directions by about 0.9%, the measurements are liable
to be a bit off from what would be measured on a glass plate.  Estimating the
center of NGC307 was also a problem, and the resulting errors probably
swamped the print scale problem.  Nevertheless, the measurements are adequate
to unambiguously identify the objects in question.

So, here is a table of the objects identified and measured by Lord Rosse and
myself.  I've also included [Malcolm Thomson's] measurement of the galaxy
that the RNGC calls NGC310.

Object   Observer  PA    Dist   Date         Notes
                 (deg) (arcsec)
GC 5126  Ld. R.   147     60     31 Dec 1866  Measure obviously approximate
 = N308  Ld. R.   149.7   52     23 Oct 1876  Mean of two measures
 = star  HC       150+-   52     14 Jul 1989  PA approx

GC 5128  Ld. R.    81    225     31 Dec 1866  "Another neb. susp. near."
 = N310  Ld. R.    84.8  239     23 Oct 1876  One measure only
 = star  HC        84    231     14 Jul 1989

 ---     HC        --    ---     25 Oct 1983  "Both novae are stars."

eF nova  Ld. R.   ssf  3-4 min    8 Nov 1866  Estimated position
Stars    HC     (same)  (same)   14 Jul 1989  "Only stars here"

Star     Ld. R.   199    225     31 Dec 1866
         Ld. R.   201.6  240.1   23 Oct 1876  "* 11m. sp [GC] 172"
         HC       201    235     14 Jul 1989  On [Thomson's] sketch

Star     Ld. R.     0+- 3.25min  23 Oct 1876  "* 11.12m, 3.25min exactly
                                                north of [GC] 172."
         HC       357    170     14 Jul 1989  On [Thomson's] sketch

Gal B    HC        91    303     14 Jul 1989  On [Thomson's] sketch
         MT        90+-  4min       Jun 1989?

Gal C    HC       215    185     14 Jul 1989  On [Thomson's] sketch

Gal "D"  HC       338     92     14 Jul 1989  On [Thomson's] sketch, unlabeled

That's all the observations there are, aside from the modern work on NGC307
(photometry, spectroscopy, etc.).  Dreyer's NGC positions (and the offsets
from NGC307) are derived from Lord Rosse's measurements, so don't give us any
new data.  As you can see, my measurements agree (within the errors, a few arc
seconds, and about 2 deg in PA) exactly with Lord Rosse's, and pinpoint the
two stars as the "nebulae" that he found.  Adding to my conviction that this
must be correct is the fact that the galaxies C and D are approximately the
same brightness as B, yet Lord Rosse mentions neither, in spite of the fact
that he noticed the star further to the north of D and NGC307.

I also suspect that [Thomson] is correct that the "...2st., 13.14 m. sf"
Lord Rosse's "...similar object, more stellar" seen during the 1876
observation are probably the two that [Thomson] mentioned, but that he (LdR)
again missed the real nebula (B).  There is a faint possibility that Lord
Rosse actually saw the nucleus of B and just one of the sf stars, but this
would need confirmation.  I think he also may have glimpsed the faint star
very close sff NGC307 on 8 Nov 1866: "...on the p side is either a * close
or some other appearance different to the f. side."  However, since there is
no star on the western side that I can see on the print, it is only the
"some other appearance to the f. side" that offers evidence of this, so I
wouldn't want to push this.

In sum, I have no choice but to stand by my original conclusion that both NGC
308 and 310 are stars mistaken for nebulae.  The agreement in the distances
and position angles from NGC307 allows no other conclusion.
</object>
<object><oname>NGC310</oname>  See NGC308.
</object>
<object><oname>NGC311</oname>  See NGC313.
</object>
<object><oname>NGC313</oname>is a triple star (the third star is very close to the northern of the
brighter two) about an arcminute north west of NGC315.  Lord Rosse observed
the group (NGC311 and NGC318 are the other two bona fide galaxies in it) on
six different nights, and saw the triple as nebulous on all but one night when
he noted it as a double star (his sketch was apparently made on that night as
it shows N313 as a double star).  His micrometric offsets from N315 on three
nights point exactly to the triple.

The southern star is just bright enough that it was picked up in GSC.  The
position I've adopted is midway between this and the image of the northern
two stars.
</object>
<object><oname>NGC315</oname>  See NGC313, NGC316, and NGC318.
</object>
<object><oname>NGC316</oname>is a single star 45 arcsec east of NGC315.  Lord Rosse has four
micrometric measurements of it, all refered to N315, so there is no confusion
as to which object he was looking at.
</object>
<object><oname>NGC318</oname>  Even though Lord Rosse saw this on just one of the six nights on
which he observed the group around NGC315, it is nevertheless correctly
placed in his diagram, and is correctly described by him.  The NGC position is
pretty good.
</object>
<object><oname>NGC321</oname>  The mess with this number is partly my fault.  While working on RC2,
I noticed that there is nothing at the (incorrect) RC1 position of "A0055."
However, MCG -01-03-041 is just one degree south and 0.1 minute east of the
RC1 position.  I immediately jumped at this, and followed MCG in
misidentifying the galaxy as N321.  Early versions of ESGC perpetuate the
error.

However, the real NGC321 is actually MCG -01-03-043 (which MCG calls N325,
but that is MCG -01-03-45; are we confused yet?!).  It was found by Marth in
August or September of 1864, and is the first -- and faintest -- of four.  The
others are NGC325 = MCG -01-03-045, N327 = MCG -01-03-047, and N329 = MCG
-01-03-048.  Marth's positions are very good, and his brief descriptions are
appropriate.  Even so, MCG managed to misidentify the first two of the four.

By the way:  the galaxy called "A0055" in RC1 is MCG -01-03-041 (I got the
correct object, but put the wrong name on it).  This object is the parent
galaxy of SN 1939D, discovered by Zwicky (see Harvard Announcement Card #518),
and included in his sample in ApJ 96, 28, 1942.  He gives a relatively coarse
position (00h 54m, -05d 20m; labeled "1938.0" in the ApJ paper, but
"1939.0" in the HAC) which is nevertheless good enough to pinpoint MCG
-01-03-041 as the correct galaxy.  He notes the type as "Sb" in ApJ; he
classified it on the 18-inch Schmidt film on which the supernova was found.
ESGC calls it "SB(r)c pec" from a glass copy of the 48-inch POSS1 plate, in
pretty good agreement.  Zwicky also says in the HAC, "The spiral in which [the
supernova] appears belongs to a small group of nebulae including N321, N325,
N327, [and] N329 at the estimated distance of 7 million parsecs."  Thus, the
galaxy cannot be N321, so we can take his position as correct and pointing at
MCG -01-03-041.  (MCG -01-03-042 = Mark 966 is 4.0 arcmin on to the northeast,
and is compact and overexposed on the POSS1, showing little trace of spiral
structure; it would have been nearly stellar on the 18-inch films.)
</object>
<object><oname>NGC324</oname>  John Herschel's observation reads: "F; S; Stellar; the bad
definition of a south-easter prevents certainty, but I think it is not a
star."  His position (precessed to 1950.0):  00 54 55 -40 43.2.  There is
nothing here, but just 30 arcmin south at 00 54 56 -41 13.8 is a galaxy that
agrees with Herschel's description, and was taken by ESO and RC3 as N324.
I1609 (chosen by RNGC) at 00 57 28 -40 36.1 is also a possibility, but there
is no easy digit error in the position that could account for Herschel's
position.  Therefore, I'm pretty sure that there is simply a 30 arcmin error
in Herschel's position.
</object>
<object><oname>NGC325</oname>is MCG -01-03-045, not MCG -01-03-043.  See NGC321 for more.
</object>
<object><oname>NGC327</oname>  See NGC321.
</object>
<object><oname>NGC329</oname>  See NGC321.
</object>
<object><oname>NGC331</oname>may be MCG -01-03-012 which is 11m 30s west of the very rough position
given by Leavenworth, who notes the RA as "doubtful."  If we make a -10
minute correction to the RA, that places Leavenworth's nebula 1m 30s east of
the MCG object.  This is within the errors of being at the +2 minute
systematic offset that many of the Leander McCormick nebulae show in their
RAs.  The declinations are usually within an arcminute, and there is a star
(somewhat fainter than Leavenworth's rough estimate of 12th mag) three arcmin
northeast of the galaxy.  Since there is no other reasonable candidate object
in the area, I've tentatively adopted the identification.  There is
apparently no extant sketch.

Another suggested identification for N331 is MCG -01-03-039.  But this has a
very bright star just 5 arcmin west-northwest.  Leavenworth would almost
certainly have mentioned this, but does not.  So, I think that is a less
likely candidate than MCG -01-03-012, even though it is closer to the nominal
position.
</object>
<object><oname>NGC333</oname>  See IC1604.
</object>
<object><oname>NGC336</oname>is not, as I supposed earlier, a double star.  Thanks to the efforts
of Doug Wereb, Bob Bunge, and Brent Archinal, I have a notebook full of copies
of the discovery sketches of about a third of the nebulae found at Leander
McCormick.  These are apparently all the sketches that still exist, and may be
all there ever were.  In any event, NGC336 is included among these sketches.
It is shown as a small, faint, circular nebula in a field including 3 stars.
Fairly close to the (very inaccurate) L-M position is ESO 541-IG002, a faint,
peculiar galaxy, perhaps a colliding pair, with the three stars shown in the
correct relative positions.  The objects suggested as NGC336 by ESO and RNGC
do not have stars nearby matching those in the sketch.  Thus, they cannot be
NGC336.
</object>
<object><oname>NGC339</oname>is a globular (or rich open) cluster in the SMC.  Its core is a bit
eccentric, being displaced about 10 arcsec to the northwest from the center of
the outer isophotes.  Thus, the positions do not agree as well as might be
expected from the cluster's relatively small apparent size.

This is a feature shared by many clusters, nebulae, and galaxies.  In general,
the positions I've adopted for the NGC and IC objects are meant to be
representative of the object as seen by the discoverer.  Where the "feature"
becomes a problem, I've explicitely named the part of the object to which the
position applies.  Thus, N339 has positions for its "core" as well as the
"entire cluster."

Finally, I have classified the SMC and LMC clusters purely on morphological
grounds.  Thus, N339 is a "globular" cluster because of its richness,
compactness, and relative symmetry.  An H-R diagram might tell a different
story.  Folks interested in the astrophysics of these things will do well to
consult the literature to be sure about the classification of any given object.
</object>
<object><oname>NGC343</oname>and NGC344 are a pair of faint galaxies superimposed on the western
outskirts of a poor cluster of galaxies.  Muller's position is about 4 minutes
of time too far west -- the same direction, though about twice as far, as many
other Leander McCormick objects are from their true positions -- but his
declination is good, and his descriptions are appropriate.

The galaxy and star taken as this pair in ESO are too far apart to match
Muller's relative positions, the star is too bright, and the galaxy has too
low a surface brightness and too faint a nucleus to warrant Muller's notation
"sbMN."  RNGC also incorrectly picked this galaxy as NGC344, and ESO may
have been following their lead.
</object>
<object><oname>NGC344</oname>  See NGC343.
</object>
<object><oname>NGC347</oname>  This is one of a group of six nebulae found by Albert Marth.  There
are other fainter nebulae in the area, but Marth has picked out the six
brightest.  In particular, RNGC got a somewhat larger, but fainter, galaxy
about 4 arcmin to the south.  This is a spiral with low surface brightness
arms, but with a bright nucleus.  It is not large enough to have made it into
ESGC.  I would guess that only the nucleus would be visible at the eyepiece,
and the proximity to the 7th magnitude SAO 129088 would make it even harder to
spot.

The real NGC347, which I picked up for ESGC, looks like a pair of interacting
ellipticals close to Marth's position (however, it could well be simply a
peculiar S0 with a dust lane, so I've retained just the single entry in ESGC).
The total magnitude is about the same as the RNGC object, but since this has a
much higher average surface brightness, it is more likely to be seen visually.

A couple of additional comments:  Marth's positions are so good here actually
surprised me a bit.  His positions have not impressed me in other areas of the
sky (e.g. NGC1474 and the other galaxies found that same night -- five out of
the ten are more than 5 arcmin off the true positions).  But in this area, the
positions do seem to be pretty good, so I followed them for the
identifications.

Bigourdan's observation of NGC347 may also be relevant.  He observed it only
once (on 21 Nov 1889), but did not measure its position.  His description
points clearly to the correct object, however:  "I suspect an exceedingly
faint object which could be nebulous, and which is situated toward [PA =]
3 deg , d = 4 arcmin, with respect to BD -7 159."  This is just where
Marth's position places NGC347, another indication that this really is the
object which Marth saw.
</object>
<object><oname>NGC370</oname>  Is this NGC372 (which see)?  D'Arrest's description reads
(translated from the Latin by me using a Latin-English dictionary -- keep in
mind that I can't even read my own PhD diploma!), "Faint and diffuse, nucleus
not condensed, * 13mag 15 arcsec s."  There is nothing at his position
(accurately transcribed into the NGC), but just 9 seconds of time east, and
about 1 arcmin north is NGC372 (which see), a triple star.  On a night of bad
seeing, I suspect that N372 might indeed match d'Arrest's description, though
the 13th magnitude star -- which is 10.1 arcsec from the other two in the
triplet -- is east-northeast, not south.

Thus, it could well be that d'A's object is really just the western two stars
of the triplet, rather than all three.

d'A's position is also well off; other nebulae in the group that he measured
the same night (7 Oct 1861) are close to his positions.  So, I remain
skeptical, and there are question marks on this number in the table.
</object>
<object><oname>NGC372</oname>  This is a triple star west of the NGC383 galaxy group. It was
found the night of 12 Dec 1876 by Lord Rosse or his observing assistant at
the time (Dreyer).  The measured PA and distance from a star near the middle
of the galaxy group unambiguously identifies the object, as does the note in
its description about another 12th magnitude star at PA 166.5 deg with a
distance of 74.0 arcsec.  The description itself is telling:  "The last nova
looks at first sight like a hazy *, the higher power seems to resolve it, at
all events sev. luminous points were seen."

The south-western two of the stars may also be d'Arrest's object (NGC370,
which see); if so, he's been rather careless about it.
</object>
<object><oname>NGC377</oname>is positively identified as MCG -04-03-053 by Leavenworth's sketch and
description.  His position is well off the mark, of course, so both ESO and
SGC missed the identification.
</object>
<object><oname>NGC383</oname>  See NGC372.
</object>
<object><oname>NGC390</oname>is a star.  Bigourdan's offsets point exactly to a star at 01 05 08.6
+32 09 58 (B1950.0, reduced using the GSC coordinates for Bigourdan's
comparison star), and his description "vF, stellar" is that which he gives to
almost all of the stars which he mistook for nebulae.
</object>
<object><oname>NGC396</oname>  RNGC places this object more than a degree away from Marth's
position.  Yet just 5 seconds of time east of the original position is a
faint galaxy that Marth could well have seen with the 48-inch reflector.
Unfortunately, Marth rarely mentions stars near his nebulae; had he done so
in this case, the identity would have been clinched as there is a star just
10 or 12 arcsec northeast of the nucleus of the galaxy.  Other than that,
however, I see no reason not to identify this galaxy as N396.  The GSC
position is likely a blend of the galaxy and the star, and thus a few arcsec
northeast of the true place.  However, my own measurement puts the position a
few arcsec north of the GSC position, so perhaps the GSC is OK.  There is also
a faint double star at 01 05 20 +04 15.7.  I doubt that this is the object
that Marth saw, but it could be.  Still, I'll stick with the faint galaxy.
</object>
<object><oname>NGC399</oname>  See NGC400.
</object>
<object><oname>NGC400</oname> 401, and 402 are stars at Lord Rosse's measured offsets from NGC403
and from a nearby star (his distance of N401 from N403 is an estimate,
slightly too large).  His fourth nova, NGC399, is a galaxy, also at his
measured offset.  He also has a sketch showing N403, five nearby stars, and
N400 and N401, all in their correct relative positions.
</object>
<object><oname>NGC401</oname>is a star.  See NGC400 for a discussion.
</object>
<object><oname>NGC402</oname>is a star.  See NGC400 for a discussion.
</object>
<object><oname>NGC403</oname>  See NGC400.
</object>
<object><oname>NGC404</oname>  See NGC537.
</object>
<object><oname>NGC405</oname>is a double star.  It was found by John Herschel and is h2380 in his
Cape Observations.  He has this to say about it: `[RA] 01 00 45.1: [NPD]
137 35 13 (1830.0).  A star 7m?  After a long and obstinate examination with
all powers and apertures, I cannot bring it to a sharp disc and leave it, in
doubt whether it be a star or not.  The star B 137 immediately preceding
offered no such difficulty, giving a good disc with 320. [JH's italics:] No
doubt a "Stellar Nebula."'

I noted earlier, "JH's object is clearly a double star on the Southern Sky
Survey (was it closer together in JH's time?), and I put it in the SGC Notes
as such."  However, on the DSS image, the two stars are not resolved.  SIMBAD
has the separation as 1.2 arcsec at 191 degrees (measured in 1954), and has
another fainter star (component "C") at 47.5 arcsec and 81 degrees in 1913.
That fainter star is partially covered by the diffraction spike on the Schmidt
plate.

In any event, we now know why JH could not bring the star to a "sharp disk".
</object>
<object><oname>NGC407</oname>  See NGC408.
</object>
<object><oname>NGC408</oname> Schultz's "Nova III," is a star at his carefully measured position.
It is just 8 seconds west of NGC410 = H II 220, which Schultz also measured.
Note that he has reversed the names of "Nova III" and H II 219 = NGC407 in
his 1875 MN paper.  Dreyer has sorted them out for the NGC, however.

Schultz's other discovery ("Nova IV" = NGC414) in the area, is a peculiar
interacting galaxy.  His position for it is excellent, as are those for NGC
407 and NGC410.
</object>
<object><oname>NGC410</oname>  See NGC408.
</object>
<object><oname>NGC412</oname>  Leavenworth has left us a sketch of this nebula, as well as the
usual poor position and brief description.  Unfortunately, his sketch shows
only one star in the field, about 5 arcmin southwest of the nebula, so the
field will not be easy to recognize.  The sketch is one of the few to have
the orientation marked, so that is not a problem here as it is with some of
the LM nebulae.

In fact, I can't find Leavenworth's object anywhere near his position.  Nor
are there any other nebula/star pairs within several degrees of that position
that match the sketch, either.  The galaxy chosen by ESO, 3.8 minutes
preceding and 19 arcmin south of Leavenworth's position does not match the
sketch, so that cannot be the object, either.

Leavenworth added a note "Neb?" to his description, so it is possible that
the object is simply a star.  However, I could not even find two stars in the
correct relative orientation in the area that would match the sketch.

The sketch is dated 15 Oct 1885.  Leavenworth made at least four other
sketches that same night.  They are of N377, N540, N635, and N842 (all of
which see).  Of these, N540's identification is unsure, and N635 is three
degrees south of its nominal position.  Assuming all four identities, though,
the average offset of Leavenworth's positions in RA is +25.3 seconds of time
with a mean error of +-32.2 seconds, and a standard deviation in one
observation of +-64.5 seconds (all are at roughly the same declination, so the
conversion to arcseconds can be ignored given the size of these numbers).  In
Dec, the equivalent numbers are -5.3 arcmin, +-4.2 arcmin, and +-8.4 arcmin.
Given offsets and errors of this size, and the three-degree accidental error
for N635, NGC412 could be ANYwhere within several degrees of Leavenworth's
nominal position.

But I still can't find it.  So, unless other folks want to spend more time on
the field, NGC412 is probably irretrieveably lost.
</object>
<object><oname>NGC414</oname>  See NGC408.
</object>
<object><oname>NGC420</oname>  See NGC421.
</object>
<object><oname>NGC421</oname>may be one of the several faint stars or wide double stars west of NGC
420.  WH found the objects on 12 Sept 1784, describing them as "Two.  Both
eF, vS.  The following is the largest."  The field was examined again by JH,
LdR, d'Arrest, and Bigourdan, none of whom found NGC421, but all of whom
placed NGC420 within 5 seconds of time of WH's position for the pair.

Dreyer has a curious statement in his note in the Scientific Papers (1912).
Citing the observers above as having "... seen only one nebula," he goes on
with "no doubt the following one."  Yet all the observers have assigned the
preceding number (H III 154 = N420) to the object.  Dreyer himself followed
JH's lead in this, giving the earlier number to the object that JH, d'A, and
LdR all saw.

In any case, there is no nebula in the area that might be N421.  Since
assigning the number to one of the stellar objects mentioned above is pure
speculation, I'm not going to do it.  Thus, N421 is "Not found."
</object>
<object><oname>NGC443</oname><oname>IC1653</oname>.  D'Arrest has a single observation of the galaxy from the
night of 8 October 1861.  He published it in AN 1500, and again in his big
monograph.  The declination is 0.5 arcmin greater in the monograph, but it is
still nine arcmin too small.  I suspect a digit error in the arcminute 10's
place.  With that, the position would be within an arcmin or so of the true
position.  D'A's note about the 15th magnitude star 8.3 seconds of time
preceding the galaxy is correct -- the actual distance is 7.9 seconds.

Javelle rediscovered the galaxy over 40 years later in 1903.  His micrometric
observation, re-reduced with respect to a modern position for his comparison
star, is within a couple of arcseconds of the modern positions.
</object>
<object><oname>NGC444</oname><oname>IC1658</oname>.  Lord Rosse discovered NGC444, observing it on four
separate nights.  He placed it roughly five arcmin west of NGC452, but did
not make any micrometric measurements of it.  The NGC position is probably
from Dreyer himself, and is about 30 seconds west of the actual position.  The
identity is secure, however -- the galaxy and surrounding star field are
exactly described by LdR and his observers.

Javelle's position for IC1658 is within a few arcsec of the GSC position, so
the identity of this object is also secure.  Javelle's comparison star, BD
+30 192, is, not coincidentally (it is the brightest star in the area),
mentioned by Lord Rosse who notes that NGC444 is about twice as far from NGC
452 as the star.
</object>
<object><oname>NGC446</oname><oname>IC89</oname>.  Found by Marth in 1864, this is one of his objects that he
"verified" -- that is, reobserved.  Nevertheless, his RA (and therefore, the
NGC's) is just one minute of time off the true position.  This is probably a
transcription or typographical error.  The declination is within an arcminute
of being correct, however.  IC89 has a good micrometrically measured position
in IC1 from Javelle's first list.

RNGC has suggested that UGC 794 is NGC446.  That galaxy, though, is
considerably fainter than the real N446, and its position is off by odd
amounts from Marth's:  13 seconds of time, and 7 arcminutes.  That identity is
therefore unlikely.
</object>
<object><oname>NGC447</oname><oname>IC1656</oname>.  This is misnamed "NGC449" in CGCG, and that has
unfortunately carried over into several other catalogues.  The galaxy was
found by d'Arrest who observed it on four different nights, each time
measuring its position with a micrometer.  His position is good, as is his
description, especially concerning an 11th magnitude star 9.2 seconds of time
east and 110 arcseconds north of the nebula -- the star is there, so the
identification is secure.

IC1656 was found about 40 years later by Barnard.  Since this is one of the
nebulae which he "published" in a private communication to Dreyer, we have
only the position and description in the second IC to guide us.  His RA is
good, but the declination is about 1.4 arcmin north of the galaxy.  His
description is similarly confused, "Neb, S * close sf, *9 sf 3 arcmin."  The
"S * close sf" is indeed superposed on the southeastern edge side of the
galaxy (the GSC position is a blend of this and the galaxy), but the "* 9 sf
3 arcmin" is actually northwest by three minutes.  It is the same star that
d'Arrest called 11th magnitude.  Still, the are no other galaxies in the area
with quite that arrangement of stars around them, so Barnard's object is
certainly the same one that d'Arrest had seen earlier.

See NGC451 = IC1661 for more about Barnard's observations in the area.
</object>
<object><oname>NGC449</oname>  Mislabeled "NGC447" in CGCG, this galaxy (Markarian 1) has had
its incorrect name unfortunately carried over into several other catalogues.
There is, however, no doubt as to the correct number as the NGC position (from
a micrometric measurement by Stephan) is within a few arcsec of the GSC
position.  This is the first of three new "nebulae" in the area that Stephan
found late in 1881 using the large refractor at Marseille.  The other two are
NGC451 and NGC453, both of which see for more information.
</object>
<object><oname>NGC451</oname><oname>IC1661</oname>, and is another of Barnard's IC discoveries sent directly to
Dreyer (Stephan discovered the object, and his observation led to the NGC
entry).  It is also the second of two nebulae which Barnard found in the area.
Like the first (NGC447, which see), there is possible confusion about its
identification.  In this case, Barnard's description is sparce, "eF, S, R"
and his position has the RA of NGC451, but is closer in declination to NGC
449.

Two things convince me that Barnard reobserved NGC451 (which is just where
Stephan measured it to be):  1) this galaxy is brighter than N449 by at least
a magnitude, and it is larger, too.  2) Barnard's declination is about 1.2
arcmin north of the true place of NGC451, just as his declination of N447 is
about 1.4 arcmin north of that galaxy.  If he observed both objects on the
same night, as seems likely, then the offset will be systematic.  Since we
know the identification of N447 = I1656 is solid, it follows that N451 must be
I1661.
</object>
<object><oname>NGC452</oname>  See NGC444.
</object>
<object><oname>NGC453</oname>is a linear triple star found by Stephan.  The stars are exactly where
Stephan measured them to be, and his description mentions "one or two" vF
stars involved.  On a night of less than perfect seeing, the three stars must
indeed resemble a faint nebula laced with even fainter stars.
</object>
<object><oname>NGC464</oname>is actually a triple star, though I noted it earlier as a double.  The
northwestern component is a blended double on the DSS image.

Here is the historical note.  Though credited to Tempel (in his fifth list of
observations of nebulae), it was actually found by the BD observers as they
swept the field.  Tempel has only this to say about it:  "Im Atlas vom
Argelander einen kleinen neuen Nebel verzeichnet in:  01 11 25, +34 12" [In
Argelander's Atlas, there is a small, new nebula plotted at ...].  Since the
BD was made with a 78-mm refractor, Argelander's observer could not have seen
the faint galaxy fingered by RNGC.
</object>
<object><oname>NGC468</oname><oname>IC92</oname>, which see. <ignore />
</object>
<object><oname>NGC469</oname>  See NGC475.
</object>
<object><oname>NGC471</oname>  See NGC475.
</object>
<object><oname>NGC475</oname><oname>IC97</oname>.  Marth discovered three galaxies here (NGC469, 471, and
475), and his positions are pretty good.  Two of his positions got changed for
the NGC, however -- for the worse.  Dreyer credits Peters for N475 as well as
Marth, and it is apparently Peters's position which throws off the NGC.
Marth's original position is within a minute of Bigourdan's measured place for
IC97, so the identity is certain.  The object which Bigourdan calls N475 is a
star near the incorrect NGC position.
</object>
<object><oname>NGC480</oname>  The identification is not sure since there is no sketch of the
object and its field.  Nevertheless, the faint galaxy I've assigned the number
to is not too far from Leavenworth's position, and matches his description.
</object>
<object><oname>NGC483</oname>  See NGC499.
</object>
<object><oname>NGC486</oname> about 5 arcmin north-northwest of NGC488, is a compact galaxy with a
faint star superposed on its eastern side.  LdR's sketch is accurate, as are
his offsets.
</object>
<object><oname>NGC488</oname>  See NGC486.
</object>
<object><oname>NGC490</oname>  See NGC492.
</object>
<object><oname>NGC492</oname>has a somewhat fainter companion about an arcmin southwest.  LdR does
not mention two objects here, and his micrometric offset of N492 from N490 is
exactly on the brighter object, so there is no possible confusion of
identities here.
</object>
<object><oname>NGC498</oname>is the object labeled "D" in the first two of LdR's diagrams of the
group around NGC499.  Though he has no measured offsets for it, he clearly
saw it the second night: "vvF, but certain" and the diagrams leave no doubt
as to the correct object.
</object>
<object><oname>NGC499</oname><oname>IC1686</oname> is the brightest of a moderately compact group of galaxies
in a cluster of which NGC507 is the dominant member.  It, with six others in
the cluster, was found by WH.  JH reobserved five of the six, but mislabeled
a "nova" (NGC483) as the first of his father's objects (d'Arrest makes the
same mistake).  Lord Rosse has observations on 8 different nights, and -- with
the exception of NGC483 in the first observation -- got the identifications
correct.  Schultz also got the correct objects, and Dreyer sorted the field
out well for the NGC.

Javelle swept over the field late in 1899, finding and measuring a dozen
objects in the area that he took to be previously uncatalogued.  However, his
accurate position and exact description of one of those "novae" points
directly at NGC499 -- in spite of the fact that he has a footnote on the
object saying that "NGC499 was also measured."  He has clearly misidentified
the object in the crowded field.  Since he unfortunately does not publish his
measurements of the NGC objects, we cannot now be sure just which galaxy he
mistook for NGC499.  Dreyer did not catch Javelle's error (Javelle's absolute
declination is about 1.7 arcmin off since he used the BD position, also 1.7
arcmin off, for his comparison star), so the galaxy now carries the IC, as
well as the NGC, number.
</object>
<object><oname>NGC506</oname>is a star just over an arcmin southwest of NGC507.  It was seen and
its offsets measured on one night by LdR.  The offsets are good and the
identity is sure.
</object>
<object><oname>NGC507</oname>is the brightest of a relatively poor, though nearby cluster of
galaxies.  There are several notes about the area; see e.g. NGC499 = IC1686,
and NGC506.
</object>
<object><oname>NGC510</oname>is a double star found by Schultz.  His micrometrically measured
position is within a couple of arcseconds of being correct.
</object>
<object><oname>NGC513</oname>  This is one of the galaxies that WH found the night of 13 Sept 1784.
This, along all but one of the others, have poor positions in NGC.  RC3
managed to get the correct position, however.  See NGC537 for the story.
</object>
<object><oname>NGC515</oname>  See NGC537.
</object>
<object><oname>NGC517</oname>  See NGC537.
</object>
<object><oname>NGC520</oname>is apparently an interacting galaxy.  Classified as an I0 by de
Vaucouleurs, the distorted dust lane and unresolved bulge with plumes may be
the result of a collision.  Vorontsov-Velyaminov marks three components in his
Atlas of Interacting Galaxies; I've provided positions for them in the table.

However, in the near-infrared, the structure is simpler with a bright peak at
the center connected by a bridge to a somewhat fainter knot to the northwest
(this fainter knot has no optical counterpart).  The central peak breaks up
into at least three hot spots in the 2MASS J-band.  The J2000.0 positions are

  Central peak, K-band:  01 24 34.89  +03 47 30.1
  Central peak, H-band:  01 24 34.86  +03 47 29.9
  Central peak, J-band:  01 24 34.86  +03 47 28.3  southeast spot
  Central peak, J-band:  01 24 34.65  +03 47 35.0  northwest spot
  Central peak, J-band:  01 24 35.04  +03 47 33.1  northeast spot
  Northwestern knot:     01 24 33.33  +03 48 02.8

The southern of the three optical components (VV 231b) corresponds most
closely to the position of the infrared/radio nucleus.
</object>
<object><oname>NGC523</oname><oname>NGC537</oname>, which see. <ignore />
</object>
<object><oname>NGC529</oname>  See NGC531 and NGC537.
</object>
<object><oname>NGC530</oname><oname>IC106</oname>, which see. <ignore />  Also see IC1696 which is a different galaxy.
</object>
<object><oname>NGC531</oname>and NGC542 are positively identified by LdR's sketch and offsets from
NGC536.  However, Dreyer, apparently thinking that NGC529 was the bright
object reobserved by LdR, used an incorrect position for the reference object.
So, the positions he gives in LdR's 1880 paper, and in the NGC, are off by
about 40 arcsec.
</object>
<object><oname>NGC534</oname>  See NGC549.
</object>
<object><oname>NGC536</oname>  See NGC531 and NGC537.
</object>
<object><oname>NGC537</oname><oname>NGC523</oname>, and the surroundings.  The night of 13 September 1784 was
not a good one for WH's clock readings.  With one exception (H II 224 = NGC
404), all eight objects for which he used Beta Andromedae as a comparison star
are off in RA, and -- as it has turned out -- by different amounts.  In
addition, his descriptions are scanty, so identifying his nebulae has proved
difficult over the years.  Here is the story, roughly in chronological order.

WH's seven questionable objects (III 167 through III 173; NGC515, 517, 513,
523, 536, 552, and 553, respectively -- yes, NGC513 is out of order) all
appeared in his sweep within 3 minutes of each other.  Given the rush, he
determined the positions for only five of them, lumping four together into two
pairs, and treating the remaining three individually.  In addition, Dreyer
noted that WH recorded three transits -- III 167/8, 170, and 171 -- to only a
full minute of time.  Finally, WH himself noted the final two as "a little
doubtful."

JH has only five nebulae here.  He claimed one (h120) to be the same as his
father's III 171, and the western of that pair (h118) to be a nova.  Auwers,
and later d'Arrest, agreed with JH in making H III 171 = h 120, but noted the
difficulties in Herschel's RAs for some of the nebulae.  d'Arrest in
particular pointed out discrepancies of about 40 seconds of time between his
own RA's and WH's in several cases, and found what he thought was a new double
nebula in the field (NGC523).

However, while assembling the GC, JH reinterpreted the field and chose to
regard the nebulae that his father discovered as separate objects from his
own.  Dreyer, too, was aware of the problem when he compiled the NGC, and
attempted to sort things out based primarily on d'A's observations.  It's
clear, however, that he was a bit uncertain about the state of the field as
he wrote NGC notes for some of the objects, and commented again on all of them
in his 1912 edition of WH's Scientific Papers.

How can we make sense out of the two Herschels' observations?  Let's start by
assuming that WH's nebulae are properly ordered by RA, and that their polar
distances (Declinations) are also relatively correct.  Doing this, and looking
at JH's and d'A's later observations, we can make some tentative
identifications for NGC513, 515, 517, and 536.  Plotting the difference in RA
(WH minus "true") for these, we see that as the time went on, WH's RA's got
worse.  Plotting a straight line through the data points, and putting a mark
at WH's RA for III 170 = NGC537 suggests an RA correction of about 0.9
minutes of time for it.  This moves the RA back to within 0.2 arcmin of NGC
523, and confirms Dreyer's suspicion in the NGC Notes that WH's number belongs
on this NGC number.

Adding this point to the plot actually suggests that the slope might be even
steeper.  But what about N536 = III 171?  Did WH really see that, or did he
perhaps see its brighter, higher surface brightness companion, N529, which
precedes it by about 40 seconds? (N536's two fainter companions found by Lord
Rosse, N531 and N542, have problems of their own; they have a seperate note
here under N531).  Assuming WH in fact did see the western of the two objects,
we can then draw a new line through the points on the plot (this steeper
relationship suggests that WH's clock was running at about half speed!) in a
desperate attempt to recover his final two objects, N552 and N553.  If we
correct WH's RA accordingly, the position of these two objects falls close to
CGCG 502-084 and an equally bright 15th magnitude star just west of it.

Finally, I note that -- with the exception of NGC513, the first object in the
series -- all of WH's declinations here are 3-4 arcmin too large.  This lends
a bit of support to the hypothesis I've sketched out.

In the end, then, I'm suggesting these identifications for the nebulae in the
area (the CGCG names added for verification):

       RA (1950.0) Dec       NGC    WH  JH     d'A     CGCG
                                    III       WH  JH
  01 21 37.32 +33 32 21.0    513    169  111  --- ---  521-020
  01 21 49.18 +33 12 45.9    515    167  113  167 113  502-077
  01 21 54.47 +33 10 10.6    517    168  114  168 114  502-079
  01 22 31.01 +33 45 54.7  523=537  170  ---  (Nova)   521-022
  01 22 50.01 +34 27 11.6    529    171  118  --- 118  521-023
  01 23 31.25 +34 26 38.7    536    ---  120  171 120  521-025
  01 23 20.45 +33 08 46.8    552    172  ---  --- ---    ---    = *
  01 23 22.94 +33 08 44.7    553    173  ---  --- ---  502-084

The careful reader will have already seen that the RA's for N552 and N553 are
smaller than that for N536.  This adds more weight to the idea that Herschel
saw N529 rather than N536.

A postscript:  both Auwers and d'Arrest comment about WH's insecure RA's for
these objects.  However, d'A apparently goes on to suggest that some of JH's
RA's are off, too.  But they aren't, so I clearly need to take the time to
translate the comments.
</object>
<object><oname>NGC539</oname><oname>NGC563</oname>, which see. <ignore />
</object>
<object><oname>NGC540</oname>is one of the 170 or so nebulae found at Leander McCormick in the
mid-1880s to have a sketch.  Unfortunately, the sketch shows only one star in
addition to the nebula.  However, that field is fairly well matched by ESO
542- G012 1 minute and 50 seconds east and about 5 arcmin south.  I've taken
that as a tentative identification for N540.

See NGC412 for another LM nebula with a sketch that did not work out so well.
</object>
<object><oname>NGC542</oname>  See NGC531.
</object>
<object><oname>NGC544</oname>  See NGC549.
</object>
<object><oname>NGC546</oname>  See NGC549.
</object>
<object><oname>NGC549</oname>  Steve Gottlieb has suggested that the SGC identification of this
galaxy is incorrect.  He is almost certainly right, in spite of the poor right
ascension from John Herschel (18 seconds of time off); Herschel's declination
is correct, though.  The SGC galaxy is 15 arcminutes south and 4 seconds of
time east of Herschel's position.  Though this is brighter, it does not match
Herschel's description ("eeeF, S, R, vgbM.  The 4th of a group of 4.").
Instead, this matches very closely what I'd expect him to see based on his
descriptions of the other three galaxies in the group (NGC534, 544, and 546,
all "eeF, S, R, vgbM").  Accepting Steve's identification, the only error is
in Herschel's RA.

For each of the other three galaxies, Herschel has two observations, but only
lists one for N549.  There are no significant zero point offsets in the
differences between the raw positions for the other three galaxies.  This
means that we have no reasonable way to "correct" the original position of
N549 as given by Herschel.  This in turn means that we are left with only the
description to help us identify the galaxy.  And that points directly to the
object which Steve (and the original ESO list 5 in A&A Sup) chose as NGC549.
</object>
<object><oname>NGC551</oname>  See IC1707.
</object>
<object><oname>NGC552</oname>  See NGC537.
</object>
<object><oname>NGC553</oname>  See NGC537.
</object>
<object><oname>NGC557</oname><oname>IC1703</oname>.  NGC557 comes from Swift's 6th list, sent in pieces to
Dreyer before it was published.  The final published description reads:  "eF,
S; B * f 15 seconds and is n of it."  This differs a bit from the NGC
description:  "eF, S, R, * 10 nf," but not in any significant way.  The star
is actually south-following, but the galaxy is still almost uniquely
identified by that star.  Swift's RA is nearly 50 seconds of time out, and I
wonder if he made a 1 minute error in reading his circles -- a 10 or 12 second
error is somewhat closer to his usual accuracy.

Bigourdan did not find N557 when he looked for it at the NGC place, but he did
run across it a few minutes later.  Thinking it was a "nova," he listed it as
new and it ended up in the IC2 at its actual position.
</object>
<object><oname>NGC563</oname><oname>NGC539</oname>.  Leavenworth's description for NGC563, particularly his
comments "little extended 0 deg" (which applies to the bar) and "several
faint stars following, in line north and south" exactly describes another
discovery of his, NGC539 (which he sketched; the star field around the galaxy
matches the POSS1 star field).  The position for NGC563 is two minutes too
far east, a common error in the Leander McCormick lists.

Unfortunately, there is another galaxy about half a degree south of the poor
position in NGC that has been taken by all the modern cataloguers (including
me in SGC and the early versions of ESGC) as N563.  However, the description
just does not fit the object, and declination errors are far more unusual in
the LM lists than RA errors.  The identity with N539 is secure.
</object>
<object><oname>NGC568</oname><oname>IC1709</oname>, which see. <ignore />
</object>
<object><oname>NGC575</oname><oname>IC1710</oname>.  The 2 degree error in declination is one of the few errors
that can be traced to Dreyer himself.  Entering this object in his 1878 GC
Supplement, he miscopied the correct "69" (degrees of NPD) as "67"  (It
is also possible that the typesetter made a typographical error.  If so,
Dreyer did not catch it during proofreading.)  He later transferred this
exactly to the NGC, so it too has the incorrect degree of NPD.

When the correction is made, the galaxy turns out to be the same as IC1710,
found and measured by Javelle.  Had the NGC the correct position, Javelle no
doubt would have not included the galaxy as a discovery of his own.  Dreyer,
of course, transcribed the position correctly the second time around.  The
equality was first noticed by Reinmuth, and mentioned by him in "Die Herschel
Nebel" of 1926.
</object>
<object><oname>NGC577</oname><oname>NGC580</oname>.  Tempel claims to have found two nebulae 2m 50s following
NGC560 and 564, a pair found by WH.  There is only one here, and it was also
picked up by Swift in 1886 (more below) and, even earlier in 1867, by A. N.
Skinner at Dearborn Observatory (see IC1528 for that story).  Tempel's
position for it, apparently from a letter to Dreyer -- the position in his
first paper on nebulae is about two arcmin off the NGC position -- is not bad.
In particular, the NGC RA is less than two seconds of time off.

Curiously, Dreyer also credits Tempel's second paper for this first nebula.  I
find no mention of it there, so suspect that Dreyer simply noted the wrong
paper number.  I'll check the rest of Tempel's papers to see if it is in fact
mentioned in any of them.

The second of Tempel's nebulae is probably one of the stars in the area, but
since he gives the position with a precision of only 10 seconds of time and
10 arcminutes, we have little hope of recovering his object (Dreyer adopted
Swift's position for this object).  There are two stars northeast of the
galaxy, though, that are similar in brightness to others that Tempel mistook
for nebulae (see e.g. NGC4315 and NGC4322).  One is at 01 28 12.05, -02 13
01.0; and a second somewhat brighter star is at 01 28 19.78, -02 12 20.3 (both
positions are for equinox B1950.0).

As I mentioned above, Swift also picked up the galaxy, on the night of 20
November 1886.  Since he made his RA 23 seconds larger than Tempel's, Dreyer
believed that this was the second of Tempel's nebulae.  So, he adopted Swift's
position.  Howe corrected the RA in an observation in 1898, but neither he nor
Dreyer, who published the correction as an IC2 Note, noticed that that made
Swift's object, NGC580, identical to NGC577.

Some observers might want to put one of these numbers onto one of the stars
I've noted.  But that number would be the following of Tempel's two, the one
with the imprecise position -- and that is the one that Dreyer used for
Swift's object.  And we do not know for sure which star, if either, is the one
seen by Tempel.

So the easiest, and still a truthful, solution is to simply say that Tempel's
one real nebula is identical to Swift's.
</object>
<object><oname>NGC580</oname><oname>NGC577</oname>, which see. <ignore />
</object>
<object><oname>NGC584</oname><oname>IC1712</oname>, which see. <ignore />
</object>
<object><oname>NGC586</oname>  See IC1712.
</object>
<object><oname>NGC587</oname>is not IC1713, which see.
</object>
<object><oname>NGC603</oname>is a triple star found by Lord Rosse.  It's position was unfortunately
not well-determined, so there has been some puzzle over its identity.
Dreyer, in the Notes to IC1, claimed that he could only see a faint star in
the place of NGC603.  (I've been unable to identify this star with any
certainty.  One candidate is at 01 31 30.4, +29 55 58, B1950.0, while
Bigourdan has two observations of another at 01 31 44.7, +29 56 42.)

However, Lord Rosse's description makes the identification certain, even
without a good position:  "A small nebula or cluster with 3 stars in it. It is
about 8 arcmin south-southpreceding a double star whose components are of the
11th magnitude."  This is very close to the actual distance of the double
from the triple star -- but there is no nebulosity or cluster associated with
the triple.  I suspect that the discovery was made on a night of relatively
poor seeing, leading to the impression of accompanying nebulosity.

The B1950.0 positions of the three stars, all from GSC, are

   *1   01 31 54.54  +29 58 37.1  = GSC 02293-00972
   *2   01 31 54.85  +29 58 45.4  = GSC 02293-00966
   *3   01 31 55.37  +29 58 31.6  = GSC 02293-00998.

I've adopted the mean value for the main table.
</object>
<object><oname>NGC607</oname>is a double star.  (Is it possibly triple?  The northern of two images
on the POSS1 looks elongated, as if it were a close double.  The DSS image,
from the UK Schmidt, looks like a single star).  D'Arrest's position is exact,
and his description appropriate, particularly regarding the 9th magnitude star
29.7 seconds east and 2 arcmin north.
 </object>
<object><oname>NGC608</oname>  See NGC618 and NGC627.
 </object>
<object><oname>NGC610</oname>and 611.  This pair of objects is probably irretrieveably lost, thanks
to Muller's poor discovery positions.  I searched the sky for several degrees
in all directions from the nominal positions, but turned up nothing that
matches Muller's description.  In particular, there are no galaxies in the
area with a 10th magnitude star at position angle = 280 degrees, distance 2.4
arcmin.  Muller also gives an "accurate" offset of N611 from N610:  "Following
previous at PA 60 degrees, dist = 0.5 arcmin," but then adds, "vF *?"  This
would be a striking configuration -- even if the second object is a star --
but it's nowhere in the area that I can see.  There is no sketch, but even if
there were, it could only confirm Muller's clear descriptions.

Wolfgang Steinicke again drew my attention to this missing pair in July 1998.
I made a further search at "reasonable" digit errors (e.g. 1hr in RA, 10deg
in Dec), but found nothing matching Muller's description anywhere near any of
the resulting positions.  It may be worthwhile for other interested
investigators to cover the areas, too -- they may have more luck than I.
</object>
<object><oname>NGC611</oname>  See NGC610.
</object>
<object><oname>NGC614</oname><oname>NGC627</oname>, which see. <ignore />  It may also be NGC618.  See that, too.
</object>
<object><oname>NGC616</oname>is a double star.  As with NGC607, d'A's position is very good, and
his description fits the object.  In addition, his offsets -- 14.2 seconds
west and 4 arcmin north -- to an 8th magnitude star are correct.
</object>
<object><oname>NGC618</oname>may be NGC614 (which is also NGC627, which see) -- or it may be NGC
608.  JH's position points at nothing, and there is no star 2 min 51 sec east
of that position as his description claims.  NGC614 fits his description
("pB, pL, bM") but the fairly bright star follows by only 55 sec.  Is there
perhaps a combination of transcription errors and/or typos in JH's offset to
the star?  I'm thinking perhaps that the superscript "m" on the 2 in his
description stands for  "magnitude" rather than "minute."  The star, of
course, is not 2nd magnitude -- this is where the error would have to occur.
Whatever the case, there is certainly an error in JH's position for the
galaxy.

Is his object NGC608?  This is not quite as likely; N608 is the fainter of
the two galaxies in the area.  Also, N618 was found during a different sweep
(102) than NGC608 and NGC614 (both sweep 106), and different again from N627
(sweep 100), the other "missing" object in the area.  I'm tempted to simply
equate N618 with N608, and N627 with N614.  But the relative magnitudes, and
the fact that N618 and N627 were found during different sweeps argues in favor
of JH having seen only the brightest object during each sweep.

So, I note the possibility of the identity of N618 with N614 or with N608, but
would not bet my Pentium on it!
</object>
<object><oname>NGC627</oname><oname>NGC614</oname> (which may also be NGC618, which see).  JH's description
reads "vF, R; another precedes which must be III. 174.  The RA conjectural,
and PD liable to some error."  As noted in the discussion of NGC618, JH has
three sweeps over this area.  During the first sweep (100), he picked up the
two objects noted in his description that I've just given, during the second
sweep (102) he found just one object (N618, which see), and during the third
(106), he found another (N614).

Since there are just two galaxies here, it is reasonable to suppose that JH
picked them both up once, and noticed only the brightest on the other two
sweeps.  But, as I noted above, JH's positions and descriptions do not rule
out other interpretations, so this is simply conjecture.
</object>
<object><oname>NGC629</oname>is a short line of five stars six or seven arcmin west-southwest of
Struve's position.  I've pulled the data for this from Auwers's list of novae
attached to his catalogue of WH's nebulae and clusters.  There he notes "Not
seen in the Heliometer."  However, Struve's description ("Irregular nebula
with 3 stars") with his 9-inch Fraunhofer refractor certainly fits the
asterism well enough.  It reminds me of NGC7150 (which see), another --
though somewhat smaller and fainter -- asterism also found with a refractor
(the 16-inch at Harvard) by an experienced observer (G.P. Bond).
</object>
<object><oname>NGC635</oname>is probably MCG -04-05-002 just 3 degrees south of Leavenworth's
nominal position.  His sketch matches the galaxy and surrounding star field
very well, so I'm willing to accept that he made a simple mistake in recording
the declination.
</object>
<object><oname>NGC643</oname>  This is a star cluster in the SMC.  The RC3 galaxy with this
designation is actually the one that de Vaucouleurs called NGC643B.
</object>
<object><oname>NGC648</oname><oname>IC146</oname>, which see. <ignore />
</object>
<object><oname>NGC652</oname>has a +13 second error in its RA.  It shares this with three other
nebulae which Swift discovered the same night.  See those (NGC1450, N1509 =
IC2026, and N1594 = I2075) for more.  Also see N1677 = N1659 for other notes
about that night of 22 October 1886.
</object>
<object><oname>NGC657</oname>looks like a poor cluster of relatively bright stars against the
crowded backdrop of the Milky Way.  JH has it as "A ** (h2070), the chief of
a p rich loose cl; sts 12."  His position is for the double, SAO 22555, but
the apparent center -- a rough circle of 5 stars -- of the cluster is about
4 arcmin southwest of the double.
</object>
<object><oname>NGC674</oname><oname>NGC697</oname>.  The right ascensions are just 2 minutes different, so it
seems likely that N674 is another observation of N697.  This strikes me as the
only reasonable interpretation of d'A's observations, in spite of the fact
that he claims to have found N674 on a night when he also observed N697.  Is
the night number, 4, perhaps in error?  d'A also observed N697 on nights 5 and
93, but saw N674 only once.  In any case, the descriptions are virtually
identical, down to the 14th magnitude star 8 or 9 seconds east, and there are
no other objects in the area that d'A would have described as "pB, vmE."
</object>
<object><oname>NGC684</oname><oname>IC165</oname>, which see. <ignore />
</object>
<object><oname>NGC687</oname>is not IC1737, which see.
</object>
<object><oname>NGC696</oname>  See NGC729.
</object>
<object><oname>NGC697</oname><oname>NGC674</oname>, which see. <ignore />
</object>
<object><oname>NGC698</oname>  See NGC729.
</object>
<object><oname>NGC700</oname>is CGCG 522-030, not the larger but fainter CGCG 522-027.  LdR has
the object 8 arcmin southwest of the center of the NGC705 group; CGCG 522-030
is 8.1 arcmin southwest, while -027 is 6.5 arcmin west-southwest.  Since its
surface brightness is higher than -027's, it is the more likely to have been
seen.

This is indeed Steve Gottlieb's experience.  He notes that while he could pick
out -027 in his 17.5-inch reflector, only the nucleus was visible as a nearly
stellar object, while -030 was clearly the more nebulous of the two.
</object>
<object><oname>NGC705</oname>  See NGC700.
</object>
<object><oname>NGC716</oname><oname>IC1743</oname>.  Swift's RA for the NGC object is good, but his declination
is almost exactly 40 arcmin too far south.  His description -- including the
bright star near east -- is appropriate, so the identity (first suggested
by Dreyer in the IC2 notes) is almost certain.

There is no question of the identity of IC1743.  It was found by Bigourdan,
and his four micrometric offsets point exactly at the galaxy.
</object>
<object><oname>NGC718</oname>is probably not also NGC728, which see.
</object>
<object><oname>NGC719</oname><oname>IC1744</oname>.  D'Arrest's RA is 13 seconds of time off.  This is close
enough that either Dreyer or Javelle might have had some questions about the
identity, especially given that the descriptions are so close.  Well, that
didn't happen, so the galaxy has two numbers now.
</object>
<object><oname>NGC723</oname><oname>NGC724</oname>.  JH missed this one when he was putting his GC together.
In his 1833 PT catalogue he notes for h167 (N724):  "It is barely possible
[those two words in JH's italics] that this may be III.460 [N723] with a
mistake in reading the PD.  When he swept this up at the Cape a few years
later, he specifically noted "No other neb within 15' all around."  When he
published his Cape Observations, he added in parentheses, "(N.B.  This remark
shows that the nebula No. 167 of my former Catalogue is really identical (as
there suspected) with III.460.)"

Nevertheless, his two objects are entered separately in GC without a note, so
it was left to Dreyer to add a query in the NGC description:  "[? = h166]".

JH and Dreyer were both right -- the two numbers do indeed refer to the same
galaxy.  RNGC, ESO, and SGC all carried along the equality.
</object>
<object><oname>NGC727</oname><oname>NGC729</oname>, which see. <ignore />
</object>
<object><oname>NGC728</oname>is probably the triple star about 1.5 arcmin north-northwest of JH's
position.  JH has only one observation of this object which he describes as
"A suspected nebula."  D'Arrest could not find this object, though he only
looked for it once.  On a night of relatively poor seeing, the three stars
(with a maximum separation of about 20 arcsec, might appear nebulous.

A glance at the Sky Survey suggests that N728 might be a reobservation of NGC
718, about 2 minutes west of JH's place (the declinations are the same to
within the errors).  However, JH first observed N718 in the same sweep (No.
95) in which he found N728.  So, the two are unlikely to be the same.
</object>
<object><oname>NGC729</oname><oname>NGC727</oname>.  JH describes N729 = h2446 as "eeeF, S, R.  RA only rudely
taken by a star, being out of the field."  He recorded it only once in Sweep
803.

Much earlier, however, in Sweep 486, he found another nebula in the area, N727
= h 2445.  His description of that reads "F, S, R, bM, 15 arcsec."  He then
adds (in italics enclosed by square brackets, flagging a note added during the
preparation of the Cape Observations for publication), "It is barely possible
that this and the next nebula [h2446 = N729] may be identical with Nos. 2440
[= N696] and 2441 [= N698] by a mistaken degree in PD."  The relative
positions -- the later object in each pair is northeast of the earlier -- as
well as the descriptions [N696: "F, S, R, 15 arcsec;" N698: "vvF, S"]
support the idea.  I suspect that JH also had his note about the "rudely
taken" RA in mind when he added his comment several years later.

However, the N696/8 pair was found in Sweep 802, and its RA is 4 min 15 sec
off the N727/9 pair.  This means 1 degree errors in both coordinates, rather
than just in Dec as JH points out.  Since the position of N729, "rudely
taken" as it is, is close to that of N727, and since the two were seen on
different nights, it seems more plausible to me that the observations refer to
the same object.  We can't dismiss JH's comment out of hand, though having
both coordinates off by a degree would be unusual in his southern data.

ESO's suggestion that N729 is a double star at 01 52 01, -36 03.0 (it is ESO
354-**011) seems less probable to me.  JH made many hurried observations of
"new" nebulae which have turned out to be identical to objects that he has
securely observed during other sweeps.
</object>
<object><oname>NGC730</oname>is a star -- or perhaps two different stars.  Bigourdan has
observations of this on three nights.  The discovery observation on 7 Nov
1885, is only an estimate: +11 seconds and -4 arcmin from BD +5 328; there is
nothing at that position, though three stars in a line are south and west.  On
4 Dec of the same year, he has a single micrometric measurement that falls
between the two eastern stars, though slightly closer to the eastern most.
Finally, on 30 Nov 1891, his two measurements point exactly at this eastern
most -- and brightest -- star of the three.

In any event, Bigourdan described the object on the three different nights as
1) having a "Doubtful aspect," 2) being "Strongly stellar; could be a star
13.4 accompanied by nebulosity," and 3) as "Pretty strongly stellar.  Could
be a small nebula or a nebulous star; however, I'm not certain that there is
any nebulosity there."  Since even he sounds pretty convinced that his object
is stellar, I'm not about to disagree!
</object>
<object><oname>NGC731</oname><oname>NGC757</oname>, which see. <ignore />
</object>
<object><oname>NGC733</oname>is most likely a star.  Lord Rosse found a group of five nebulae in
the area of NGC736 (the brightest) on 11 October 1850.  His sketch is
reasonably accurate, though it is distorted in that it exaggerates the
north-south separations between the objects.  His micrometric offsets from
N736 also point quite accurately to the surrounding objects, including the
star which I've taken as N733.  The sketch confirms the relative distances in
the table between N733, N736, and N740 (the distance between N733 and N736 is
about half that between N736 and N740).

However, at the same position angle as the star, and just 100 arcsec further
from the star which I take as N733, is a faint galaxy.  Not otherwise
catalogued, this is possibly the object which Lord Rosse meant to measure and
sketch.  Since the evidence from the sketch and the measurements point
directly at the star, though, I'm currently retaining it, and not the galaxy,
as N733.  But I've nevertheless listed the galaxy, too, with the requisite
question marks.
</object>
<object><oname>NGC736</oname>is the brightest of a group of five.  See NGC733 and NGC737 for
more.
</object>
<object><oname>NGC737</oname>is a line of three stars in the corona of NGC736.  This object was
variously seen as a single star and as a nebula by the early observers.  Lord
Rosse seems to be the first to list it as possibly nebulous, so Dreyer
included it in the NGC.  Reinmuth found only the three stars at the place of
Lord Rosse's nebula (shown in his sketch of the group around N736, and
measured micrometrically by him in October 1850), and that is all that I see
there on the POSS, too.
</object>
<object><oname>NGC739</oname>  Ralph Copeland found this object near NGC750 and N751 on 9 January
1874 using Lord Rosse's 72-inch telescope.  He measured the distance and
position angle from NGC750; these point exactly at the galaxy he saw.  His
measures of three stars around N739 are also exact, giving further
confirmation to the identification.

In his description of the object, however, he mistakenly has N739
"south-preceding" N750, rather than "north-preceding."  When Dreyer
reduced a position for the object during preparation of Lord Rosse's
observations for publication in 1880, he too made a mistake, placing the
position of N739 too far south by 2 arcmin.  Thus, the identity with the
galaxy has been missed by most of the modern catalogues.
</object>
<object><oname>NGC740</oname>  See NGC733.
</object>
<object><oname>NGC741</oname><oname>IC1751</oname>.  This, along with NGC742, was discovered by William
Herschel, reobserved by John Herschel, and by Lord Rosse.  N741 itself is the
brightest in a group of galaxies, and the positions in NGC from the Herschels
are good.  Furthermore, their descriptions make it clear that all saw the same
two galaxies.  They did not pick up any of the other objects in the area.

This leads to the puzzle of why the brighter of the two was also included in
IC.  True, it reappeared in Swift's 11th list of "new" nebulae (with one of
his typically inaccurate positions), and was reobserved by Herbert Howe at
Chamberlin Observatory in Denver.  Howe provided a very good micrometric
position for it which was adopted by Dreyer for the IC.  I suspect that as
Dreyer had come to trust Howe's positions and identifications (most of Howe's
observations are of known objects), he (Dreyer) didn't bother to check the NGC
to see if the galaxy had been seen previously.

More recently, the IC number has been attached in CGCG (and in other
subsequent lists) to the galaxy (CGCG 413-006) just over an arcminute
northwest of N741.  This object is indeed brighter than many that Swift found,
but his description of a 9th magnitude star "north-preceding" rather than
simply "preceding" pretty well establishes the identity.  It is further
pinned down by Howe's measurement of the distance and direction to the star
(actually a double, or perhaps a single star superposed on a galaxy) which
points exactly to N741 as the object that he measured.
</object>
<object><oname>NGC742</oname>  See NGC741 = IC1751.
</object>
<object><oname>NGC749</oname>is not IC1740, which see.
</object>
<object><oname>NGC750</oname>is the western of a well-known pair of interacting ellipticals (NGC
751 is the other).  See NGC739 for more.
</object>
<object><oname>NGC751</oname>is the eastern galaxy in an interacting double (NGC750 is the other).
See NGC739.
</object>
<object><oname>NGC755</oname><oname>NGC763</oname>, which see. <ignore />
</object>
<object><oname>NGC757</oname><oname>NGC731</oname>.  Both N757 and N763 (which see) were found by Ormond Stone
with the Leander McCormick 26-inch, presumeably on the same night, though he
doesn't give us the dates in the discovery paper.  He has, however, left us a
sketch of N763 labeled "Drawn Jany 11.0 1886, sketched Jany 4.5 1885" where
the "1885" pretty clearly should be 1886 (there are a couple of other
sketches from early 1886 where the dates are given correctly).

In any event, this is the western of two relatively bright galaxies in the
area, found by WH early in 1785 (the other, as I noted, is NGC755 = NGC763).
Taking Stone's poor positions into account, the true position difference of
the two galaxies pretty well matches the difference in Stone's positions for
his two nebulae.  In addition, his descriptions match the galaxies very well,
particularly his estimated magnitudes and diameters (N757: m = 11.0, D = 0.4
arcmin, gbMN;  N763:  m = 13.0, D = 1.6 x 0.4 arcmin, PA = 65 deg, gbMN).

Even though WH's relative positions are good (though his declinations are
about 4 arcmin too far north), JH had trouble with these two objects.  Though
he claims his Slough observation is for one of his father's objects, and his
Cape observation is for the other, neither of his positions is very good.  I
suspect that both observations refer to the brighter western galaxy, N731.
Peters got things sorted out when he micrometrically remeasured the galaxies'
positions (see his second Copernicus article and his discussion in AN 2365).
Dreyer adopted Peters's good positions for the NGC.

Finally, my identification of both N757 and N763 with NGC755 in the early
versions of ESGC is wrong.
</object>
<object><oname>NGC760</oname>is a double star found by Copeland with Lord Rosse's 72-inch.  His
offset for it from NGC761 is accurately measured, and his position for N761
is in turn well-measured from one of Lalande's stars.  Thus, the NGC position
is good, and the identification not in doubt.
</object>
<object><oname>NGC761</oname>  See NGC760.
</object>
<object><oname>NGC763</oname><oname>NGC755</oname>.  This is the southeastern of two pretty bright nebulae,
originally found by WH.  Fortunately, Stone has left us a sketch of the object
which clearly shows it to be N755.  Assuming that he found both nebulae the
same night, the northwestern (N757) is almost certainly identical to NGC
731.  See the discussion of NGC757 for more.
</object>
<object><oname>NGC764</oname>may be the double star at 01 54 38.9, -16 18 22.  There are no other
candidates for it nearby, and Stone has left no sketch.  His description is
appropriate for the stars ("eF, vS, iR, gbM") but given his poor positions
in the two Leander McCormick lists, its identity as N764 is nothing more than
a guess.

Curiously, the next object in Stone's list (No. 46) is not in NGC at all.  It
is described by Stone as "m = 14.0, D = 0.2, R, gbMN" and may simply be a
star.  But I do not see why Dreyer left it out of the NGC.  Other of Stone's
objects with similar descriptions are included, so the omission of this one is
puzzling.  In any event, there is nothing at all in the area that can be
clearly identified with this list entry, so perhaps Dreyer had reason to
suspect it that he has not told us.
</object>
<object><oname>NGC771</oname>= 50 Cassiopeiae is a star.  During one sweep, JH said, "I suspect
this star to be nebulous."  No one since, including JH himself, has been able
to see the suspected nebulosity.  JH wrote in GC, and Dreyer quoted in NGC,
"Retained in the catalogue for future occasional observation.  Nothing can be
more difficult than to verify or disprove the nebulosity of a considerable
star under ordinary atmospheric conditions."

A quick look (via SIMBAD) at the astrophysical literature on 50 Cas turned up
no observed spectral peculiarities associated with it -- it is a normal A1 V
main sequence star.  Similarly, a look at the POSS1 reveals no trace of even
faint nebulosity around the star.  JH may have been misled by a moment of
particularly poor seeing.
</object>
<object><oname>NGC783</oname><oname>IC1765</oname>, which see. <ignore />
</object>
<object><oname>NGC785</oname><oname>IC1766</oname>, which see. <ignore />
</object>
<object><oname>NGC789</oname>  See NGC793.
</object>
<object><oname>NGC793</oname>  This is one of the few nebulae found by J.G. Lohse, an English
amateur astronomer, working at the observatory of another amateur, Mr.
Wigglesworth.  Unfortunately, the observations never seem to have been
published outside the NGC, so Lohse's approximate position and description as
recorded in the NGC is all the information that we have.

For this particular object, Lohse says only, "Very very faint, between two
stars; south-following NGC789."  The only object in the area that fits the
description is the faint double about two arcmin southeast of Lohse's place.
It is quite a faint object (it is not in GSC), so Mr. Wigglesworth must have
had a considerable telescope if Lohse was to have seen it.  Some digging in
the literature is clearly called for to find the details we need to know about
the observatory and its instruments.  Without that, my possible
identification, while fitting Lohse's description, can only be tentative.
</object>
<object><oname>NGC794</oname><oname>IC191</oname>, which see. <ignore />
</object>
<object><oname>NGC797</oname>  See NGC801.
</object>
<object><oname>NGC801</oname>  Four other galaxies (NGC19, 21, 7831, and 7836; see these and NGC6
for more discussion) discovered earlier in the evening of 20 September 1885 by
Lewis Swift share a common offset in Swift's positions from the true positions
of +1m 10s in RA and +8m 8s in Dec.  If we accept the identity of NGC801 as
given by most catalogues (it is a large edgewise spiral on the northeast edge
of Abell 262), then Swift's position for this object is about -19 sec and -0.9
arcmin off, more in line with Swift's usual precision (or lack of it).  Swift
mentions a "double star close following" which may be the faint double near
the southeast end of the spindle.  However, both stars are roughly at 17th
magnitude on the POSS1; could Swift have seen them?

Well, there is no other candidate galaxy near aside from NGC797, and there
are no doubles anywhere near it.  So, while the identity of NGC801 is
somewhat uncertain, I will stick with it for now.

Incidentally, this galaxy almost got an IC number as well.  Searching for NGC
801, Bigourdan rediscovered this object -- it is number 473 in his fifth list
of new nebulae.  The first four lists were published in time for them to be
included in the NGC or the IC's.  The fifth list was not.  Consequently, it
has received almost no attention in the subsequent literature.
</object>
<object><oname>NGC804</oname><oname>IC1773</oname>, which see. <ignore />
</object>
<object><oname>NGC810</oname>  Stephan's position, given in both MNRAS and AN, is correct, but the
NGC position is 10 seconds west.  This is one of the few transcription errors
that Dreyer made in his catalogues.

The galaxy itself appears to be triple:  a close dumbbell is oriented south-
west-northeast, and a much fainter companion (or jet?) is just east of the
southwestern component.  Stephan noted only one object here, and the dumbbell
is just barely noticeable on POSS1.
</object>
<object><oname>NGC811</oname>  The nominal RA, from a single observation by Leavenworth at Leander
McCormick, is about 50 seconds too far east.  This is not as bad as many of
the Leander McCormick nebulae, but is still off enough that I did not recover
this for ESGC.  The identity is solidified by the star just an arcminute to
the south -- Leavenworth mentions it in his description.
</object>
<object><oname>NGC814</oname>and 815.  These two objects, found by Ormond Stone at Leander
McCormick in 1886, have been misidentified or given up as lost by nearly
everyone who has tried to find them.  However, Stone's sketch, made a few days
after their discovery, points to the correct objects a full eight minutes of
time east of the recorded (and published) positions.  The star field is
unmistakeable, and the objects match Stone's descriptions.
</object>
<object><oname>NGC815</oname>  See NGC814.
</object>
<object><oname>NGC823</oname><oname>IC1782</oname>, which see. <ignore />
</object>
<object><oname>NGC832</oname>may be a double star.  D'Arrest has only one observation of the nova,
noting a star 9-10 about 5 arcmin southwest.  There is such a star about four
arcmin southeast of his position (copied correctly into NGC), but there is
nothing at his position nor is there another bright star southwest of it.

However, about 4 arcmin northeast of the star is a faint double star.  It
is 24 seconds east of d'A's position, and just 0.2 arcmin north.  It is the
sort of object that he could have seen as a "F, S" nebula on even a good
night.  Lacking any other candidate, this is a possible choice for his nova.
</object>
<object><oname>NGC834</oname>  This was discovered by WH, who remained its sole observer at the
time the NGC was compiled.  See NGC841 for more.
</object>
<object><oname>NGC841</oname>is the brightest of three galaxies forming a small group (the others
are NGC834 and 845).  Though credited to Stephan (who has a note that it is
clearly distinct from the other two, indicating that he saw all three), it was
actually found by WH, and observed by d'Arrest.

Interestingly, JH saw only the faintest of the three.  Though his position is
virtually exact for it, he was enough convinced that his object and his
father's were the same that he equated them.  So, in GC he noted a 1 minute of
time difference in the RA's and adopted his own.  For N834, he used his
father's position since he did not come across it during his own sweeps.

Thus, when Stephan observed the trio, he found two GC objects at their correct
positions, and a "new" nebula which he measured and included in his list of
"novae".

Like WH, d'A also saw only the brightest of the three, but made the RA about
13 seconds too large (17 seconds larger than WH's).  He, too, assumed that all
the observations refered to the same object, so that is how Dreyer put them
into NGC.  There, Dreyer adopted d'A's RA for NGC845.

The credits for H III 604 and d'A need to be moved from NGC845 to NGC841.
Aside from that and the adjustment needed for the RA of N845, the NGC is
pretty close to being correct.
</object>
<object><oname>NGC842</oname>is one of the few Leander McCormick nebulae that is absolutely,
positively identified.  Not only did Leavenworth observe it three times, he
made two sketches of the field.  Even so, the nominal RA is 46 seconds of time
off the true RA, a good indication of the quality of the LM positions.

See NGC412 for an LM nebula, found and sketched the same night as one of
N842's, not so fortunate in its observation.
</object>
<object><oname>NGC843</oname>is a triple star very close to d'A's position.  He describes the
triple as a faint, small, round globular cluster.  On a night of less than
perfect seeing, that is how the triple must appear.
</object>
<object><oname>NGC845</oname>  This is the faintest of three galaxies, and the only one seen by JH.
Move the WH number (III 604) and the other observer credit to d'A to NGC841
(which see).  That is the brightest of the three.
</object>
<object><oname>NGC856</oname>  See NGC863.
</object>
<object><oname>NGC859</oname>  See NGC863.
</object>
<object><oname>NGC863</oname>and company.

The problem here is what to do with the five observations reported by Lewis
Swift in his fifth "catalogue" of nebulae, published in Astronomische
Nachrichten No. 2763 (Vol. 116, page 33, 1886).  All five received NGC
numbers:  856, 859, 866, 868, and 885.  So, in addition to NGC863, found by
William Herschel (H III 260), there are six numbers in the area and but only
three fairly bright galaxies.

NGC863 itself is no problem.  The NGC position, from JH's observations, is
very good (there is a 30 second error in WH's RA; see Dreyer's note in his
edition of WH's Scientific Papers).  It obviously pins down the brightest of
the galaxies in the area (which, by the way, is Markarian 590).  Another of
the galaxies is very nearly as bright (Mark 590 and this second galaxy are
listed at m_p = 14.0 and 14.4, respectively, in the CGCG), and I'm a bit
surprised that the Herschels did not see it.

These two are obviously the two brightest that Swift found on the night of 3
October 1886 (N859 and N866, numbers 23 and 24, respectively, in his AN list).
The relative positions that he gives them are correct -- "np of 2" and "sf
of 2."  The declinations are not too bad, but the RA's are out.  The third
object that he found that night is NGC868; the position is not too bad, and
the description (what there is of it: "eF, pS, R") is appropriate.

Swift returned to the area on 31 October of the same year, finding two more
objects.  The first of these, NGC856 (the 22nd object in Swift's list), has a
good position, and the description ("eF, S, lE, F * close") is again
appropriate.  The star was measured by both Bigourdan and Howe, and is about a
minute of arc east and slightly north of the galaxy.  The second object,
NGC885 (number 27), has -- if my conjecture is correct -- the largest
positional error of any of Swift's five objects here:  five minutes of time in
RA.  Swift's declination is good.

What I believe happened on this night is that Swift simply rediscovered the
two brightest galaxies.  So, NGC859 = NGC856 and NGC885 = NGC863.  His
descriptions of the brightnesses of the two objects, though, is systematically
fainter -- "eF" vs. "pF" for the fainter of the two, and "vF" vs. "pF"
for the brighter -- than on his earlier night's observations.  This suggests
to me that the sky was not as good on this second night as on the first, or
that Swift was then simply noting nebulae as fainter.

The right ascension problem for NGC885 is, I believe, one of Swift's large
random errors that are littered throughout his lists.  For example, in the
same list, NGC1689 (found 22 October 1886) is also five minutes out, being =
NGC1667.  Another example:  NGC1037, also in the same list, has as a part of
its description "[GC] 581 in field."  This means that GC 581 = NGC1032 must
be within 16 arcminutes of Swift's object (Swift was using an eyepiece that
had a field diameter of 32 arcmin), but his declination for NGC1037 is 2 deg
49.7 arcmin different from NGC1032's declination!

In summary, then, I think that my original assignments of the NGC numbers are
probably correct, though we do not have the evidence to be absolutely sure.
The observations reported by Herbert Howe in M.N. 68, 356, 1898, and 69, 29,
1900, support my position:  he could not find NGC859, NGC866, and NGC885,
though he reports observing NGC856, NGC863, and NGC868.  Bigourdan also has
observations of only three objects here, though he assigns a different number
to the faintest: NGC859 rather than NGC868.  I've yet to sort out his data
completely, however.
</object>
<object><oname>NGC866</oname>  See NGC863.
</object>
<object><oname>NGC868</oname>  See NGC863.
</object>
<object><oname>NGC874</oname>  Though Muller's position is off, his description is exact,
including the position angle of the galaxy and the position angle and distance
of the neighboring star.  The RC3 is correct in this case.
</object>
<object><oname>NGC885</oname>  See NGC863.
</object>
<object><oname>NGC886</oname>  Thanks to a typo ("6" for "5"), this appeared in an earlier
unpublished errata list of mine as being equal to NGC863.  It's not, of
course.

It is actually a scattered cluster of about 20-30 stars centered near JH's
position.  It's obvious on the POSS; nevertheless, RNGC chose to call it
"non-existent."  See Brent's Monograph on the "non-existent" clusters for
more.
</object>
<object><oname>NGC896</oname>  Though WH noted the polar distance as uncertain, his position is
only 4 arcmin south of the nebula, a bright knot in a huge HII ring (or
possibly a supernova remnant).
</object>
<object><oname>NGC900</oname>  See NGC901.
</object>
<object><oname>NGC901</oname>is just 2.8 arcmin nnf NGC900, and the NGC position (from Marth, who
found the pair) is very close to the true position.  Nevertheless, this has
not prevented MCG and RNGC from getting the identification wrong.  MCG calls
N900 "N901," and RNGC claims N901 to be non-existent (though it does get
N900 right).  In spite of this, the identifications of the two objects are
clear.
</object>
<object><oname>NGC917</oname>  JH's position is exactly 20 arcmin too far north in declination.
His description, "vF, S, R; forms a semicircle with four stars" from a
single observation in Sweep 106 is a prefect match for UGC 1890 and four
nearby field stars.

Lord Rosse looked at the area of JH's published position, but saw only several
very faint stars.  There are two double stars about an arcminute south of JH's
place.  These are very faint; while they might have been visible in the
72-inch, it's very unlikely that JH could have seen them with the 20-foot
reflector.

In any case, UGC 1890 is almost certainly the object he saw.  The galaxy and
the nearby stars match his description exactly.
</object>
<object><oname>NGC930</oname>is lost.  Copeland found it just an arcminute northwest of NGC932
with Lord Rosse's 72-inch.  He saw it only one night, and made a micrometric
measurement of it with respect to the nucleus of NGC932.  Two stars that he
also measured (on three other nights as well) are just where he places them.
But there is no trace of his nebula.

There is a faint knot (or superposed companion) in the corona of N932, but it
is only about 35 arcsec northeast of the nucleus.  While Copeland might have
been able to see this, there is no way to make his measurement fit.  There are
no other likely galaxies nearby that he might have seen, either -- aside from
NGC938 about 10 arcmin east-southeast which he, in fact, did see.

So, NGC930 is a mystery.

The modern catalogues, by the way, are wrong in adopting that number for the
galaxy that is here.  Dreyer clearly meant NGC932 to apply to WH's object.
</object>
<object><oname>NGC932</oname>is the correct number to apply to WH's nebula, not NGC930 (which is
lost; see its note for more) as most modern catalogues do.
</object>
<object><oname>NGC952</oname>  Stephan has misidentified his comparison star.  My first suspicion
was that he switched the comparison stars for this and for NGC983 (which see;
briefly, when 15 Triangulum is used as the comparsion star for N983, Stephan's
position exactly matches that for NGC1002).  The position he lists for the
N983 star, however -- "786 B.A.C." = 15 Tri -- has no bright star near it
(that position is RA = 02h 24m 11.23s, NPD = 58d 59m 27.6s, for 1870).
Furthermore, he lists different NPD's for the nebula in the two papers in
which he published his third list:  in MN, the NPD is given as 59 49 52.1;
while in AN, the NPD is 55 49 52.1.  There is nothing in either position.

The next thing to try is to look for galaxies in the area that are at the
offset inferred from Stephan's published positions.  These are -4m 25.61s in
RA, and +2m 58.0s in Dec.  A cursory scan of the relevant areas didn't turn up
any reasonable candidates, but I suspect that a careful inspection of the
fields northwest of the stars between 5 and 9 in Triangulum would eventually
reveal Stephan's object.

Until then, however, N952 is unfortunately "Not found."
</object>
<object><oname>NGC961</oname><oname>NGC1051</oname><oname>IC249</oname>.  Stone's description matches Stephan's in every
respect, but his (Stone's) RA is just 10 minutes of time off, an obvious digit
error.  See IC249 for more on that story.
</object>
<object><oname>NGC963</oname><oname>IC1808</oname>.  Leavenworth's position, like many of his, is too far east
by over a minute of time.  But his declination and description, like many of
his, are about right.  Since he left us no sketch of the field, we have to
depend on just the declination and description, but I have little doubt that
they refer to IC1808.  Javelle rediscovered the galaxy about a decade after
Leavenworth saw it; the position he measured at Nice -- and therefore the IC2
position -- is correct.
</object>
<object><oname>NGC964</oname><oname>IC1814</oname>, which see. <ignore />
</object>
<object><oname>NGC970</oname>  See NGC971.
</object>
<object><oname>NGC971</oname>is a star.  Lord Rosse's diagram and micrometric measurements with
respect to NGC970 point exactly to the star.  Thus, though some have taken
the faint companion of NGC970 as NGC971, this is incorrect.
</object>
<object><oname>NGC980</oname>and NGC982.  William Herschel found these two nebulae, but did not
measure individual positions; his position is "between them."  Thus, it is
John Herschel's positions that are used in the GC and NGC.  Unfortunately, JH
did not carry over into the GC his uncertainty in the position of H III 572 =
h 235; this is noted in his 1833 catalogue (RA and NPD): "02 24 40.5:, 49 55
25:".  The other nebula, H III 573 = h 235 carries no such uncertainty
symbols:  "02 24 44.8, 49 52 39."  If this latter position is precessed to
1950, it agrees closely with those measured by Bigourdan and by Dressel and
Condon for "NGC980."  Dressel and Condon, of course, simply copied the
designation from UGC.  Bigourdan gives no reason for his identifications,
simply noting that "NGC982" is fainter than "NGC980."  The MCG, however,
calls this southeastern object "NGC982," apparently preferring to believe
that the NGC declination is incorrect rather than the right ascension.

Who's right?

Let's look back at John Herschel's observations since that is where the
incorrect position comes from.  If we precess his uncertain position for the
western object, we find that the RA but not the declination agrees with that
from the modern observations.  So, the two galaxies are oriented northwest-
southeast on the sky, but the NGC positions (from Sir John) say southwest-
northeast.  Indeed, the GC and NGC descriptions state this orientation
explicitly.

However, Dreyer has a note in the NGC repeating part of Sir John's original
description for h 235:  "Dist. 3 arcmin; pos from the next one = 337.0 deg,"
and adding, "Is the p one perhaps the most northern?  H says nothing about
their relative position; not observed by d'A."  John Herschel's note about
the position angle between the two being 337 deg is the vital clue here,
since it suggests that the nw/se orientation is correct.

Let's now take the position of h 236 as correct -- as indeed it is within the
known statistical errors of Sir John's observations (about 2 arcmin).  Now,
assume that Sir John measured the position of h 235 with respect to h 236,
perhaps by measuring the distance and position angle that he quotes.  This
would then imply that he made an error in calculating the offset in
declination.  If this is true, then changing the sign of the declination
offset (2 arcmin 46 arcsec) would put the declination exactly on the true
declination: +40 42.5 for 1950 (NPD = 49 49 53 for 1830).

So, here is another case where the position for a nebula was measured with
respect to another nearby nebula, which in turn was referred to the
"fundamental" reference system (see the note on NGC2424 and 2427 for
another instance of this).  So, I think that the declination of NGC980 is out
by 5.5 arcmin, that the UGC identifications are switched, and that the MCG got
them right.

Another minor mystery:  in the GC, JH has the distance as "210 arcsec" rather
than "3 arcmin".  This makes his observation closer to the true distance on
the sky.  I suspect that it comes from his original observing records -- but
why didn't he use it in his 1833 list?
</object>
<object><oname>NGC982</oname>  See NGC980.
</object>
<object><oname>NGC983</oname><oname>NGC1002</oname>.  Stephan misidentified his comparison star, a mistake
caught by the editor of the Monthly Notices and given a footnote in Stephan's
third list (the editor, too, made a mistake:  for "... R.A. 02h 17m 52.66s
..." read "... R.A. 02h 27m 52.66s ...").  When the right star, 15
Triangulum, is used, Stephan's micrometrically measured position falls exactly
on NGC1002.  The error is also mentioned in Esmiol's 1916 re-reduction of
Stephan's observations.
</object>
<object><oname>NGC996</oname>  See IC240.

=====
NGC1002 = NGC983, which see.
</object>
<object><oname>NGC1027</oname>is probably also = IC1824, which see.
</object>
<object><oname>NGC1032</oname>  See NGC1037.
</object>
<object><oname>NGC1036</oname><oname>IC1828</oname>, which see. <ignore />
</object>
<object><oname>NGC1037</oname>  Swift found this on the night of 29 Sept 1886, and gives an 1885.0
position of 02 34 08 -02 13 47, describing it as "eeeF; vS; vE; eee diff;
[GC] 581 [NGC1032] in field" in his 5th list of new nebulae.  Something is
obviously wrong since NGC1032 is at 02 33 29 +00 35.9 (1885) and probably has
no other galaxies bright enough for Swift to have seen within 16 arcmin of it
(he used an eyepiece that gave a field of 32 arcmin, so if N1032 is "in
field," it must have been within 16 arcmin, assuming that N1037 was centered).
In addition, Swift's quoted declination is 2 deg 49.7 min south of NGC1032.
I don't see any obvious typos, so I've had to conclude "not found" for N1037.

After I wrote the preceding paragraph, I learned that Wolfgang Steinicke (and
others) have suggested that NGC1037 is actually UGC 2119, two minutes of time
preceding Swift's position, and 6.7 arcmin south.  This is certainly possible
as there are several other larger RA errors in Swift's 5th list.  However,
this still leaves the problem of NGC1032 being nearly 3 degrees to the north.

Looking at the field, two other possibilities suggest themselves.  First,
Swift may have picked up UGC 2106 which is in the same field as UGC 2119.
This would suggest that he somehow thought that U2119 was NGC1032.

Secondly, if he had NGC1032 correctly identified, then it is just barely
possible that he might have also seen the very faint galaxy about 4 arcmin
northwest.  This is quite flattened, and might be visible in a 16-inch under
very good skies.  However, there are brighter stars near it -- in particular,
a star is less than an arcminute to the northeast.  Why didn't Swift mention
any of these?  This hypothesis also requires a large error in position (50
seconds in RA and 2 deg 53 min in Dec).

All in all, I'm not convinced by any of these hypotheses, so shall stick with
"Not found."
</object>
<object><oname>NGC1040</oname><oname>NGC1053</oname>.  Here is a peculiar case where Lewis Swift's position is
closer to the galaxy than Edouard Stephan's!  However, if Stephan's position
is made exactly one minute of time larger, then it agrees with the GSC
position to within 5 arcsec.  Stephan apparently made a simple error in
subtracting the RA offset of the galaxy from the comparison star as the
position he lists for the star is correctly precessed from the BD.  However --
another error -- he recorded the star's BD number as +40 677 in both
publications of his third list:  the correct number is +40 577.  We all have
bad days.

The identity with NGC1053, by the way, was suggested by Reinmuth, and Swift's
position and description are good.
</object>
<object><oname>NGC1051</oname><oname>NGC961</oname><oname>IC249</oname>.  See NGC961 and IC249 for the stories.
</object>
<object><oname>NGC1053</oname><oname>NGC1040</oname>, which see. <ignore />
</object>
<object><oname>NGC1057</oname>is noted as double in the NGC.  It was seen this way several times by
Lord Rosse and his observers.  It is actually an S0^+ galaxy with a double
star superposed just northwest.  The position in the GSC for N1057 does not
include the double star.
</object>
<object><oname>NGC1059</oname>may be the double star about an arcmin east of JH's position.  He
recorded the object only once, and then described it as "eF; hardly sure."
Dreyer noted that this object was found neither by d'Arrest nor by Burnham.
The suggestion that N1059 is the double comes from Reinmuth.
</object>
<object><oname>NGC1061</oname>  See NGC1062.
</object>
<object><oname>NGC1062</oname>is a star found by Copeland in the NGC1061 group (actually in the
core of an extended cluster of galaxies) with Lord Rosse's 72-inch
"Leviathan."  The offsets from NGC1061 measured by him fall precisely on a
faint star, so the identity is certain.  The RNGC and PGC identification of
NGC1062 with a low surface brightness spindle near NGC1066 and 1067 is
incorrect.

Dreyer reduced positions for the objects in this group from the 72-inch
micrometer measurements assuming a position for the nearby comparison star.
It was these positions that he used in the NGC.  Comparison with positions in
the GSC show that Dreyer's position for the star is off by about 1.8 seconds
in RA and 21 arcsec in declination.  Taking these offsets into account,
Copeland's measured position for NGC1062 becomes 02 40 23.6, +32 15 00
(1950.0).
</object>
<object><oname>NGC1066</oname>  See NGC1062.
</object>
<object><oname>NGC1067</oname>  See NGC1062.
</object>
<object><oname>NGC1072</oname><oname>IC1837</oname>, which see. <ignore />
</object>
<object><oname>NGC1105</oname><oname>IC1840</oname> = MCG -03-08-004.  My previous decision to list two
galaxies under the number "NGC1105" was misguided.  After reviewing the
evidence, I've decided to go with historical precedent and let Leavenworth's
sketch -- which clearly shows that N1105 = I1840 -- provide the final word.

However, for those still interested, here is the full story.

The NGC galaxy was found in 1885 by Leavenworth with the 26-inch refractor at
Leander McCormick Observatory.  As with most of the faint nebulae discovered
visually with this telescope, the discovery position is crude, especially in
RA.  Fortunately, Leavenworth has left us a sketch that shows conclusively
that his object is identical to IC1840.  The four stars to the west of the
galaxy -- looking like the top four stars in the cross of Cygnus -- are all
shown in the sketch along with the galaxy.

The second candidate comes from Herbert Howe.  Working with the 20-inch
refractor at Chamberlain Observatory just outside of Denver, he could not find
anything at the position given by Leavenworth.  However, "... four minutes
following was a very small nebula, about equal in brightness to a star of
magnitude 13.  As Leavenworth observed his nebula only once, and took its
place roughly, the two may be identical."  Dreyer took Howe's "may be
identical" as "indeed are identical" and put Howe's RA in the IC2 Notes with
only the qualification, "... (nothing in the place given by L.)."

So, we have two galaxies for one NGC number (where is Solomon when we need
him?!).  My previous solution added "e" and "w" suffixes to the NGC number for
the two different galaxies.  Not very satisfactory for the purist, I'm afraid,
but it did give some credit to each of the observers, and attempted to deal
with Dreyer's Note in IC2.

As I've said, however, my current sensibilities are offended by this Solomaic
decision, so I've reverted to using historical precedent and ignoring Dreyer's
Note.  For what it's worth, the galaxy that Howe found is now called
MCG -03-08-036.
</object>
<object><oname>NGC1109</oname>(= IC1846?), 1111, 1112, 1113, 1115, 1116, 1117, and 1127.  Of these
eight nebulae, all found on a single night in 1863 by Albert Marth with
William Lassell's 48-inch reflector, only three -- N1115, 16, and 27 -- can be
readily identified.  All but one of the others can be force-fit to galaxies in
area, but only by changing RA offsets from galaxy to galaxy.  The declinations
are pretty good, assuming that the RA offsets noted below are in fact leading
us to the correct objects.

All we have here to help decypher the field are Marth's positions -- five of
them clearly wrong -- and descriptions -- all of them sparce.  Here are my
tentative conclusions, with Marth's data on the first line (my comments follow
in parentheses), and the modern positions (for B1950.0) on the second:

   NGC      RA  (1950.0)  Dec       Description and comments

   1109   02 46 55     +13 02.7      vF (Marth's RA 2.0 min off?)
          02 44 59.45  +13 02 50.0   = IC1846 = UGC 02265 = CGCG 440-008

   1111   02 46 59     +13 01.6      F, vS, stell (Marth's RA 1.0 min off?)
          02 45 55.0   +13 03 07     = IC1850.  Faint comp 0.4 arcmin s.

   1112   02 47 16     +13 00.6      F, pS (Marth's RA 1.0 min off?)
          02 46 16.20  +13 00 59.6   = IC1852 = UGC 02293 = CGCG 440-015

   1113   02 47 24     +13 05.6      vF (Marth's position on * 10).
          02 47 20.76  +13 07 16.0   = * 15.

   1115   02 47 41     +13 02.6      vF
          02 47 41.11  +13 03 36.5   = CGCG 440-020

   1116   02 47 51     +13 07.6      vF
          02 47 51.40  +13 07 44.3   = UGC 02326 = CGCG 440-021

   1117   02 47 59     +12 57.6      Close to a small * (RA 30 sec off?  Is
                                       the comp 0.4 arcmin n the "small *"?)
          02 48 28.88  +12 58 48.1   = CGCG 440-022s = UGC 02337s

   1127   02 50 07     +13 02.4      vF
          02 50 07.5   +13 03 10     = CGCG 440-024 = UGC 02356

The RA offsets strike me as rather ad hoc, so these are tentative conclusions.
</object>
<object><oname>NGC1111</oname>may be IC1850.  See NGC1109 for a discussion.
</object>
<object><oname>NGC1112</oname>may be IC1852.  See NGC1109 for a discussion.
</object>
<object><oname>NGC1113</oname>  See NGC1109.
</object>
<object><oname>NGC1115</oname>  See NGC1109.
</object>
<object><oname>NGC1116</oname>  See NGC1109.
</object>
<object><oname>NGC1117</oname>  See NGC1109.
</object>
<object><oname>NGC1127</oname>  See NGC1109.
</object>
<object><oname>NGC1128</oname>is the dumbbell galaxy in the center of Abell 400.  Swift's RA is
five minutes too small, but his comment about two pretty faint stars close
west is accurate.

Several objects found by Swift in October of 1886 have the same 5 minute
problem.  I wonder if the printed RA of a star that he commonly used then to
calibrate his setting circles had a typographical error.
</object>
<object><oname>NGC1129</oname>  See NGC1130.
</object>
<object><oname>NGC1130</oname>and 1131.  Both of these were discovered by Lord Rosse (or by his
observer) while he was examining NGC1129.  The Parsonstown observers looked
at NGC1129 three times, noting the superposed object to the southwest all
three times (it was finally taken as a star or a double star, so did not
receive an NGC number.  It is VV85, and may be a line of three galaxies, or
two galaxies plus a star).  Two other "knots," seen only during the final
observation, did receive NGC numbers.  While Lord Rosse did not yet have a
micrometer to measure accurate offsets, the estimates he gives (2 minutes
north for the first, and 2 minutes east and "a little south" for the second)
are just good enough to tentatively identify the objects.  Dreyer calculated
the NGC positions from the offsets and the position for NGC1129.

Neither identity is certain.  While there is a brighter CGCG galaxy a four or
five arcmin on further southeast of N1131, Lord Rosse would have had to
make a mistake of five arcmin in his estimated offset; this is unlikely.  The
situation for N1130 is even less sure.  There is no object directly north of
N1129.  Of the two possiblities, CGCG 540-004 1.5 arcmin northwest is the more
likely identification.  Not only is the galaxy brighter than the one about two
arcmin northeast, there is a star superposed just southwest that would
probably have enhanced the visibility of the CGCG object.

Assuming these identifications, CGCG and UGC got the correct objects, but MCG
did not (not even N1129!).  The accurate position measured at Bologna for CGCG
540-007 = NGC1131 is also for the wrong object; they got a faint spiral that
may be in the background of the group.
</object>
<object><oname>NGC1131</oname>  See NGC1130.
</object>
<object><oname>NGC1136</oname>  RC3 and ESO give the correct position.  RC2 and RNGC are wrong.
</object>
<object><oname>NGC1141</oname><oname>NGC1143</oname>, and NGC1142 = NGC1144.  This is a well-known
interacting pair of galaxies, perhaps a collision.  Marth's description for
N1141 and N1142 fits, and his positions are just 30 arcminutes off.

He apparently was having an off night when he found this pair:  of the ten
objects that he discovered on that night in early October 1864, five have
large position errors, and another is a star.  The discussion of NGC1474 has
more details.
</object>
<object><oname>NGC1142</oname><oname>NGC1144</oname>.  See NGC1141.
</object>
<object><oname>NGC1143</oname><oname>NGC1141</oname>, which see. <ignore />
</object>
<object><oname>NGC1144</oname><oname>NGC1142</oname>.  See NGC1141.
</object>
<object><oname>NGC1147</oname>is probably lost.  There is no object within five degrees of the
nominal position that matches Muller's description (m = 15.0, Dxd = 0.4x0.2,
extended 180 deg; star 9.5 mag following 25 sec, north 1 arcmin).  I had the
thought during preparation of ESGC that it might be identical with NGC1157,
a few degrees south, but there is no bright star in the right direction from
that galaxy.
</object>
<object><oname>NGC1157</oname>is probably not NGC1147, which see.
</object>
<object><oname>NGC1170</oname>may have been the tail of a comet.  It was found by C.S. Pierce at
Harvard on the last day of 1869, and was verified by Joseph Winlock.  The
description in Harvard Annals, Vol. 13, Part 1, reads, "J.W. and C.S.P.
independently think the sky generally bright f and a little n of the comet for
14' or more (several fields according to C.S.P.).  [The approximate place in
Table VIII results from comparison with the comet.]"  The comment in square
brackets is from the author of the paper, probably J.W.  In Table VIII, the
only information is the position 02 54 10, +26 31 (1860), and the Remark,
"Comet 1869 III p neb 2m 31s, a little s."

I haven't yet done the library work to know if the comet's tail stretched off
to the northeast from the head.  But the description makes it possible that
this is the correct explanation for this NGC entry.
</object>
<object><oname>NGC1171</oname>  See NGC1197.
</object>
<object><oname>NGC1173</oname>  This is one of four objects (the others are NGC1176, 78, and
83; N1176 has the story) that Bigourdan found scattered around NGC1175 in
December of 1884.  Bigourdan's published north polar distances for the four
are all one degree too large.  The other three are stars, but this one is a
mystery at the moment.  I suspect that Bigourdan has misidentified his
comparison star, but will have to look around the field some more for another
that he might have used instead of the one he claims to have used.

Whatever the case, there is nothing in Bigourdan's position, which comes from
two accordant measurements on 17 December.  About 40 arcsec to the southwest
is a faint double star that he probably could not have seen (based on the fact
that he had difficulty with NGC1177).  He adds a curious note to his
description:  "At the end of the measurements, I could see the object very
well:  the sky, very clear at just that moment, had been a little unsettled."
This is what leads me to believe that he has misidentified his star field.
</object>
<object><oname>NGC1174</oname><oname>NGC1186</oname>.  Swift's position for N1174 is just 1 minute of time off.
Otherwise, his description is a good match for NGC1186, including the bright
double star about 5 arcmin northwest:  it does indeed point to the galaxy.
Dreyer corrects the relative position of the double star and the galaxy in a
note in IC1 where he also repeats Spitaler's suggestion that N1174 and N1186
are identical -- but for a different reason.  See N1186 for that story.

Coincidentally, Swift's incorrect position for N1174 lies near IC1872, a
group of 3-4 stars exactly at Bidschof's micrometric position (it was also
independently found by Bigourdan, but his observation was published too late
to be included in the second IC).  Somehow, these two numbers have avoided
being equated over the years.  Even RNGC simply called N1174 "Not found."
</object>
<object><oname>NGC1175</oname>  See NGC1176 and NGC1177.
</object>
<object><oname>NGC1176</oname> 1178, and 1183 are all stars in the vicinity of NGC1175.
Bigourdan's published north polar distances are all 1 deg too large, but he
has correctly identified his comparison stars.  Re-reducing his positions puts
them directly on top of faint stars in the field.

Another object found at the same time (N1173, which see) is apparently lost,
or is the victim of a misidentified comparison star.  Also, Bigourdan had
trouble seeing N1175's one real companion galaxy, NGC1177 = IC281.  Even
though his measurements of N1175 itself are good, this was obviously not a
well-seen field for him.
</object>
<object><oname>NGC1177</oname><oname>IC281</oname>.  N1177 was found by Lord Rosse, and clearly measured by him
with respect to N1175.  The NGC position is good, and LdR also mentions the
brighter star 32 arcsec northeast of N1177.  However, this has not prevented
Swift from claiming the galaxy as one of his discoveries, so it has an IC
number as well as its original NGC number.

Bigourdan claimed to have found four "novae" in the field (N1173, 76, 78, and
83; see N1173 and N1176 for more), but three are clearly stars (the fourth,
N1173, may be too, but I wonder if Bigourdan misidentified his comparison star
for it; see N1173 for more).  In spite of his four "discoveries," Bigourdan
had trouble seeing N1177.  He observed N1175 on two nights, could not find
N1177 on the first of those, and saw it only vaguely on the second, commenting
that the light of the brighter star mentioned by LdR prevented him from
measuring it.
</object>
<object><oname>NGC1178</oname>is a star.  See NGC1176 for the discussion.
</object>
<object><oname>NGC1183</oname>is a star.  See NGC1176 for the discussion.
</object>
<object><oname>NGC1186</oname><oname>NGC1174</oname> (which see for more).  In the NGC, Dreyer notes that both
Lord Rosse and d'Arrest looked for N1186 in vain.  However, it was seen and
consistently described by both WH and JH at much the same position.  Until
Spitaler's observation appeared (in AN 3030, which I've not seen), Dreyer must
have been puzzled by this as both LdR and d'A were fine observers.

The galaxy has a pretty low surface brightness, and with at least two 14th mag
stars superposed, it would have been rather difficult to see, especially in
long-focus telescopes.  However, there is no doubt that both Herschels saw it,
and the identity is not in question.  Swift's RA for N1174 is just 1 minute
off, and his description of the double star 5 arcmin northwest clinches that
identification, too.
</object>
<object><oname>NGC1197</oname>  Well, I can't find this one, either.  There is nothing at Swift's
position, and his description -- "pF, cE, pS; sev vF sts nr" -- could fit
any of a dozen galaxies within a few degrees in any direction.  He apparently
found only one other galaxy on the same night (NGC1171), and that is close to
his nominal position.  So, searching for a systematic offset won't help.

A search of the surrounding POSS1 fields turns up no digit errors in the ten's
places of RA and Dec that would nail an appropriate object.  So, this object
may well be lost.  Wolfgang's identification, by the way, is a star about an
arcminute west of Swift's position.  Swift's description pretty well rules out
this ID.
</object>
<object><oname>NGC1198</oname><oname>IC282</oname>, which see. <ignore />
</object>
<object><oname>NGC1202</oname>is positively identified by the wide double star at PA = 45 deg, d =
4 arcmin, mentioned in Stone's description.  The galaxy is not, by the way,
identical to IC286 (which see) -- Bigourdan "observed" them on the same
night in December of 1890.
</object>
<object><oname>NGC1212</oname><oname>IC1883</oname>.  As with NGC1213, Swift found this galaxy in October of
1884, and made an error in estimating its RA.  Thus Barnard thought it a nova
when he found it sometime later.

Barnard's observation, like many others of his in IC2, is unpublished -- he
apparently sent it directly to Dreyer.  In this case, this object is the first
of a group of five near Algol that appear in IC2 (the others are I1884 = I290,
and I1887 = I292, I1888 = I293, and I1889 = I294; see IC290 for notes on
them).

Swift explicitly notes the proximity to Algol in his notes for several of the
galaxies.  As I mentioned, his positions are not good, so misled Barnard into
believing that all five galaxies were "novae" when all, in fact, are included
in NGC or IC1.  Thus, all have IC2 numbers, too.

In this case, Algol is west-northwest by several arcmin.  Swift's galaxy can
be identified by his note "Right angled with 2 sts."  The figure actually
looks more like an equilateral triangle, but is close enough to provide strong
support for this object as being the one that Swift saw.
</object>
<object><oname>NGC1213</oname><oname>IC1881</oname>.  Swift found NGC1213 in October of 1884, soon after he
began observing with the 16-inch refractor at Warner Observatory in Rochester,
New York.  As was to be his practice for the next 14-15 years, he "measured"
the position of his "nova" by centering it in the eyepiece of his telescope,
then reading the setting circles.  This led to many mistakes in his positions.

Swift's RA of this object is far enough off that Bigourdan thought it was
probably also a "nova" when he rediscovered it in January of 1891 (the object
that Bigourdan labels "NGC1213" is a star).  Though Bigourdan's observations
of the galaxy are especially poor because of its low surface brightness, it is
almost certainly the same object that Swift saw.  Both of their descriptions
are apt (including Swift's "F * close n"), and Bigourdan suggests in his that
the galaxy might be NGC1213.
</object>
<object><oname>NGC1233</oname>  Is NGC1235 (which see) possibly equal to this?
</object>
<object><oname>NGC1235</oname>  Is this perhaps = NGC1233?  Found by Swift on one of his more
productive nights, N1235 is one of 13 nebulae observed on 21 Oct 1886.  Aside
from NGC58 (which see) which has a 1 minute error in RA, the other 12 objects
have no significant systematic offsets in their true positions from Swift's
discovery positions.  If N1235 is indeed N1233, then it would be the lone
exception with a 23.6 arcmin error in Dec.

So, though the description (what there is of it) fits, I'm not comfortable
with this identity, and consider it provisional at best.
</object>
<object><oname>NGC1237</oname>is most likely the double star about 30 seconds west, and a minute
south, of Muller's position.  It fits his description, including the position
angle, and Muller himself notes "**?"
</object>
<object><oname>NGC1240</oname>is probably the double star 34 sec east and 3.7 arcmin south of WH's
position.  His description, from one observation on 12 Sept 1784 ("Suspected,
240 left a doubt; eF and vS, most probably 2 close stars; between 2 stars,"
quoted by Dreyer in the 1912 Papers collection) fits perfectly, and there is
nothing else in the area that matches.  The position difference is not
unexpectedly large for WH's early observations.
</object>
<object><oname>NGC1241</oname>  See NGC1243.
</object>
<object><oname>NGC1242</oname>  See NGC1243.
</object>
<object><oname>NGC1243</oname>is a double star first seen by JH.  There are two nebulae here, N1241
and N1242, both discovered by WH (though nearly two years apart).  JH saw the
brighter (N1241), but thought his father's description of the fainter's
position ("... about 1 arcmin north-following II 286 [N1241]") wrong -- it
isn't, but JH never saw the fainter (N1242).  Curiously, neither did d'A who
picked up the same two objects as JH, N1241 and the double star.

The first observation at Birr turned up both of WH's nebulae, but not JH's
double star, so the sketch made that night shows only the two nebulae and some
field stars.  JH thought that the orientation of the sketch must be wrong
since it did not agree with his own observation.  He made a comment to that
effect in the note in GC, which certainly confused the situation.

It was not until Dreyer looked at the field in November 1877 with the 72-inch
that all three objects were observed together for the first time.  Dreyer's
measurements pinpoint all three, but he still describes N1243 as a nebula,
making it the second brightest of the three.  His description and sketch from
that night is an accurate repesentation of the field -- except that he still
believes N1243 to be nebulous.
</object>
<object><oname>NGC1251</oname>is a double star.  It is so close to Coolidge's position that
Reinmuth had no trouble identifying it as the NGC object.  This is one of many
asterisms in the list of "nebulae" found visually at Harvard in the late
1850s.
</object>
<object><oname>NGC1252</oname>is a sparce cluster (or random scattering of stars) 20 arcmin north
of JH's position.  His description (Star 8m, the chief of a cluster of 18 or
20 stars) fits perfectly, and his NPD for the star is very close to exactly 20
arcmin too large.  This suggests a simple digit error in his NPD.
</object>
<object><oname>NGC1257</oname>is a double star.  Bigourdan saw this object on two nights, but only
estimated its position once.  Since the BD position of his comparison star is
also an estimate (and is actually closer to a slightly fainter star about 1.7
arcmin east-southeast), the NGC position is off.  Consequently, the number
N1257 has been mistakenly assigned to CGCG 540-073 in RNGC, PGC, and RC3.

Bigourdan's estimated position, however, falls within an arcminute of the
double, and he notes the two neighboring stars in his description.  The
identity is secure.
</object>
<object><oname>NGC1264</oname>is UGC 2643.  Bigourdan's position is within 5 arcsec of the GSC
position, so there is no doubt about the identification.  RNGC has mistakenly
put the number N1264 on CGCG 540-085, which is about 5 arcmin southwest of the
real NGC1264.
</object>
<object><oname>NGC1272</oname>  See NGC1279.
</object>
<object><oname>NGC1275</oname>is the brightest galaxy in the Perseus Cluster and a strong radio
source, as well as a fascinating object in other wavelengths.  See NGC1279.
</object>
<object><oname>NGC1278</oname><oname>IC1907</oname>, which see. <ignore />
</object>
<object><oname>NGC1279</oname>is accurately located by Lord Rosse's micrometric offsets from his
reference star which is directly between NGC1272 and NGC1275.  It is
certainly not the fainter galaxy superposed on the corona of NGC1275 as
suggested by LEDA.
</object>
<object><oname>NGC1289</oname><oname>IC314</oname>, which see. <ignore />
</object>
<object><oname>NGC1312</oname>  The RC3 is wrong in equating this with UGC 2711.  This is actually
a double star, as are many of the first "nebulae" found at Harvard by Bond
and his colleagues.  The positions of these are generally very good, and their
descriptions and those of the surrounding fields make clear just what the
early observers were seeing.
</object>
<object><oname>NGC1327</oname>  This is L.M. 105, found by Ormond Stone with the 26-inch refractor
at the Leander McCormick Observatory in Virginia.  He describes it simply as
"vS, neb?" and assigns a magnitude of 16.3.  His position is typically
uncertain with nothing resembling his description nearby.  There is a faint
galaxy (MCG -04-09-008) 0.6 minutes of time east of his RA and at the correct
declination.  Since the early Leander McCormick positions, not just Stone's,
tend to be too far west, this object is a logical candidate.

However, Delisle Stewart examined a Bruce reflector plate taken at Harvard's
Arequipa station in Peru, and noticed a faint triple star near Stone's place.
ESO has suggested that the wide triple about 2.5 arcmin north of Stone's place
is Stewart's object.  Since the stars in the triple are 13th and 14th
magnitude, and since they are spread out along a line nearly an arcminute
long, I doubt that they would appear as a "vS" nebula of the 16th magnitude in
the 26-inch, even on a night of spectacularly bad seeing.

Stewart created some additional confusion by simply precessing Stone's crude
position to equinox 1900.  This, together with his comment in Harvard Annals
60, "3 vF sts, close together, no neb," summarized by Dreyer in the IC2 Notes,
would lead us to believe that the triple is at Stone's position.  All of this
makes me unhappy with Stewart's hypothesis, but I've nevertheless retained the
triple in the main table as a possibility for N1327.
</object>
<object><oname>NGC1330</oname>is a group of five or six stars -- probably with several more fainter
involved -- exactly located by Stephan's micrometric position.  Efforts to
identify it with galaxies in the area are futile.
</object>
<object><oname>NGC1331</oname><oname>IC324</oname>, which see. <ignore />
</object>
<object><oname>NGC1333</oname>  Though there is no question about the identity of this nebula, its
early observations with small telescopes were contradictory enough to lead to
suggestions that it might be variable.  The note in Auwers's 1862 appendix to
WH's catalogue makes it clear that Tuttle's observation of 1859 has the
directions of the field inverted.  This probably contributed to the perception
of variability.

Interestingly, part of the object seems to be a collapsing protostar (see Sky
and Telescope, January 1997, pages 15 and 16 for the story).  Is it thus
possible that N1333 really is variable?  Depending on the density, position,
and orientation of dust clouds around the protostar, and the possibly changing
intensity of the star itself, variability from our point of view is not out of
the question.  This is apparently the cause of the variability of the nebulae
around T Tauri (NGC1554 and NGC1555, which see), and perhaps also explains
the variability of NGC2261 (also which see).
</object>
<object><oname>NGC1334</oname>  See IC323.
</object>
<object><oname>NGC1378</oname>is a double star found by Julius Schmidt with a 6-foot (focal length)
refractor during his survey of the Fornax Cluster area from Athens in the
early 1870s.  His position is off in RA by about 3 seconds of time, but the
double is the only object in the area that he might have picked up.  His
"description" reads "F. new" (in the original German, "S. neu") so it
is not much help.

The Mt. Wilson and Helwan observers came to the same conclusion, so RNGC has
the same identity.  For SGC, I consulted Schmidt's paper in AN 2097, and saw
no reason to differ with the earlier concensus.
</object>
<object><oname>NGC1384</oname>  There is a faint double star very close to Marth's position, though
the brightest galaxy in a scattered cluster about 2 arcmin south fits Marth's
description ("Nebulous star 13m") very well -- it has a star superposed
about 5 arcsec southwest of the nucleus.  The galaxy/star pair are also
considerably brighter than the double star, and are within Marth's usual error
circle.

So, while it's possible that the double is Marth's object, it is much more
likely to be the galaxy with the superposed star.
</object>
<object><oname>NGC1392</oname>was found by Swift on 13 February 1887 about 5 arcmin north of a
brighter "nebula" which Swift took to be Comet 1887-I three degrees south of
its predicted position.  There is nothing in either of the places given by
Swift in his sixth list for either object.  Nor is there anything three
degrees north where the comet was supposed to have appeared that night.

However, the center of the Fornax cluster is one and a half degrees north.  I
think it's likely that Swift saw two of the galaxies there, but choosing two
out of the 15-20 that he could have seen would be pure guesswork.  Similarly,
Lauberts's guess in ESO (ESO 358-G040) is based on a reliance on the 1 degree
difference in declination more than it is on the likelihood that Swift
actually saw the object:  ESO 358-G040 has a total visual magnitude around
16.2, likely putting it beyond Swift's limit, especially given the far
southern declination.

A third possibility is raised by Kreutz in a note following Swift's list in
AN.  Kreutz notes that the offset of Swift's position from that predicted for
the comet by Finlay is 38 minutes east, and 4 degrees 1 arcminute south.
However, searching at Finlay's place for a double nebula turned up nothing,
either.

Other objects found by Swift on the same night include NGC1797 and NGC1799,
both very near Swift's positions for them; and NGC2589, like NGC1392, not
found at Swift's position (see Herbert Howe's note in MN 61, 29, 1900, copied
into the IC2 Notes).

In the end, NGC1392 is another of Swift's nebulae "not found."
</object>
<object><oname>NGC1396</oname>  The galaxy chosen by me for SGC is the only reasonably match to the
original position by Schmidt in his short paper on the Fornax Cluster.
Unfortunately, Schmidt's table in that paper has several errors, some perhaps
typos, some perhaps observational.  In any event, given the size of his
telescope, and the problems in his table, the SGC galaxy is as good a match to
Schmidt's observation as I can make.
</object>
<object><oname>NGC1408</oname>is another of the new "nebulae" found by Schmidt during his survey
of the Fornax Cluster area.  There is nothing at his position, but during my
sweep across the area for SGC, I noted two double stars nearby.  The fainter
and wider double is northwest of Schmidt's position, and the brighter but
closer pair is southeast.  Though I've listed both in the main table, with
question marks, neither seems particularly likely to me to be mistaken for a
nebula.  This should be checked at the eyepiece, though.

In any event, N1408 is currently unidentified.  See NGC1378 and NGC1396 for
more on Schmidt's Fornax Cluster work.
</object>
<object><oname>NGC1411</oname>may also be IC1943, which see.
</object>
<object><oname>NGC1412</oname><oname>IC1981</oname>.  This is the only galaxy near Herschel's position that he
could have seen.  As with NGC324, Herschel's RA is correct, though his
declination is off.
</object>
<object><oname>NGC1415</oname><oname>IC1983</oname>, which see. <ignore />
</object>
<object><oname>NGC1416</oname>has suffered a bit in the literature.  It was discovered by Frank
Muller at Leander-McCormick before he and his fellow observers there were
measuring good positions for the nebulae they were finding, so it has an NGC
declination that is about 3.5 arcmin off.  In addition, the two bright stars
just south are described as "* 8.7, nr; * 8.6, n 2'".  The actual place of the
"* 8.6" is south by 3.5 arcmin, while the "* 8.7" is 1.5 arcmin south.

This apparently confused Herbert Howe, too.  He wrote in his second MN paper,
"Muller gave this nebula as 2' north [sic] of a star of mag. 8.6.  It is
really south [sic] of the star.  There is another star of equal mag. about 5'
south of the star mentioned.  The position of the nebula is 03 36 41, -23 02.4
[1900.0]."  What Howe should have said is "Muller gave this nebula as 2' south
of a star of mag. 8.6.  It is really north of the star. ..."  Still, he did
get the galaxy's position right, assuming that this really is the one that
Muller saw.  Dreyer copied Howe's corrected declination into a note for IC2.

Carlson had this to say in 1940 about the object:  "NGC correct, W" where the
"W" is the source of the note, a Mt. Wilson photograph.  She has a footnote on
the object that reads "Howe's correction (D III) to NGC not confirmed" ("D
III" refers to Dreyer's Notes in IC2).  Unfortunately, she is wrong as the NGC
declination lands between the two bright stars; Howe is right.

So, nobody has got it completely right.  This leads me to question Howe's
identification, which is the usual one adopted by every catalogue since that
includes the galaxy.  However, there is no other galaxy in the area that has
two bright stars close to it.  So, this is most likely Muller's object.
</object>
<object><oname>NGC1420</oname>is a triple star at d'Arrest's position.  The identity is nailed down
by d'A's mention of the "* 13 10.5 seconds preceding [at about the same]
declination."  That star is there.
</object>
<object><oname>NGC1424</oname>  See NGC1429.
</object>
<object><oname>NGC1425</oname>may also be IC1988, which see.
</object>
<object><oname>NGC1426</oname>  See IC1983 = NGC1415.
</object>
<object><oname>NGC1429</oname>is lost.  Leavenworth describes it as "15.5, 0.3 x 0.2, E 180 deg,
gbMN; 2nd of 2."  The first of two is NGC1424 which carries this description
in the Leander McCormick list:  "15.2, 0.2, R, gbM; 1st of 2, one of which is
GC 763 [N1424]; * 10 p 15 sec."

The description of Leavenworth's "2nd of 2" matches the one galaxy in the
area.  But that is it.  The star 15 sec west of the galaxy is 13th magnitude,
and there is an 11th magnitude star half that distance northwest.  Why did
Leavenworth not mention that?  I think that Leavenworth has misidentified the
known galaxy so that his description applies to a different pair altogether.

But which pair?  I don't see any other in the area that matches the
descriptions.  So, NGC1429 is another lost NGC object until someone with
sharper eyes than me has a go at the problem.
</object>
<object><oname>NGC1432</oname>is the reflection nebula around Maia in the Pleiades.  Though the
brightest part of the nebula is to the north-northwest of the star (see e.g.
Barnard's description in AN 3018), I have simply adopted the position of Maia
itself.

See NGC1435 for more on the Pleiades nebulosity.
</object>
<object><oname>NGC1434</oname>may be the galaxy I chose for ESGC at 03 43.8, -09 50.  This has a
star of about the right brightness 20 seconds east and 3 arcminutes south that
might match the star in Muller's description.  He put the 8.5 mag star at 25
seconds east and 3 arcmin north.  If he made a mistake in his direction, the
ESGC galaxy would fit his description.

NGC1445 (which see), suggested as a possible identity for N1434, also fits
Muller's description, but it has no star anywhere near that could be Muller's.
I think this identification is less likely.
</object>
<object><oname>NGC1435</oname>is the part of the reflection nebula around Merope extending almost
directly south by 10 to 15 arcmin from the star.  For some time, I had thought
that it and IC349 (which see) are identical.  However, reading Barnard's
careful observations of the Pleiades in AN 3018 (where he announces the
discovery of IC349), it became clear that the IC object is actually a
brighter knot in the larger Merope nebula, and very close to the star itself.
Under normal conditions, Merope's light swamps the knot, so it is not
surprising that it was not found until the keen-eyed Barnard turned the Lick
36-inch refractor on it (though Pritchard claims an earlier image on a plate
taken at Cambridge in the late 1880's; see Herbig's article in AJ 111, 1241,
1996 for a complete history of IC349).

NGC1435, however, is fairly easily seen on good nights with much smaller
telescopes.  I've picked it out with a six-inch, and I suspect that any good
scope of four inches or more would give a view of it.
</object>
<object><oname>NGC1441</oname>  See NGC1443 and NGC1446.
</object>
<object><oname>NGC1443</oname>is a star.  Tempel found it while observing NGC1441, 1449, 1451, and
1453.  His description says that his nova forms a trapezium with N1441, N1449,
and N1451 -- indeed it does.

Tempel probably has another star here, NGC1446, that also made it into the
catalogue.  See it for more.
</object>
<object><oname>NGC1445</oname>is clearly identified by Muller's 9th magnitude star, 2 arcmin away
in position angle 330 degrees.  Some of the Leander McCormick positions and
descriptions are sufficient for pretty solid identifications of the objects.

This galaxy has also been suggested as a possible identification for NGC1434
(which see), but I think that is unlikely -- there is no 8.5 mag star 25
seconds east, 3 arcmin north (or south for that matter).
</object>
<object><oname>NGC1446</oname>  This is probably a star roughly 2 arcmin south of Tempel's
position.  He says of it, "... follows N1441 by 16 seconds [and is] +3/4
arcmin" (a crude translation of "... und folgt 16 seconds auf [GC] 772
+3/4'.")  If the plus sign is switched to a minus sign, the star I've included
in the table is Tempel's object.

He has another nova here that is certainly a star.  See NGC1443 for details.
</object>
<object><oname>NGC1448</oname><oname>NGC1457</oname>, which see. <ignore />
</object>
<object><oname>NGC1449</oname>  See NGC1443.
</object>
<object><oname>NGC1450</oname>  Howe corrected Swift's RA which is 16 seconds too large, an error
this object shares with three others that Swift found the same night (NGC652,
N1509 = IC2026, and N1594 = IC2075).  See NGC1677 = NGC1659 for more about
this night of Swift's observing.
</object>
<object><oname>NGC1451</oname>  See NGC1443.
</object>
<object><oname>NGC1452</oname><oname>NGC1455</oname>, which see. <ignore />
</object>
<object><oname>NGC1453</oname>  See NGC1443.
</object>
<object><oname>NGC1454</oname>is probably the star that Steve Gottlieb and I have independently
fingered.  It matches the description given by Muller, and -- in particular --
there is a considerably brighter star just where Muller notes it:  "* 9.5,
P 240 deg, distance 3.2 arcmin."  My thanks to Steve for bringing this back
to my attention; I had lost the identity in my hand-written notes (how many
others are there, I wonder?!).
</object>
<object><oname>NGC1455</oname>is probably identical to NGC1452.  The position, by Leavenworth at
Leander McCormick, is pretty poor, but the description exactly fits the
nucleus and inner bar of NGC1452.  In particular, the position angle
mentioned by Leavenworth (30 deg) is just that of the bar.  The RNGC galaxy
is certainly the wrong choice -- it has too low a surface brightness to be
seen even with a 26-inch refractor.
</object>
<object><oname>NGC1456</oname>is a double star.  One component looked nebulous to Lohse; other than
that, his description -- "D * 10-12, comp. nebulous (130 deg, 9 arcsec)" --
is good.
</object>
<object><oname>NGC1457</oname><oname>NGC1448</oname>.  JH has only one observation of NGC1448; its RA is
exactly 50 seconds in error.  He has three accordant observations of NGC1457
at the correct position, yet modern observers -- following Shapley-Ames --
have used the number 1448 for the galaxy.  Strange people, astronomers.

The identity was first suggested by DeLisle Stewart in the big list of new
nebulae which he found on Harvard plates in the 1890's and early 1900's.
There, he noted that N1448 was "Not seen, error for 1457 which is
identified."  In spite of this correction coming from a paper which they must
have known, Shapley and Ames chose to use the number 1448 rather than 1457.
Cataloguers are strange people ...
</object>
<object><oname>NGC1474</oname>is probably the same as IC2002 at 03 51 45.9, +10 33 37 (B1950.0
from GSC).  In addition to the problem with the original position, RNGC got
the dec sign wrong, and that incorrect sign was copied into NGC2000.0.

NGC1474 was discovered in early in October 1864 by Albert Marth using William
Lassell's 48-inch reflector at Malta, and was only observed once.  The
position is rough, as are many of Marth's.  Of the other nine objects that he
found that same night, two (N1141/2) have declination errors of 30 arcmin,
another (N7575) has a 1 degree dec error, and two others (N7519 and N7593)
have RA errors of 30 seconds of time.

IC2002 was found 21 Dec 1903 by Javelle with the large refractor at Nice.  He
measured the position micrometrically, so the IC position is pretty good. This
galaxy is UGC 2898 = MCG +02-10-003, and also occurs in CGCG.  While Marth's
description ("very faint, small, round") does not match Javelle's very well,
especially in ellipticity ("... elongated along the meridian ..."), there is
no other galaxy in the area that Marth is likely to have seen.  Nevertheless,
the N1474 identification with I2002 must be an uncertain one.  Perhaps N1474
is really another star.
</object>
<object><oname>NGC1475</oname>  The galaxy about four arcmin west of the NGC position is most
likely the object that Leavenworth found.  He mentions a 14th magnitude star
four arcmin northwest of the nebula; there is no such star there.  However,
four arcmin southwest of is just such a star.  Given the otherwise good
description of the object, the incorrect direction is probably a simple
transcription mistake.

I missed the object when scanning for ESGC, so it is not included in the early
editions of that catalogue.
</object>
<object><oname>NGC1479</oname>and NGC1480 are a lost pair of nebulae seen only by Frank Muller at
Leander McCormick.  He made careful notes of the field for each nebula (N1479:
"1st of 2; nebulous **, PA 170 deg"; N1480: "2nd of 2; * 10 f 30 sec."),
but these don't help to identify the objects.  There is just no pattern of
nebulae and stars in the area of his positions that could match the
descriptions.
</object>
<object><oname>NGC1480</oname>  See NGC1479.
</object>
<object><oname>NGC1488</oname>is a double star.  Listed as a "Star 12 involved in nebulosity" in
the Markree Catalogue, it was picked up by Auwers for his 1862 list of new
nebulae appended to his reduction of WH's positions.  Auwers adds a note which
reads, "Place from the Markree Catalogue.  I've not looked for it myself."

The Markree position (03 57 12, +18 25.8; B1950.0) is very good and points
exactly at the double.  The object (CGCG 466-003) suggested as N1488 in
several modern catalogues is far too faint to have been picked up by the
Markree observers.  The position for the double in the main table is a mean of
the GSC positions for the individual stars.
</object>
<object><oname>NGC1491</oname>is a diffuse nebula found by WH.  His description is very good, as is
his position.  Dreyer nevertheless used the micrometric position measured by
Engelhardt.  This is refers to a star about 1.5 arcmin east of the brightest
part of the nebulosity; WH mentions the star explicitly: "... a pL star in it
towards the following side, but unconnected."  The position I've adopted
follows WH, and applies to the center of the nebula.
</object>
<object><oname>NGC1498</oname>is probably the triangle of three stars centered about 2 arcmin west
of the NGC position.  Curiously, WH's original observation reduces to a
position 34 seconds of time on further west (there is nothing in that field
but a few 18th magnitude galaxies).  The NGC position comes from GC; did CH
make an error in her reduction of her brother's observations or did JH somehow
miscopy his aunt's MS?  Or did they have access to other information in the
sweep that led them to change the position?  GC has no notes on the object,
and Dreyer's 1912 note to WH's observation, "There is no very pronounced
cluster near the place," is not very informative even if it is accurate.  The
only other historical evidence comes from Auwers's reduction:  he gets the
same answer I do, 34 seconds west of the NGC position.

Assuming that the asterism is indeed the object that WH saw, we now find it
about 40 arcsec across, and matching WH's description pretty well.  Could he
have glimpsed some of the much fainter stars in the field as well?  They might
add a "depth" to the asterism that would make it appear to stand out even
more from the surrounding field and take on the appearance of a richer
cluster.
</object>
<object><oname>NGC1499</oname>is the brightest part of the very extensive California Nebula, so
called since its outline more or less resembles the outline of the state.
Barnard's position -- apparently sent to Dreyer in a letter, since it is not
in any of his published notes -- is just off the nebula to its east.  The
position I've adopted is more or less the center of the brightest portion of
the nebulosity on its northeastern edge.
 </object>
<object><oname>NGC1509</oname><oname>IC2026</oname>.  NGC1509 was found independently by Swift and by Muller
(who claimed two observations; he left us no sketch).  Dreyer adopted Swift's
position (which is 12 seconds of time too large) and description, though
Muller's descriptive data certainly match what Swift recorded.  (See NGC1677
= NGC1659 for more on other nebulae which Swift discovered on this night of
22 October 1886.)

Bigourdan tried to find the galaxy a few years later in December of 1890, but
could not see anything at the NGC position ("Searched with care, but in
vain").  His second observation seven years later was only slightly more
successful:  when his measurements are reduced, they point to a star east of
the galaxy.  However, he also saw the galaxy on that second night, and
measured it, too.  Supposing it to be new -- it is not at the NGC position, of
course -- he listed it among his novae, so it received the IC number.

There is a fainter galaxy just to the west of NGC1509 that is often taken as
IC2026.  I'm not surprised that Bigourdan and Swift missed it; its magnitude
is around V = 15, and it does not have a bright nucleus.  However, Muller,
working with the 26-inch at Leander McCormick, has picked up fainter galaxies.
Perhaps he observed on poor nights, or perhaps he could only see high surface
brightness objects with the long-focus refractor.  He makes NGC1509 only 0.1
arcmin in diameter, which means that he saw only its core.

Finally, the 1893 list of micrometrically measured nebulae from Leander
McCormick includes a nebula claimed to be NGC1509.  Unfortunately, only the
declination was measured, so the object cannot be unambiguously identified.
However, even the measured declination does not agree with the accurate value
from Bigourdan and the modern sources.  This measurement probably refers to a
star (the description given in the 1893 paper bears this out).
</object>
<object><oname>NGC1523</oname>is only a group of 5-6 stars.  JH's position is good, but his
description from a single night is sparce.  Delisle Stewart first saw the
object as a group of stars on a Bruce plate from Arequipa, then Andris and I
picked it up during our surveys of the southern sky in the 1970's.

At first glance there are only four stars here.  However, at least two of them
appear to be blends of fainter stars, so there are probably at least six stars
altogether in the asterism.
</object>
<object><oname>NGC1538</oname>=? IC2045, and IC2047.  N1538 is perhaps the brightest galaxy in a
small cluster.  Stone's sketch (at least my copy of the sketch), however,
seems to point to IC2047, the second brightest.  Unfortunately, his position,
as poor as usual, falls near yet another galaxy in the cluster.  It was this
object that has been taken to be N1538 by Howe in 1901 and Reinmuth in 1928.

So, the NGC identification is not at all certain.  Observing logic suggests
IC2045, the sketch suggests IC2047, and Stone's crude position has led to
the third galaxy.  All three are in the table of positions.
</object>
<object><oname>NGC1539</oname>may be CGCG 488-001, which is about 1 minute east and 4-5 arcmin
north of the NGC position, correctly copied from Marth's table.  Marth has
only one observation of the object, and there is nothing near his position
that would match his description.

The CGCG galaxy is bright enough that Marth could have seen it, and the 1
minute/5 arcmin offset puts his position within his usual accuracy of the
galaxy, so I've retained it as a possible identification for the NGC entry.
</object>
<object><oname>NGC1540</oname>is probably the southern galaxy of the interacting pair.  It is
somewhat brighter and more concentrated than the northern.
</object>
<object><oname>NGC1550</oname><oname>NGC1551</oname>, which see. <ignore />
</object>
<object><oname>NGC1551</oname><oname>NGC1550</oname>.  WH made a recording or transcription error of exactly
one degree in the NPD of II 464, placing it on the parallel with his
comparison star (44 Eridani).  D'Arrest could not find the object and was the
first to suggest that it might be the same as N1550, just one degree north of
WH's place.  Dreyer added a note to this effect in NGC, and later adopted it
as a "definitive" answer to the problem, as indeed, it seems to be.

JH has a comment in GC about the object, noting a 5 arcmin difference between
CH's reduction and Auwers's.  He attributes this to CH using an incorrect NPD
for the comparison star.  He says nothing about the larger one degree error.

Finally, while I'm splitting hairs, WH's description in Dreyer's 1912 edition
of the Complete Papers reads, "F, vS, r," while GC and NGC both have "F, S,
R".  Since JH had access to WH's records, it may be that he corrected another
mistake.  Or it may be that Dreyer or his typesetter made one.  A check of the
original paper in Philosophical Transactions could eliminate at least one of
these possibilities.  A look at the Herschel Archives at the RAS (or at any
library which has the microfilm version) would be needed to check the other.
</object>
<object><oname>NGC1554</oname>and NGC1555 are both involved with the young variable star T Tauri.
They are among the most notorious of the nebulae found during the 19th century
as they are the only nebulae certainly known to vary in brightness -- even to
the point of disappearing, as NGC1554 has done.  They are most likely
reflection nebulae, created as thick dust clouds near the star move about,
mostly casting shadows, but occasionally letting "shafts of sunlight" out to
illuminate the surrounding dense interstellar gas and dust.

Nebulae were first noticed around the star by Hind in the 1850's, and were
later observed by d'Arrest, Struve, and Dreyer among others.  Dreyer has brief
synopses of the observations in the NGC and IC Notes, and points (in the IC2
Notes) to a paper by Barnard in Monthly Notices which details most of the
history of the T Tauri nebulae up to about 1900.

For all the fuss that these nebulae created in the 19th century, they are all
quite small and very faint at the present time.  As I noted above, NGC1554 is
not visible on the Palomar Sky Survey plates (taken in the early 1950's).
Also not visible is a nebula seen only by Bigourdan (B. 144; mislabeled as B.
143 by him in his big table).  He makes its position 04 19 09.5, +19 21 51
(B1950.0) from a single observation on 12 Dec 1890.  This is about 4 arcmin
southeast of T Tauri in a blank patch of sky.

Still, observers might find it fascinating to monitor the area for changes.
</object>
<object><oname>NGC1557</oname>is a clump of 10-15 stars that cover an area of 15 arcmin by 10
arcmin a few degrees northwest of the LMC.  JH's position applies to SAO
256073, but the clump is centered about 5 arcmin south.  That is the position
that I've adopted.  ESO, Wolfgang Steinicke, and Tom DeMary put the
declination closer to the star, but that misses JH's "loose and straggling"
cluster.

The few stars marked "N1557" in the Hodge-Wright Atlas are northwest of JH's
object.
</object>
<object><oname>NGC1560</oname>is not IC2062 as I supposed in RC2.  I2062 (which see) is a star.
</object>
<object><oname>NGC1586</oname>  See IC371.
</object>
<object><oname>NGC1590</oname>  See IC2074.
</object>
<object><oname>NGC1593</oname><oname>NGC1608</oname><oname>IC2077</oname>.  Neither of the NGC observers did very well by
this galaxy.  Marth has the RA 1 minute too small, and LdR has it 30 seconds
too large along with a declination that is 8.5 arcmin off.  In addition, LdR
notes the nearby star as "south" of the galaxy rather than north (an error
that Dreyer caught before he prepared the NGC).  Javelle, however, has one
observation that is within 10 arcsec of the galaxy -- he got it right.

Reinmuth first suggested the identity of NGC1608 with IC2077, but I think
that the identity with NGC1593 had to wait until I ran across it doing ESGC.
</object>
<object><oname>NGC1594</oname><oname>IC2075</oname>, which see. <ignore />for the story.  Briefly, Swift's RA is off by
17 seconds of time (see also NGC1677 = NGC1659 for other interesting tidbits
about the nebulae Swift found this night of 22 October 1886).  This misled
Bigourdan into thinking he had found a new nebula.  Howe had corrected the RA
for Swift's object, and Dreyer put the correction into an IC2 Note.  However,
Dreyer did not catch the identity with IC2075 even though its position is
only 30 arcsec off Howe's corrected place for N1594.

This also had an impact on IC2080 (which see) which shares the same RA error
as NGC1594.
</object>
<object><oname>NGC1599</oname>may also be NGC1610, which see.
</object>
<object><oname>NGC1600</oname>  See NGC1610.
</object>
<object><oname>NGC1608</oname><oname>NGC1593</oname><oname>IC2077</oname>.  See NGC1593.
</object>
<object><oname>NGC1610</oname>is probably one of the faint nebulae in the NGC1600 group -- but
which one?  There is nothing at Leavenworth's position, and his description
(m = 15.5, D = 0.2 arcmin; R, bMN) could match any of the several fainter
members of the group.

Among the more likely candidates are NGC1599, and RNGC1610.  N1599 is at the
same declination and is just over a minute of time west of the nominal place
of N1610.  However, it has a bright star just 1.1 arcmin east-northeast which
Leavenworth would almost certainly have mentioned had he seen this galaxy.
The RNGC identification is also possible, but is 7 arcmin south and 1.4
minutes of time east of Leavenworth's place.

Neither of these options is particularly compelling, but are still worth
noting.
</object>
<object><oname>NGC1619</oname> like N1610, is probably one of the faint members of the NGC
1600 group.  It was found by Lewis Swift on 22 December 1886 along with N1621,
N1627, N1628, and N1699.  Unlike those other four, however, there is nothing
at all near Swift's place.

Again, as with N1610, there are two candidates for N1619 that seem more likely
to me.  RNGC1610 is two minutes of time west and 8 arcminutes north, while
the 51st object in Reinmuth's 1932 list of nebulae is 1 minute 20 seconds
west and 28 arcmin north.  I'm not convinced that either of these is Swift's
lost nebula, but I note them in any event.
</object>
<object><oname>NGC1621</oname>  See NGC1619.
</object>
<object><oname>NGC1627</oname>  See NGC1619.
</object>
<object><oname>NGC1628</oname>  See NGC1619.
</object>
<object><oname>NGC1632</oname>is probably = IC386 (which see), but could possibly be IC382.
</object>
<object><oname>NGC1641</oname>may be the clump of stars centered about 4 arcmin northwest of JH's
position.  He describes his object as a "pL, p rich, irreg R cluster; p m comp
M; 5'; stars 11...16."  There are only about 15 stars scattered across a 9
arcmin by 6 arcmin area.  If this is JH's object, it must look better at the
eyepiece than it does on the Sky Survey films.

The object labeled "N1641" in the Hodge-Wright Atlas is a pair of faint
interacting galaxies (ESO 084-IG025) that JH could not have seen.  The
galaxies were further misclassified as an open cluster, and appeared as number
6 in the Shapley-Lindsay list.
</object>
<object><oname>NGC1649</oname><oname>NGC1652</oname>.  JH has only one observation of NGC1649 in Sweep 523
that puts it about 9 arcmin south and 6 seconds preceding NGC1652 (his
original data for N1649 are 04 38 43.3, -69 08 37 for 1830).  This is only a
few arcsec from the star SAO 249073, but JH makes no mention of a nearby
bright star in his observation.

NGC1652 is an LMC cluster which JH observed on three nights (Sweeps 508, 653,
and 759) with fairly accordant positions (the unweighted mean is 04 38 49.2,
-68 59 56).  He did not record N1652 in the sweep in which he found N1649; he
has it only in the three other sweeps of the area.

Also interesting are his descriptions:  they are virtually identical in sweeps
523 and 759.  He writes `F, R, gbM, 30",' and `F, R, gbM, 35",' respectively.
The descriptions in sweeps 508 and 653 make the cluster `vF, S, R, gbM, 12" '
and `vF, S, R'.

Since the difference in declination is close to 10 arcmin (a digit error that
JH and others made several times), and the RA's are not very much different --
many other CGH observations also show RA differences of six seconds or more of
time, especially as far south as the LMC -- I think that the two NGC numbers
refer to the same object.  Hodge and Wright came to the same conclusion in the
LMC Atlas, but are rather cautious and say, "Possibly NGC1652.  Declination
off by 9'."

However, just eight arcmin south of NGC1652 is a faint LMC cluster (ESO
055-SC031 = KMHK 022) that Lauberts, in ESO-B, suggested might be NGC1649,
though with two question marks and a note commenting on the declination
difference.  He also has N1649 = N1652 with one less question mark.  KMHK
(Konzitas et al, A&AS 84, 527, 1990) do not use the NGC number on the cluster,
and apparently did not notice the ESO-B entry.  Bica et al (AJ 117, 238,
1999), however, use N1649 for the cluster, and also note the ESO entry.

Jenni Kay has also picked up the faint cluster with her large reflector, so it
is not impossible that JH saw it while sweeping.  In an email to Jenni and to
Mati Morel (who alerted me to Jenni's observation) I wondered, though, if the
star might hinder JH's ability to see the very faint cluster.  It certainly
did not get in Jenni's way!

In response, Mati listed eight cases where JH found objects near bright stars
(V < 9.5) in the LMC.  JH mentions the star (or stars) in only four of his
descriptions, so the presence of the star alone would probably not be an
obstacle to his having seen the cluster, assuming that it (the cluster) is
bright and large enough to have attracted his notice during a sweep.

So, I do have a bit of doubt about the identity of NGC1649 -- but not much.
</object>
<object><oname>NGC1652</oname>is probably also NGC1649, which see.
</object>
<object><oname>NGC1655</oname>  This is one of 20 new nebulae found by J. G. Lohse with a
telescope at "Mr. Wigglesworth's observatory," and sent directly to Dreyer
in the form of a private communication.  Thus, the only readily available
information we have on them comes from the NGC itself.  In this case, that
includes the position and the description, "pB, R, gbM, * 10 s."  There is a
star of about 10th magnitude 2.5 arcmin south of Lohse's position for N1655,
but there is nothing at all at that position.

Delisle Stewart searched for N1655 on a Harvard plate, and could not find it
either.  He has an intriguing note attached, however: "... a hazy star p 1
minute, same Dec."  I don't even see that "hazy star" on the POSS1 prints; is
it a defect on the Harvard plate?

So, N1655, too, is presumeably lost.
</object>
<object><oname>NGC1659</oname><oname>NGC1677</oname>, which see. <ignore />
</object>
<object><oname>NGC1663</oname>is probably the poor, scattered cluster about 45 seconds of time
following WH's single position.  This is one of his earlier objects (10 Feb
1784), so the position problem -- if it is one -- may be understandable as
part of his learning curve.  His description "A cluster of large and small
scattered stars, not rich" certainly fits.  There are about two dozen stars
scattered over an area 12 arcmin by 10 arcmin with a 4 arcmin by 4 arcmin core
containing half the stars.

WH's position itself sits in a void surrounded by a weak annulus half a degree
across of scattered stars, strongest on the following side (where the cluster
noted in the previous paragraph sits).  Is this the object that WH actually
saw?  If so, I suspect that he would have noted the annular structure.

My best guess is the cluster following his position.  Visual verification
would not go amiss.
</object>
<object><oname>NGC1665</oname>  See IC2091.
</object>
<object><oname>NGC1667</oname><oname>NGC1689</oname>, which see. <ignore />  Also see IC394 and NGC1677 = NGC1659.
</object>
<object><oname>NGC1671</oname>may refer to the same galaxy as IC395.  Swift's description ("pF,
pS, R, pB * nr sp") matches I395 (a later discovery also by Swift) pretty
well, but the position is over a degree off in declination, and 43 seconds of
time off.  None of the other objects found by Swift on the same night (2
October 1886) have position errors anywhere nearly that large, and there is no
suggestion of systematic offsets in either coordinate among the other objects.

So, this is probably another lost object, though the I395 connection is not
totally outrageous.
</object>
<object><oname>NGC1674</oname>and NGC1675 are "Two faint nebulae in the same field" found by
J. G. Lohse at "Mr. Wigglesworth's observatory."  Lohse did not publish any
data for these, but sent them directly to Dreyer who included them in the NGC.

As with NGC1655 (which see), which Lohse found in the same part of the sky,
there is no trace of these at Lohse's given position.  Three arcmin south is
a group of six faint stars about an arcmin across, but we would need visual
observations to tell if these could be mistaken for two nebulae.
</object>
<object><oname>NGC1677</oname><oname>NGC1659</oname> with a 5 minute error in its RA.  It is not IC2099 as I
had supposed when I went over the field for ESGC.  Here is the story.

Swift found 14 nebulae on the night of 22 October 1886.  In general, his
positions are pretty good, being on average out by +5 seconds in RA and just
+17 arcsec in declination.  However, these numbers exclude two objects, NGC
1689 and NGC1677.  Both have RA's in Swift's fifth list (and in the NGC)
which are 5 minutes of time too large.  (In addition, another group of four
objects from this night, NGC652, N1450, N1509 = IC2026, and N1594 = I2075,
have a mean RA offset of +15 seconds of time).

The identifications are secured by Swift's declinations (which are within 20
arcsec in both cases), and by his descriptions which are accordant with the
Herschel's (for N1659) and with Stephan's (for N1667).  In addition, these are
among the brightest three or four objects that Swift found this night, and
thus are the least likely to have been overlooked by other observers.
</object>
<object><oname>NGC1689</oname><oname>NGC1667</oname> is five minutes of time off its true position.  See NGC
1677 = NGC1659 for more on the nebulae that Swift found this night of 22
October 1886.
</object>
<object><oname>NGC1692</oname>is another of the Leander McCormick nebulae which was sketched.  The
sketch confirms the SGC and NGC2000.0 identification with the galaxy called
"A0453-20" in RC2.
</object>
<object><oname>NGC1699</oname>  See NGC1619.
</object>
<object><oname>NGC1707</oname><oname>IC2107</oname> (which see for more) is an asterism of four stars with a
fifth (considerably fainter) just north.  JH's RA is 30 seconds of time too
large; this misled Bigourdan into rediscovering the object.

Reinmuth was apparently the first to notice that the two numbers apply to the
same object.
</object>
<object><oname>NGC1708</oname>is a large cluster of stars of magnitudes 10 to 14, about 20 arcmin
by 12 arcmin in size, and elongated north to south.  It is centered about 7
arcmin southeast of JH's position, but nevertheless is unmistakeable.

This is one of RNGC's "nonexistent" clusters.  Personally, I don't see how
they could have missed it.
</object>
<object><oname>NGC1709</oname>  Is this = NGC1717 (which see)?
</object>
<object><oname>NGC1710</oname><oname>IC2108</oname>, which see. <ignore />  Once again, a poor position from the early
lists out of Leander McCormick led to enough confusion for Bigourdan that the
galaxy received two numbers in Dreyer's catalogues.  However, Bigourdan
eventually caught his mistake (after seeing the list of micrometrically
measured nebulae from Leander McCormick), and made the identity himself in his
own big table of micrometric measurements.  The object which he initially
measured as N1710 is nothing more than a faint star.
</object>
<object><oname>NGC1713</oname>  See NGC1717.
</object>
<object><oname>NGC1717</oname>  Dreyer gives 04 56 36, -00 19.2 (B1950.0) as the position of this
object.  There is nothing at all in that place, not even a faint star.  So,
the identity of this NGC entry is not known with certainty.  However, we do
know that it is either a star, or it is NGC1709.  Here is the story.

Reading through Lord Rosse's descriptions of N1719 (bear with me here), it
looks as if the "3 vF neb" seen on 15 Jan 1845 are NGC1709, 1713, and 1719.
This assumes that Dreyer's comment "The two upper (sic) ones are probably h339
(N1713) and h340 (N1719)" is meaningful and correct.  This would probably
point to N1709 as the third nebula -- but what does Dreyer mean by "upper"?
The northern-most or (assume an inverted field) the southern-most?

LdR goes on to say that d'Arrest, in his observation of N1719, has a star
13-14 4.7s p, and 80" north (as, indeed d'A does, along with a detailed
description in Latin that I must translate one of these days).  This must be
the object that Dreyer is refering to in NGC when he says "(? F *)."  There
are two other stars, one perhaps double, in the same area.  So, it is possible
that one of these was mistaken by LdR as a faint nebula (many other of the
stars to receive NGC numbers are also from LdR's observations).

LdR looked again at NGC1719 on two other nights, and could find no trace of a
nebula northwest of it.  So, it may be possible that he mistook NGC1713
for NGC1719 on that first night.  Since there is a galaxy northwest of N1713
-- NGC1709 -- this hypothesis would then make NGC1717 = NGC1709, as I
suggested above.

Since there were no other observations of the area published before the NGC
appeared, we are left with four candidates for N1717.  All but NGC1709 are
stars northwest of NGC1719.  Two of those stars are bright enough to be in
GSC.  Here are the positions (B1950.0) of all three stars:

  04 56 52.2  -00 19 16    HCo   Slightly elongated image -- perhaps double?
  04 56 45.91 -00 18 11.2  GSC
  04 56 56.55 -00 18 42.9  GSC   Brightest of the three -- most likely
                                   candidate star.

So, we are left with a puzzle.  There may be other relevant observations in
the post-NGC literature, but it's unlikely that they will help sort out this
particular problem.
</object>
<object><oname>NGC1719</oname>  See NGC1717.
</object>
<object><oname>NGC1730</oname>  Comparison stars for this figure in the uncertain identifications
for IC400, which see.
</object>
<object><oname>NGC1736</oname>  JH's position is toward the middle of the western "lobe" of the
nebula.  This is where the brightest stars are located, including the "chief
of which in the anterior part of the neb [was] taken."  In the one sweep when
he estimated the size of the nebula, though, he made it four arcmin long and
2.5 arcmin across, almost exactly what we seen on the short exposure DSS
V-band plate.

The position I've adopted is more toward the intersection of the "lobes" and
is more representative of the entire nebula.

One last note on this:  it is not identical to either IC2115 or 2116, in
spite of what ESO claims.  See I2115 for more on this.
</object>
<object><oname>NGC1737</oname>is part of the NGC1743 star-forming complex in the LMC.  See NGC
1745 and IC2114 for more.
</object>
<object><oname>NGC1743</oname>  See NGC1745 and IC2114.
</object>
<object><oname>NGC1745</oname>is a diffuse nebula -- probably an emission nebula -- in the NGC1743
complex in the LMC.  John Herschel's position was an estimate based on his
measured positions for NGC1743 and N1748, but it is close enough to the
correct position to identify the nebula without question.

N1745 is called a star cluster in the ESO/Uppsala catalogue, but this is
wrong.  Furthermore, there is no cluster at the ESO position, but just a
group of faint stars.
</object>
<object><oname>NGC1746</oname>  This is a curious case, found by d'A while searching for NGC1750
(which see) = H VIII 43.  He describes it as a poor cluster, and places it
about 10 arcmin north of WH's place -- but nevertheless calls it H VIII 43.
Dreyer apparently thought it a separate object since he gave it a new GC
number in the GC supplement.

There is a group of about a dozen faint stars at d'A's place, and a much more
extensive group at WH's place (see the note for N1750 for a description).
While I'm doubtful that d'A's object is worth numbering, I'm going to follow
Dreyer as closely as possible and retain both objects at something like their
original positions.

I must note, however, that Galadi-Enriquez et al (A&AS 131, 239, 1998) have
shown that this group of stars is neither astrometrically nor photometrically
a real cluster.  It is no more than a random clump in the rich Milky Way field
in Taurus.
</object>
<object><oname>NGC1748</oname><oname>IC2114</oname>, which see. <ignore />  Also see NGC1745.
</object>
<object><oname>NGC1750</oname>may be the same object as NGC1746 (which see).  If so, there is a 10
minute error in the declination for N1746.  The group of stars I see on the
POSS1 close to WH's place consists of about 20 9th to 12th magnitude stars
scattered over an area 25 arcmin by 12 arcmin, with the long axis at PA
roughly = 125 degrees.  I put the cluster center about 3 arcmin east of WH's
RA.

Reinmuth claims this to be the central group in a very large cluster also
containing N1746 and N1758.

Galadi-Enriquez et al (A&AS 131, 239, 1998) have confirmed the reality of this
cluster as well as NGC1758.  They have also shown, however, that the clump of
stars I call NGC1746 (which see) near d'A's position is not a true cluster.
</object>
<object><oname>NGC1758</oname>  See NGC1746 and NGC1750.
</object>
<object><oname>NGC1763</oname>is a bi-lobed complex of HII regions and star clusters in the LMC.
JH's descriptions and positions from five different sweeps are appropriate,
though he was not happy with one of his RA's.

It's possible that the numbers IC2115 and 2116 refer to parts of N1763.  See
them for that story.
</object>
<object><oname>NGC1770</oname>  See IC2117.
</object>
<object><oname>NGC1785</oname>is an asterism of about 5 stars superposed on the LMC.  It was found
by JH in Zone 9 of his special sweeps of the Large Cloud with "an
equatorially mounted telescope of five inches aperture, and seven feet focal
length, by Tulley, which had served me for the measurement of double stars in
England ..."  The position is good, and it is accurately plotted on JH's
wonderful map of the LMC.

ESO suggested two different objects as candidates for N1785.  One was a chain
of 5-10 stars (of which JH's object is the south-western end); the other was
Shapley-Lindsay 150, a faint LMC open cluster about 20 arcmin south-east of
JH's astersim.  This latter is much too faint to have been seen during sweeps
with a five-inch refractor, and the position is well off JH's.
</object>
<object><oname>NGC1787</oname>is a large (20 arcmin by 15 arcmin) cloud of stars in the LMC.  This
number has been applied to SL 178, but that is a faint, small cluster that JH
did not see.

On the Hodge-Wright Atlas, I put the center about five arcmin northwest of
JH's, but either will serve to identify his cluster.
</object>
<object><oname>NGC1790</oname>is a group of about a dozen stars of 10th to 12th magnitude scattered
around JH's position.  It probably looks better at the eyepiece than it does
on the Sky Survey prints; JH calls it "A pretty object," while RNGC puts it
into the "nonexistent" category.  JH's position is about 3 arcminutes east
of the apparent center on the POSS1 blue plate.
</object>
<object><oname>NGC1797</oname>  See NGC1392.
</object>
<object><oname>NGC1799</oname>  See NGC1392.
</object>
<object><oname>NGC1874</oname> NGC1876, and NGC1877 are three emission nebulae in a large complex
star-forming region in the LMC.  ESO did not provide separate positions for
them, so those adopted here come from GSC or from offsets to GSC stars.  JH's
positions are excellent for the first two, adequate for the third -- but that
comes from a sketch drawn on 17 Jan 1838, not from one of the sweeps, so I'd
expect lesser accuracy for it.
</object>
<object><oname>NGC1876</oname>  See NGC1874.
</object>
<object><oname>NGC1877</oname>  See NGC1874.
</object>
<object><oname>NGC1882</oname>is probably not NGC1884, which see for more.
</object>
<object><oname>NGC1884</oname>  During my early work on the LMC Atlas, I identified this with NGC
1882.  But that is unlikely as JH found both objects during the same sweep.
There is nothing obvious at JH's position matching his description ("eF, 2'
diam."), and I entered it simply as "Not found" going through the NGC a few
years ago.  For now, that is how I'll leave it.
</object>
<object><oname>NGC1891</oname>is the scattering of stars somewhat following JH's position.  That
position is for the brightest star (SAO 195771), a double on the western side
of the cluster.  There are about 20 stars covering an area 19 arcmin by 14
arcmin.  They may be a dispersed open cluster, but could just as well be a
random collection of field stars.
</object>
<object><oname>NGC1896</oname>  A nine degree error in declination was introduced in the GC, and
copied intact into the NGC.  The Herschels' original positions are good, and
point to a scattering of about 20 9th to 12th magnitude stars.  This may not
be a real cluster, but that determination will depend on detailed studies of
proper motions and photometry of the stars.

This group, by the way, is not OCL 450 (in the Prague catalogue).  That is a
much more distant, much fainter cluster about half a degree north-west of NGC
1896.
</object>
<object><oname>NGC1901</oname>is a scattered grouping of Milky Way stars superposed on the Large
Magellanic Cloud.  The position I list in the table is for the eccentric core
a few arcminutes northeast of the center of the entire group.  JH's position
applies to the seventh magnitude star on the southern edge of the group.
Coincidentally, there is a much fainter LMC cluster just a couple of arcmin
from JH's position.  ESO took this to be the NGC cluster, but it is not.
</object>
<object><oname>NGC1908</oname>  WH has only one observation of this on 1 Feb 1786 where he says,
"Diffused extremely faint nebulosity.  The means of verifying this phenomenon
are difficult."  JH and Dreyer took this to mean that the nebula was only
suspected, so that is how it is entered in the GC and NGC.

WH places the nebulosity 1 min, 26 sec east, and 7 arcmin south of Eta Ori.
There is nothing here on either of the POSS1 plates, nor on the SERC EJ plate.
However, 7 arcmin north of Eta Ori there is a very faint, very diffuse sheen
of nebulosity (I make the approximate position 05 23.0, -02 20).  But could WH
have seen this?  I very much doubt it.  So, I've tentatively labeled this
"Not found."
</object>
<object><oname>NGC1909</oname>  WH has one observation of this "Strongly suspected nebulosity of
very great extent."  He makes its size "Not less than 2 deg 11 arcmin of PD
and 26 sec of RA in time."  These numbers come from his offsets from Rigel:
11m 09s east to 11m 35s east, and 1 deg 19 arcmin north to 52 arcmin south.
While this whole area is covered with a very diffused, very low surface
brightness nebulosity, I do not see anything that WH could have seen easily.
In particular, there is no nebula stretched out north to south as WH
describes.

However, at about the right distance WEST of Rigel, there is such a nebula,
IC2118.  It is bright enough that WH might have seen it during his sweeps,
and it more or less matches his description.  So, I am going to suggest,
pending visual confirmation, that IC2118 is the object WH found, and that he
wrote "east" rather than "west" in his log book.
</object>
<object><oname>NGC1911</oname>may be NGC1920.  JH has N1920 in seven different sweeps, but not in
the one sweep when he found N1911 -- that is Sweep 522.  The declinations are
within an arcminute, but the RA is different by 1m 20s.  The extra 20 seconds
bothers me, so I've put a colon on the identity.  JH's eight different
descriptions are pretty well accordant, though he does have the size of the
nebula range between 20 arcsec and 2 arcmin (he puts N1911 at 30 arcsec).

I also checked the possibility of a systematic position offset among the other
37 objects that JH recorded in that very productive sweep through the northern
part of the LMC -- there isn't any.  One curious thing turned up, however:
N1911 is the ONLY object in the sweep that was not seen in any other sweep.

A final note:  JH suggests that this and N1915 may be the same.  I don't think
so; see N1915 for more on this.
</object>
<object><oname>NGC1915</oname>  JH has this in only one sweep (760 on 2 Jan 1837), and calls it
only "eF, pL."  However, he adds, "(Possibly the same with No. 2826 [NGC
1911], but the nebulae are so crowded that they may with equal probablility be
different ones.)"  I don't think it is the same as N1911 (which see).  The
descriptions are too different, and N1911 is probably the same object as
N1920.

So, what is N1915?  JH's position is about an arcminute northwest of the
center of a stellar association 3 arcmin by 2 arcmin across (coincidentally,
there is a faint cluster on the northeastern edge of the association).  The
object shows up clearly on the Southern Sky Survey IIIa-J film, somewhat less
clearly on the 2nd generation DSS image, and not at all on the quick V plate
used for the DSS distributed on CD-ROM.  The association is, admittedly,
pretty faint to have been picked up visually.  Still, JH was careful, had keen
eyesight, and didn't miss much in the LMC that he could have seen.

Another possibility is that N1915 is a second observation (in the following
sweep on the next night, 3 Jan 1837) of NGC1919 which JH also describes as
"eF, L ...".  He goes on to add, however, "... irreg R, 4' diam.  Resolved
into small stars with nebulous light."  That is a perfect description of NGC
1919, a cluster immersed in a reflection nebula.  Is it possible that JH
missed the stars the first time around?
</object>
<object><oname>NGC1919</oname>may also be NGC1915, which see.
</object>
<object><oname>NGC1920</oname>  See NGC1911.
</object>
<object><oname>NGC1927</oname>  JH has one observation that reads "All about this place (05 26 20,
-08 24.9; B1950.0), there exists diffused nebulosity."  In fact, there is
none.  Dreyer comments in a Note to the NGC, "Looked for three times at Birr
Castle; twice the sky was fancied to have a milky appearance."  There is
certainly no nebulosity on the POSS1 plates, nor on the SERC EJ plate.

Also, JH originally made this an observation of his father's V 38:  that
identity is shown in his 1833 catalogue.  However, his position differed
enough from WH's that he made them separate objects for GC; Dreyer followed
suit for NGC.  There, H V 38 = NGC1909 (which see).

In short, NGC1927 is "Not found."
</object>
<object><oname>NGC1932</oname>and NGC1933.  JH found a faint nebula -- actually a compact star
cluster in the LMC -- here, and observed it four times.  His mean position is
just a few arcsec from the center of the cluster, which ended up with 1933 as
its NGC number.

On the last night JH observed N1933, he also noticed a very faint, very small
nebulous object 80 arcsec west of his brighter object.  When reducing his
observations, he noted it "curious" that he picked up this fainter object
only once.  The object turns out to be a 13th magnitude star, though other
fainter stars in the area may contribute to its nebulous appearance.

Lauberts, of course, found only one non-stellar object in the area, so assumed
that N1932 = N1933.  This incorrect equality is noted in ESO.
</object>
<object><oname>NGC1933</oname>  See NGC1932.
</object>
<object><oname>NGC1935</oname>is also IC2126, which see.  It is a small HII region in the LMC,
found by JH, who measured it in four sweeps.  He noted it as part of a group
of nebulae and clusters.
</object>
<object><oname>NGC1936</oname><oname>IC2127</oname>, which see. <ignore /> is another of the HII regions in this part of
the LMC found by JH.  He has it in six different sweeps, and his position is
very good.
</object>
<object><oname>NGC1938</oname>is an open cluster in the LMC situated just 0.7 arcmin northwest of
NGC1939, a globular cluster.  ESO did not give separate coordinates so I've
adopted that for NGC1939 from GSC and have measured the offset to N1938 from
the brighter cluster.  JH's position and descriptions are good, though he did
not resolve either cluster.  In particular, his micrometric measurement of the
offset of N1938 from N1939 (distance = 50 arcsec, PA = 339.1 degrees) is very
good.
 </object>
<object><oname>NGC1939</oname>  See NGC1938.
 </object>
<object><oname>NGC1952</oname>= M 1 = The Crab Nebula.  This is the prototypical supernova remnant
(from SN 1054), and is now a large, bright nebula.  I have adopted the
position of the pulsar near its center as the nebula's position as well.  The
pulsar, by the way, is the southern of the two stars of similar brightness
near the nebula's center.

There is evidence, however, that in this case at least, the star has a large
proper motion -- it is no longer at the center of the nebulosity implied by
the measured expansion of the knots and filaments, but is several arcsec to
the northwest.  This is taken as evidence for an asymmetric supernova
explosion which gave the star a powerful kick and set it off at high velocity.

In spite of all this, I'm sticking with the position of the pulsar as the
center of the nebula for the time being.  Perhaps I'll change my mind in a
few thousand years when the star is well away from the center of the expanding
gas cloud that Messier placed first in his famous list.
</object>
<object><oname>NGC1963</oname>is an apparent cluster of about 20 stars, roughly arranged in the
shape of the number 3 (JH describes it that way, and it still appears that way
on the southern sky survey -- and on the southern sky for that matter).  PGC
and RC3 are clearly wrong in using the number for the bright spindle galaxy
which is really IC2135 = IC2136.  ESO, however, got it right.  See IC2136
for more.
</object>
<object><oname>NGC1976</oname>= M 42.  I have adopted the position of the Trapezium as the position
of M42.  This helps us avoid the problem of trying to decide on a geometric
center for the nebula.

See also NGC1982 = M 43 and IC429 for other notes about the Orion Nebula and
the large, complex region of star formation around it.
</object>
<object><oname>NGC1982</oname>= M 43.  For this, and many other emission or reflection nebulae with
clearly identified embedded stars, I have adopted the position of the star as
that for the entire nebula.  This follows the precedent set by the visual
discovers who noticed that many of the nebulae are usually (though not always)
brightest in the vicinity of the stars.

There is a curiosity in the NGC listing for M 43.  WH's first "Very Faint"
nebula is in the vicinity, so GC and NGC suggest that it might be equivalent.
This probably bothered Dreyer a bit, as he added a note to WH's observation
when he edited the Complete Papers:  "III 1 is an appendage to the north of
M43."  WH's own observation seems to support this, and it is well-known, too,
that he tried to not include any of Messier's nebulae or clusters in his own
lists (though several did creep in, including M8, M20, and M82).
</object>
<object><oname>NGC1985</oname>has been called a planetary nebula in the past, but is now generally
accepted as a reflection nebula.  There are several other such nebulae nearby,
including UGC 03327 = MCG +05-14-001.  In spite of its inclusion in two galaxy
catalogues, that object is almost certainly a nebula within the Milky Way
Galaxy.

One or the other of these two, N1985 or U3327, is included in van den Bergh's
1966 catalogue of Galactic reflection nebulae.  I've not checked yet, so it
may be possible that that entry refers to both objects as well as to the other
fainter reflection nebulae in the field.
</object>
<object><oname>NGC1988</oname>  Suspected of variability by its discoverer (Chacornac, in 1855),
this has never been seen by any other observer.  Dreyer has a brief history in
the NGC Notes.  The NGC position comes from GC where JH gives a source as
"Les Mondes, No. 9."  This was apparently a short-lived journal or newsletter;
there is no trace of it in the indexes of major astronomical libraries in the
US, nor in the library of the Paris Observatory.  Fortunately, Chacornac also
published his position in Comptes Rendus 56, 637, 1863, a publication which is
still very much with us.

The only things in the area on the POSS1 are two or three stars.  Chacornac's
accurate position corresponds to the western-most of the the stars, a 10th
magnitude object with two much fainter companions just a few arcsec east.  My
guess is that the "object" was perhaps a reflection or flare from zeta Tauri
which is only 5 arcmin to the southeast, possibly enhanced by the faint stars
around the 10th magnitude "primary."
</object>
<object><oname>NGC1990</oname>  In spite of this nebulosity having been "seen" by WH, JH, and
Dreyer, as well as by several amateurs in recent years, there is no trace of
it on any photograph of the area.  JH suggested that the nebulosity extends at
least 12 arcmin north and south of Epsilon Orionis, while Dreyer makes it more
extensive to the south.  (On the POSS1 red plate, the star is apparently close
to the center of an extended, striated nebulosity.  This, however, is not
visible on any other photo, including several color photos that would
certainly show a red nebulosity if it existed.  This striation is a defect on
the red plate, apparently caused by imperfections or reflections in the red
Plexiglass filter.)

It is just possible that this may be another case like IC349 (which see)
which is so close to Merope as to be not easily imaged.  Until Eps Ori is
imaged in such a way that the star can be removed to show the nebulosity
that the Herschels and Dreyer claimed to have seen, I have no choice but to
call NGC1990 an illusion.

Also see NGC7088 for another well-known case of an illusory nebula "seen" by
many experienced observers.
</object>
<object><oname>NGC1995</oname>is a double star, seen only once by JH.  It is about two arcmin
west-northwest of NGC1998; JH's position is within 25 arcsec of the GSC
position of the brighter of the stars, so the identity is certain.
</object>
<object><oname>NGC1996</oname>  Another of RNGC's "nonexistent" clusters, this is clearly
apparent on the POSS1, and is centered just an arcminute east of the NGC
position.  The 30 or so stars are scattered over an area of about 15 arcmin
by 10 arcmin (the long axis is at PA = about 20 degrees).

But is it a real cluster?  To answer that, of course, will take a study of the
area, with proper motions and photometry for the suspect stars.
</object>
<object><oname>NGC1998</oname>  See NGC1995.

=====
NGC2039 (= h 366) was described by JH as "A large tract of stars filling
many fields.  It extends much further in RA."  He has a second concordant
observation:  "A large ill-defined tract of loose stars, neither rich nor
condensed," though for this one, he made an estimate of only the NPD.

Just such a configuration, roughly 30 arcmin across in RA and 10 arcmin in
Dec, is centered two or three arcmin north-northwest of JH's single position.
It is a well-scattered group of about 30 stars ranging in magnitude from 8 to
13.  I doubt very much that it is a true cluster.

However, JH called this H VIII 2 in both observations in his 1833 catalogue.
That this is probably not the case was realized by JH himself as H VIII 2 (NGC
2063, which see) and h 366 were given separate GC numbers.  WH described his
object as "A small cluster of very small scattered stars" and gave it a
position (from two observations) nearly 3 minutes of time following and 8
arcmin north of JH's later position for h 366.

Dreyer followed GC, but neither he nor JH mention the initial confusion of the
two objects.
</object>
<object><oname>NGC2045</oname>= Lalande 10842 = SAO 094827.  JH has this simply as "A star 8-9 mag
with faint nebulosity."  It is barely possible that there is indeed a bit of
faint nebulosity around the star, but it is very difficult to see on the
POSS1.
</object>
<object><oname>NGC2054</oname>is a group of 6 faint stars found by George P. Bond, then director of
Harvard College Observatory.  In his small "Comet-seeker," the grouping
appeared nebulous, and he gave it only an approximate position.  Dreyer
himself saw the nebula and commented, "... at times, I thought it was a very
small cluster, but it is doubtful."  Nevertheless, he gave an accurate
micrometric measurement of a star, 9-10th magnitude, in position angle 0.5
degrees and distance 404.0 arcsec.  The star is indeed there, and was later
seen by Howe (MN 58, 515, 1898) who misattributed it to Bond, but saw only
"three small stars" in the place.  Bigourdan provided a corrected position for
the asterism, quoted by Dreyer in IC2.
</object>
<object><oname>NGC2063</oname>may be the small grouping of 7-8 faint stars at WH's place, though
there is another larger clump with brighter stars about 8 arcmin to the
south-southeast.  Neither is likely to be a true cluster, and I am not sure
that either one is the correct object.  Taking WH at his word, though, I've
tentatively assigned the NGC number to the stars at his place.

JH did not see this clump, but mistakenly asigned the number H VIII 2 to h 366
(= NGC2039, which see) in his 1833 catalogue.  He separated the two objects
for the GC, and Dreyer followed his lead.
</object>
<object><oname>NGC2064</oname>  See NGC2067.
</object>
<object><oname>NGC2067</oname>is a part of the large complex of nebulae around M78 = N2068.  Found
by Tempel, neither the position nor the description makes it really clear
which part of the nebula he saw.  The first position I give in the main table
is for a large patch of pretty low surface brightness nebulosity about 5
arcmin northwest of M78.  But this is not the brightest nebulosity in the
area.  That is a knot about 3 arcmin southwest, the brightest part of a long
faint streamer pointed toward NGC2064.  This, however, is much more east than
north of M78, while Tempel says that M78 is to the south.

So, a bit of a mystery here -- which part of the nebulosity was Tempel
refering to?  I've stuck with the larger more northerly end of the nebula, but
could well be wrong, so have also put the southern knot in the main table.
</object>
<object><oname>NGC2068</oname>= M 78.  See NGC2067.
</object>
<object><oname>NGC2132</oname>may be a cluster centered a few arcmin following JH's position.  That
position applies to the "Chief * of a cluster of 8th class of about a dozen
bright and some smaller stars."  This is just what we see on the sky today.
The stars are scattered over an area of 17 arcmin by 11 arcmin.  They stand
out enough from the field that I'm a bit surprised that Lauberts did not pick
them up for the ESO list.

JH's "chief star", by the way, is SAO 234207 which is within a few arcsec of
his position for it.
</object>
<object><oname>NGC2139</oname><oname>IC2154</oname>.  Dreyer has a note in his 1912 edition of WH's Scientific
Papers on this object.  Taken from WH's note in the sweep, it reads "The A.R.
cannot be above 10 or 15 s out; the roller went off the apparatus which
occasions the uncertainty."  The RA is actually 24 seconds out, and the dec,
due to another unspecified error, is 8.5 arcmin off.  Dreyer was further able
to identify a star in the sweep that was closer to the galaxy than WH's
"official" reference star, delta Canis Majoris.  Comparison with this star led
to the correct position.

However, he had not yet done this when Howe and Bigourdan tried to find the
NGC object near WH's place -- not surprisingly, neither succeeded.  What is
surprising is that when Lewis Swift came across the galaxy over a century
after WH, he did not make as nearly as large an error in its position as WH.
Swift's positions from his last nights in 1897 and 1898 at Lowe Observatory on
Echo Mountain are nortoriously bad.  But for this object, he actually came
within 14 seconds in RA and 1 arcmin in Dec.  Herbert Howe pinned the galaxy
down with a micrometric observation and it was that position that Dreyer
adopted for IC2154.  Dreyer himself discovered the identity when he fixed
WH's position for the NGC object.
</object>
<object><oname>NGC2142</oname>= 3 Moncerotis = SAO 151037.  JH says, "I am sure this star has a
faint nebulous atmosphere 2 or 3 arcmin in diameter.  Eye-glass examined, not
dewed."  This brightest part of the nebulosity is lost in the glare of the
star on the POSS1, but a very faintly extended cloud can just be seen on the
red plate.  It would be nice to have independent confirmation of this.
</object>
<object><oname>NGC2143</oname>  This is a cluster of pretty bright (V ~ 9 - 13) stars covering an
area about 12 arcmin by 10 arcmin across.  While JH puts the center close to
the brightest star (SAO 113401), I make it (on the POSS1 print) about three
arcmin to the west.

Brian Skiff puts the center (using the DSS) seven arcmin to the north, nearly
on the edge of the cluster.  This must be a typo of some sort.

A curiosity:  JH's original description contained the note, "... place of a *
10m in M."  Somehow, this metamorphosed into "stars 10" in GC and NGC.  This
may have led in part to RNGC's failure to find the cluster.
</object>
<object><oname>NGC2163</oname>  The NGC NPD is incorrect, being one of Dreyer's very few
transcription errors.  He corrects the mistake in the IC2 Notes.

The object is a striking example of a bi-polar nebula with fans of nebulosity
extending north and south from the central star.  Stephan's position is good.
</object>
<object><oname>NGC2167</oname>is probably SAO 132848; it is certainly not H IV 44.  This error
comes from JH who equated his own h378 with his father's "planetary" more
than 10 arcmin south-following his (JH's) position.  Dreyer followed JH in
NGC, but when he prepared WH's papers for their re-publication in 1912, he
realized that WH's description as well as position did not agree with JH's.
Dreyer gives some additional information in his note in WH's Scientific
Papers, and also suggests there that WH actually observed a nebulous star
about 70 seconds of time following JH's position.  This suggestion was the
source of my own comment in the preliminary version of ESGC that the RA of
N2167 is 1 minute of time too small.

I think now that Dreyer and I were wrong.  The description of IV 44 fits IV 19
= NGC2170 very nicely, and the RA's are the same.  The Dec's are about 8
arcmin different, and IV 19 was not seen in the sweep in which IV 44 was
found.  Therefore, it is likely that the only error in NGC is calling N2167
"IV 44."

Is there, however, a problem with JH's observation?  The star at his position
has almost no trace of nebulosity around it.  Yet JH does not mark the
position as uncertain, and that position is within 20 arcsec of the true
position of the star.  And JH calls it a "star 7 m;" its V magnitude is 6.9.
By contrast, the star in NGC2170 is 9th magnitude, and the star that Dreyer
suggested as IV 44 is 11th magnitude.  Perhaps there is a trace of nebulosity
hiding in the overexposed image of the bright star.  A close visual
examination is needed.
</object>
<object><oname>NGC2170</oname>  See NGC2167.
</object>
<object><oname>NGC2171</oname>is lost.  JH describes it as "eeF, vL, R, glbM, 4'" in a single
observation.  Wolfgang gives the nominal position and says "Not found."  The
object marked in the Hodge-Wright Atlas is a faint star about 2 arcmin south
of JH's; ESO apparently adopted this identification, too.

The only possibility that I can see is that JH made a 10 or 20 minute error in
his RA, and that his observation applies to one of the star clouds in the
eastern end of the LMC's bar.  However, this is such a stretch that I'm not
going to list any of these star clouds in the main table.
</object>
<object><oname>NGC2174</oname>is one of the knots in NGC2175, which see.
</object>
<object><oname>NGC2175</oname>is a very large roughly circular emission nebula which also includes
NGC2174 and IC2159 (both of which see), and a star cluster which has
inherited the NGC number, though there is no mention of it in the discovery
notes.  The nebula is centered on SAO 078049, though the brightest knot (which
Bigourdan took for N2175; hence, the "corrected" RA in the IC2 Notes) is
about three arcmin to the west-northwest.  Auwers's note makes it clear that
NGC2175 is much more than just the knot:  he gives dimensions of 25 arcmin by
8 arcmin, and specifically adopts the position of Lalande 11668 = SAO 078049
as that for the object.  I have followed his lead.
</object>
<object><oname>NGC2189</oname>is described by J.H. Safford as "Two clusters, seen 1863 March 19
near two stars of the 10-11th magnitude" with the "Great Refractor" at
Harvard College Observatory.  (The NGC description confuses the stars with
two others in Safford's description of another cluster NGC2198, which see).
Curiously, he gives positions of the two stars, but not of the clusters.  So,
we can identify the stars with certainty (Safford's positions, precessed to
B1950.0, are 06 09 15, +01 07.7 and 06 10 17, +01 09.0), but not the clusters
-- there is nothing in the area aside from random clumpings of field stars.

However, two of the clumpings -- listed in the main table as possibly being
the correct objects -- may be the one's Safford noted.  Both are extended
roughly north-south, with the first having a diameter of about 6 x 3 arcmin
and including only a dozen stars, and the second 3 x 2 arcmin, again with only
a dozen stars, fainter than those in the first group.  Neither is likely to be
a real cluster.

Are these the right objects?  We need observations, and a look at Safford's
original observing records, to be sure.
</object>
<object><oname>NGC2195</oname>is a double star; there are two fainter stars near to the north that
may have added to the illusion of nebulosity.  The object was found by J. G.
Lohse who also noted the 10th magnitude star 31 arcsec north.  It is this star
that clinches the identification since Lohse's RA is about 3 arcmin too far
west.  RNGC picked the wrong object.
</object>
<object><oname>NGC2198</oname>  Described as "A cluster, seen 1863 March 19 by J.H. Safford,
between two stars ... With the Great Refractor" at Harvard, the NGC position
actually corresponds to a field with fewer than the average numbers of stars.
As with NGC2189 (which see) Safford measured the two stars (one is 10-11
magnitude at 06 10 57, +01 00.1; the other is 9-10 magnitude at 06 11 42,
+00 59.3, both for B1950.0), but not the cluster.

I see nothing in the field on the POSS1 prints that looks like a cluster.
Perhaps a visual observation can turn up something.
</object>
<object><oname>NGC2218</oname>is only an asterism of four stars.  It is one of the "nebulae"
recorded in the Markree Catalogue, pulled out by Auwers in his 1862
compilation of the nebulae found by others than the Herschels.  Auwers looked
for it, but had to note "Invisible in the Heliometer."  The original position
is good.
</object>
<object><oname>NGC2224</oname>is perhaps the elongated gathering of stars centered about three
arcmin southwest of the NGC position.  It looks to me like a random
fluctuation in the Milky Way, though it is overlain by an extremely diffuse
band of nebulosity.  This area should be examined telescopically -- the POSS
is crowded with faint stars.
</object>
<object><oname>NGC2225</oname>and NGC2226 have sometimes been considered to be the same object.
In fact, the latter number refers to the compact core of the cluster,
apparently unresolved in the 5- or 6-inch refractor with which Barnard found
it.  He described it as "Small, very difficult, with a star 10 close south"
(the star is there).  This is apparently from a letter to Dreyer as the
observation does not appear in the Sidereal Messenger where Barnard published
other of his early nebular discoveries.
</object>
<object><oname>NGC2226</oname>  See NGC2225.
</object>
<object><oname>NGC2234</oname>is described by both WH and JH as a very large cluster, at least half
a degree across.  I find three concentrations of stars in the area, the first
at 06 25.4 +16 42, the second at 06 26.5 +16 45, and the third at 06 27.4 +16
30.  Perhaps the Herschels' observations refer to all three.  As with so many
of the poor, scattered "clusters" found by them, telescopic observations will
be needed for conformation.
</object>
<object><oname>NGC2237</oname> 2238, and 2246 are all parts of the large annular HII region often
called the Rosette.  Embedded in the middle of the nebula is a bright cluster
of young stars, NGC2239 = NGC2244 (which see) discovered by WH, and observed
again by JH.

Albert Marth is apparently the first to see any part of the nebulosity (NGC
2238, which see), though Lewis Swift was the first to call attention to its
great size.  Barnard ran across the nebula independently in 1883 while
sweeping for comets, and his observations inspired Swift to finally publish
a note about it in 1884.  Scanning the area again in 1886, Swift found part
of the eastern side of the nebula (NGC2246, which see), but it was not until
Barnard began his photographic work at Lick in the early 1890s that the full
extent of the nebula became known.

The position for NGC2237 given by Swift in his second list of nebulae
actually comes from Barnard, though it is about 45 seconds of time west of the
center of gravity of the western part of the Rosette to which it refers.
Barnard's description is accurate, however, and there is no question as to
which part of the nebulosity he saw.
</object>
<object><oname>NGC2238</oname>is a small patch of somewhat brighter nebulosity in the much larger
Rosette Nebula.  It was found by Marth in 1864 with Lasalle's 48-inch
reflector, which probably accounts for Marth's ability to see the faint star
embedded in the knot.  See NGC2237 and NGC2239 for more on the Rosette.
</object>
<object><oname>NGC2239</oname><oname>NGC2244</oname>, the bright young cluster in the center of the HII region
called the Rosette (see the discussion under NGC2237), was found by WH.  JH
recovered it 30 years later during his northern sweeps from Slough, though he
made an error of 1 minute of time in the position.  Neither noticed the
nebulosity around the cluster; that remained for Marth, Swift, and Barnard to
bring to our attention.
</object>
<object><oname>NGC2242</oname>  See IC2170.
</object>
<object><oname>NGC2244</oname><oname>NGC2239</oname>, which see. <ignore />
</object>
<object><oname>NGC2246</oname>is a brighter patch of nebulosity in the eastern side of the Rosette
first seen by Swift in 1886; see NGC2237 and NGC2239 for more on the
discovery of this remarkable object.
</object>
<object><oname>NGC2248</oname>  This asterism of nine stars was recorded in the Markree Catalogue
where it remained essentially unnoticed until Auwers reobserved it in the late
1850s.  He included it in his 1862 list of nebulae and clusters found by
observers other than the Herschels, and JH picked it up there for the GC.  The
original position is good.
</object>
<object><oname>NGC2250</oname>is placed 1 minute of time too far west in RNGC and in the Alter and
Ruprecht star cluster catalogue.  JH recorded as the position that of the 8th
magnitude star we now call SAO 133414, though that is on the eastern side of
the cluster.  The approximate center is about three arcminutes west-southwest
of that star.
</object>
<object><oname>NGC2253</oname>can't be found.  There is nothing at W. Herschel's position (06 36.8
+66 53, 1950), nor is there much to suggest a systematic error in the
positions of the other objects found that night (NGC2347 = III 746, though
see this for some confusion; and NGC2403 = V 44).  Herschel's description --
"A vF patch or S cl of eS st(ars)" -- as well as the fact that he included
this object in his class VII (number 54) suggests that we should be looking
for a small, tight group of faint stars.  There is a scattered group of (10 or
15 stars of magnitudes 14 to 16) at 06 37.4 +66 22 (1950), but it is not a
"patch" by any stretch of the definition of that word.

Herschel's description might just as well fit UGC 3511 (06 38 45.8 +65 15 22,
1950), a rather patchy late-type spiral galaxy, but the position is off by
random amounts in both coordinates.  Similarly, the CGCG object at 06 38.2
+65 43 (1950) is probably not WH's object.

Since there are no reasonable solutions that we can easily see, we'll just
have to let NGC2253 be "Not found" for the time being.
</object>
<object><oname>NGC2254</oname>  The NGC RA for this cluster is 10 seconds of time too far west.
While that may be an error in reduction of WH's or JH's observations, it could
also simply be a statistical fluke.
</object>
<object><oname>NGC2261</oname>is often called "Hubble's Variable Nebula" as its variability was
indeed first noticed by Hubble during his years at Yerkes Observatory.  The
nebula was discovered, though, by WH in 1783, and is the second of his new
class of "planetary" nebulae.  We know now that the nebulosity is actually
enveloping a very young double star system, R Monocerotis.  The star's
variability was first noted by Schmidt (AN 55, 91, 1861).  The variability of
the nebula is probably the result of circumstellar clouds close to the stars
casting shadows on the surrounding nebulosity.  NGC1554/5 (which see) around
T Tauri is another example.
</object>
<object><oname>NGC2265</oname>appears to be no more than a random grouping of stars.  On the POSS,
it is an elongated group of 12th to 14th magnitude stars about 10 x 5 arcmin
in size, centered about three arcmin southwest of JH's position.
</object>
<object><oname>NGC2270</oname>  Found by WH who called it "A cluster of very scattered stars,
considerably rich and of very great extent," this appears on the POSS as an
irregularly scattered grouping of about 50 stars centered about 2 arcmin north
of the NGC position.  About 12 arcmin north and 4 arcmin west is another
similar group of stars.  Could this second group be the reason WH noted the
"very great extent" of the object?
</object>
<object><oname>NGC2274</oname>and NGC2275.  The UGC and MCG identifications of this close pair are
opposite one another.  This has happened in at least two other cases:  NGC980
and 982 where there is indeed an error in the NGC declination for one object,
and NGC5216 and 5218 where there is only a small error in John Herschel's
1833 list and the reversal of the identifications in MCG.  The NGC, however,
is correct in this second case (see the discussions of these objects for the
details).

In the case of N2274 and N2275, there is indeed an error in the NGC, but it is
such a trivial one that I doubt that it led to the MCG reversal (it is indeed
MCG that is incorrect here):  the numbers from William Herschel's catalogue
are reversed.  JH got them right in his 1833 catalogue (and the GC) when he
listed them under h406 = H II 614 and h407 = H II 615.  Dreyer, too, got them
right when he republished William's Scientific Papers in 1912, but did not
mention the earlier mistake in his errata list of that year.

In the end, it is clear that NGC2274 is the southern and very slightly
preceding of the two.  The MCG identifications should be switched.
</object>
<object><oname>NGC2275</oname>  See NGC2274.
</object>
<object><oname>NGC2277</oname>is an asterism of five faint stars.  It was found by d'A as he
reobserved the interesting area containing NGC2274, 2275, and the NGC2290
group.  Apparently observing on a poor night, or anxious to increase the
number of nebulae in the area, he also found three other asterisms here (NGC
2278, 2284, and 2285, which see).
</object>
<object><oname>NGC2278</oname>is a double star found by d'A.  Bigourdan reobserved it, and found a
companion asterism nearby, NGC2279 (which see).  See also NGC2277.
</object>
<object><oname>NGC2279</oname>is a triple star found by Bigourdan while he was measuring the
previously discovered nebulae and asterisms in the area.  See NGC2277 for
more.
</object>
<object><oname>NGC2283</oname>may also be IC2171, which see.
</object>
<object><oname>NGC2284</oname>is an asterism, probably comprised of the four stars noted in the
table, but perhaps the triple 2 arcmin southeast.   It was found by d'A in
the area between the NGC2274 group and the NGC2290 group.  See also N2277
and N2285.
</object>
<object><oname>NGC2285</oname>is a double star.  See NGC2277 and NGC2285.
</object>
<object><oname>NGC2290</oname>is the brightest of a group of galaxies.  There are several asterisms
in the area, too (see e.g. NGC2277, 2278, 2284, and 2285).
</object>
<object><oname>NGC2296</oname><oname>IC452</oname>, which see. <ignore />  This, by the way, is a Galactic diffuse nebula,
not a galaxy.
</object>
<object><oname>NGC2299</oname>is probably the same cluster as NGC2302.  JH saw the cluster we now
call N2299 only once, and noted its position as uncertain in both coordinates.
his description reads, "A coarse cluster, not very rich; 30 or 40 stars;
probably only an outlying portion of VIII 39"; this could easily match N2302.
His three accordant observations of N2302 are all in other sweeps.  Had the
two clusters been seen on the same night, I would not have entertained
thoughts about equating the objects.  As is, however, I think it's likely that
the two numbers refer to the same object.
</object>
<object><oname>NGC2302</oname>probably = NGC2299, which see.
</object>
<object><oname>NGC2306</oname>is probably a rich portion of the Milky Way.  Neither WH nor JH
seemed mightily impressed with it.  JH in particular thought it simply a
concentration of stars rather than a true cluster.

Examining the POSS1, I thought it might be identical to NGC2309 which is 1.5
minutes of time to the east.  However, JH saw both objects in the same three
sweeps:  his concurrent observations rule out an equality.

The "object" I've chosen as N2306 appears on the POSS1 as an elongated cloud
of stars, magnitudes 10-13, roughly 20 arcmin by 10 arcmin, with the long axis
in position angle 70 deg.  The position in the table is just an arcmin
southwest of JH's position, adopted for GC and NGC.
</object>
<object><oname>NGC2319</oname>  This object has a curious history.  Before I get into that,
however, I should say that I've finally assigned the number to h 423 which JH
describes as a "Linear cluster of stars, forming a bent line nearly 15 arcmin
long, terminated on the following side by a star 8 ..."  He calls the cluster
"VIII 1," though it is not (more below).

The position I've assigned (06 57 55, +03 06.8; 1950) is for the mid-point of
the chain, rather than that of JH's 8th magnitude star (he gives 06 58 31,
+03 07.9 -- also 1950 -- less than an arcmin from the true position), so the
RA is well off JH's, though the object is clearly the one that he saw.  For
the GC, he used his own position for the object rather than his father's (for
reasons apparent below), and Dreyer did the same for NGC.  This leads us
unambiguously to JH's "bent line" as NGC2319.

Curiously and perhaps unfortunately, both JH in GC and Dreyer in NGC also
assigned an unusual WH number to the object:  VIII 1B.  There is no VIII 1A,
and VIII 1B turns out to have nothing to do with VIII 1 (which is NGC2509)
except that it follows the first entry chronologically in WH's list of
scattered clusters.

So, to the history.  Dreyer has a short note in the NGC, beginning with JH's
note in the GC: "Entered by CH as VIII 1B, with a remark `not in print.' --
JH." Dreyer continues, "It must be a very poor cluster; at any rate, Auwers
could not find anything like a cluster in this place."

Dreyer inserts VIII 1B in his 1912 edition of WH's first catalogue with an
extensive note giving some of the details of WH's Sweep 48 on 18 December
1783.  In short, WH's observation puts the cluster around 1950.0 RA = 06 45.3,
and between +02 06 and +03 21.  He describes it as "A cluster of very small
stars, not rich."  This is obviously too far off JH's position to be the same
object, so I am wondering how JH arrived at the identity.

In any case, there is no obvious cluster matching both WH's position and his
description.  Two objects partially match, however:  Collinder 115 (at 06 44
03, +01 49.4 for 1950) matches the description, but is well off in position.
A scattered group of 9th to 12th magnitude stars at 06 44 52, +03 08.0 comes
closer to the position, but the stars -- particularly the 9th magnitude star
near the center -- are too bright to appear "very small" to WH.  I see
nothing else that could be WH's cluster.

In the end, H VIII 1B remains a footnote, unidentified and probably
unidentifiable (though a careful scrutiny of the Herschel Archive might turn
up more information than Dreyer found -- but that's unlikely in my opinion).
It's connection with NGC2319 is a mistake by JH and Dreyer, and it has no
other NGC number.
 </object>
<object><oname>NGC2326</oname>  This was originally found by William Herschel who describes it as
"F, pL, iF, mbM.  South-following a triangle of small [faint] stars." JH
looked at it a quarter of a century later and noted:  "eF, R, pslbM; has a
small group of stars immediately preceding like the letter Y."  The J2000.0
position from the Bologna group is 07 08 11.1, +50 40 53  which is in the
right direction from the NGC2000.0 position to agree with the position
measured by Glen Deen in the course of his work on MicroSky.  The group of
stars just west, shaped like the letter Y, clinches the identification, even
if the NGC position (from the Herschels) is not too good.
</object>
<object><oname>NGC2327</oname>is a compact HII region, or part of one, in the large, sinuous nebula
found by Max Wolf south of IC2177, which see.
</object>
<object><oname>NGC2330</oname>and NGC2334.  Malcolm has not been happy with my assignments of NGC
2330 and NGC2334 to IC457 and IC465.  After going over all of the extant
historical evidence once again, I'm not happy, either.  But I'm not sure what
to do about it.  Here's the story.

WH swept over this field twice, finding -- so he thought -- two nebulae,
II 736 (on 9 Feb 1788) and II 862 (on 28 Dec 1790).  His positions reduce to
07 07 21, +50 14.2 and 07 07 03, +50 14.4 (both for B1950.0).  Since NGC2332
is well over a minute of time preceding either of these, I think that both
observations refer to NGC2340.  That galaxy is, in any case, the brightest in
the group.  WH's descriptions are consistent with his observations refering to
the same galaxy.

When JH swept up the field about 35 years later, he picked up NGC2340 twice
and NGC2332 once.  His positions and descriptions match the two galaxies
well, so there is no reason to doubt that he actually did see both.

After another 25 year gap, Lord Rosse turned his 72-inch "Leviathan" on the
field.  Unfortunately, the three sketches he made during his first two
observations in January of 1851 did not appear in his 1861 monograph.  He had
only a short note under his entry for h 430, "Several knots around; 430 is E
np, sf" (the directions should read "sp, nf").  So, when JH assembled the
GC, he had only this scanty note on which to base the entry for GC 1492.
Consequently, the position for GC 1492 is very rough (06 58+-, 39 36+-; RA and
NPD for 1860), and the description reads only "Several near h 430 (?426, 433,
& 1 nov[a])."

When Dreyer was preparing LdR's observations for publication, he transcribed
the details missing from the 1861 monograph, giving us the first two night's
notes and sketches.  Unfortunately, the arrows in the sketches are pointing in
the wrong directions, and (as I noted) north and south are reversed in the
notes for the first night's observations of NGC2332 = h 430.  I think that
the first two sketches must come from only the first night:  one shows NGC
2332 and a new nebula, with the second showing NGC2340 and another nova.  I
also think that these are the objects which Dreyer intended to include in the
NGC.  This is the reason that I earlier adopted the NGC numbers 2330 and 2334
for them, in spite of the large differences in position from the NGC positions
(from Bigourdan's observations; more on these below).

The notes for LdR's second night refer to five novae, as well as the two known
objects.  A third sketch -- apparently from that night -- shows a total of
nine nebulae.  A third observation in 1863 refers to only six of these, with
Dreyer adding the comment, "Zeta, iota, and theta not noticed this night."
This is understandable as LdR says "A fog prevented these being well seen."

In any event, Dreyer clearly had evidence for nine nebulae in the field, yet
chose to include NGC numbers for only four.  Perhaps he did this because he
thought he had good positions for only those four -- two from JH via the GC,
and two from Bigourdan for two of the "novae."

However, given the confusion of the directions in the sketches and the
observing notes, Dreyer was unable to sort out the field satisfactorily.  So,
he put question marks on LdR's initials under the numbers 2330 and 2334,
adopting Bigourdan's positions published in his (Bigourdan's) first list.
Dreyer could have inserted numbers for the remaining five nebulae, trusting to
future observers to provide good positions, but unfortunately, did not.

It is here that Bigourdan's complete observations could have provided
positions for most of LdR's novae, had he (Bigourdan) chosen to publish them
before the NGC appeared.  For, on two nights in November of 1885, Bigourdan
measured eight novae of his own, including six real nebulae, in addition to
the two known nebulae.  Unfortunately, he chose to publish only two of his
novae.  By startlingly bad luck, the two he did publish are stars.  The six
real galaxies remain buried in his massive tables of observational details and
did not appear until 1907 in the Observations of Paris Observatory.

Consequently, Dreyer put the two stars, with Bigourdan's positions and
descriptions, into the NGC.  While his clear intent was to include two of
LdR's nebulae, he just as clearly -- with Bigourdan's unknowing assistance --
botched the job.

So, what do we do with the two errant NGC numbers?  If we assign them to the
stars which Bigourdan's positions and descriptions point at, we do Dreyer's
intentions (and JH's in the GC as well) a misservice.  If, on the other hand,
we assign them to the two novae that LdR found in 1851 (IC457 and IC465),
then we incur Malcolm's wrath and my own furrowed brow.  My solution is to
adopt both options with lots of question marks, knowing full well that neither
is satisfactory.  Dreyer has simply not left us enough information to make any
clear choice.

As a footnote, I should mention that Heinrich Kobold also stumbled across this
problem in 1893.  He published a short note in AN 3184 with good positions for
NGC2332, 2340, and nine other nebulae which he assumed included those found
by Lord Rosse.  However, he could not find Bigourdan's two published novae
(the ones with NGC numbers).  Dreyer put all of Kobold's novae into the first
IC, and included a note reporting Kobold's negative observations of the two
NGC numbers.

Finally, a footnote to the footnote:  Kobold published his complete
observations in the Strassburg Annalen in 1909.  There, he has two
observations of I459, but has reversed the signs on the offsets for one of
them.  He apparently discovered this before he published his short
announcement in AN, so he did not publish a non-existent object (one object,
IC462, is a star, however).  Since his monograph was published long after the
observations, and long after he found the error, it's puzzling that he should
let the mistake stand.  The fact that the wrong signs are not just typos is
shown by his including the second observation as if it were for another
object.  Also, his summary list of reduced positions includes only the IC
objects (with the correct number of observations for each), so the decision to
publish the incorrect observations is doubly puzzling.  I certainly wouldn't
have done it that way!
</object>
<object><oname>NGC2331</oname>is a large, scattered cluster of pretty bright stars.  There is a
concentration of several stars on the southeast edge that attracted JH's
attention enough that he took it as the position for the whole object.  Thus,
the position in the main table is about 8 arcmin northwest of the NGC place,
copied directly from GC and JH.

A curious footnote to this object is in the "Other Observers" column in the
NGC:  "Flamsteed."  I do not know yet why Dreyer credited Flamsteed with the
discovery -- there is no mention of the object in Kenneth Glyn Jones's fine
book, "The Search for the Nebulae."  According to Glyn Jones, Flamsteed did
find several other objects in the area, including M41 and NGC2244.  But this
cluster is missing from his catalogue and atlas.
</object>
<object><oname>NGC2332</oname>  See NGC2330.
</object>
<object><oname>NGC2334</oname>  See NGC2330.
</object>
<object><oname>NGC2338</oname>is probably the cluster about 50 seconds following and 5.5 arcmin
south of JH's place.  Brian Skiff and I independently found the cluster
looking for N2338; it matches JH's description "Very loose and straggling
cluster" pretty well, and is as good a candidate as any.
</object>
<object><oname>NGC2340</oname>  See NGC2330.
</object>
<object><oname>NGC2343</oname>  See NGC2351.
</object>
<object><oname>NGC2347</oname>and IC2179.  On 1 Nov 1788, William Herschel found a "vF, S, R, lbM"
nebula 01h 04m 05s following, 48' south of 36 Camelopardalis (the observation
is from Dreyer's 1912 collection of Herschel's papers).  This position reduces
to 07 11 54, +65 06 using the SAO position of 36 Cam (proper motion changes
its precessed position by about 5 arcsec between 1788 and 1950, a negligible
amount considering the mean errors of a few arcmin in WH's positions).  The
GC/NGC position precesses to 07 11 31, +64 54.  Since no other reference for
the position is given, I suspect that JH must have used a later unpublished
observation from his father's records.  The NGC position falls about 6 arcmin
north-following a 13th magnitude spiral galaxy (at 07 11 15.9, +64 47 57)
which is usually taken as NGC2347.

However, 9 arcmin south-preceding the NGC position is a smaller, but equally
bright -- therefore, higher surface brightness -- S0 galaxy.  This was found
by Bigourdan while he was searching the area of N2347, and is in IC2 as IC
2179.  The position there is within 2 arcmin of the correct position (07 10
42.6, +65 00 49).  Is this possibly the object that WH saw?

Bigourdan apparently thought so, since he assigned the number "NGC2347" to
his observations of this smaller galaxy.  However, he lists SA0 14129 as his
comparison star.  Using the 1950 position for this, we find a position for the
galaxy of 07 11 26.5, +64 52 11, quite close to the NGC position for N2347.
This certainly explains Bigourdan's choice of this object for N2347.

If we look at this position on the sky, however, we find nothing at all.  But
applying Bigourdan's offsets to the position for BD +65 560 = GSC 4119-00435
(a star about a magnitude fainter, but still bright), we land exactly on IC
2179.  But Bigourdan's observations, referred to SAO 14129, of what he calls
"IC2179," point exactly to the spiral usually called N2347.  Thus, it's
clear that not only has Bigourdan misidentified his comparison star for I2179,
he has also switched the two catalogue numbers.

But where did the correct IC position come from?  Since Bigourdan published
his "new" nebulae in several short lists in Comptes Rendus, Dreyer most likely
took the position from there.  However, in his collected lists of "novae" in
the introduction to his observations, Bigourdan prints the incorrect position
given in the observations themselves.  At the moment, I don't see a reasonable
answer to the problem.

Until more information surfaces, we will retain the usual identifications for
the two galaxies:  NGC2347 is the south-following spiral, and IC2179 is the
north-preceding lenticular.  See also the additional discussion under IC2179.
</object>
<object><oname>NGC2349</oname>  This cluster was found by CH in 1783, and later catalogued by WH
as VII 27.  Their object, centered near 07 08 24, -08 30.6 (less than 30
arcsec from where they put it), is easily identified by the "extending branch
towards the south-preceding."

JH, however, called it a "poor straggling cluster," and took its position as
that of a double star some 50 seconds west of the object observed by his
father and his aunt.  He adopted this position for GC, and Dreyer followed
suit for the NGC.  He must not have seen the same cluster as his father and
aunt, however -- the positions and descriptions disagree too much.
</object>
<object><oname>NGC2351</oname>  There is nothing in JH's position, but one degree north is a group
of three bright and several faint stars that could be the object he saw.  I'm
frankly not too happy with this idea, but there isn't much else going.

Other possibilities:  this object may be a duplicated observation of NGC2343
or NGC2353, though neither one has a position with an obvious digit change
that might point to NGC2351.
</object>
<object><oname>NGC2353</oname>  See NGC2351.
</object>
<object><oname>NGC2355</oname>  See NGC2356.
</object>
<object><oname>NGC2356</oname>is most likely NGC2355 with a 10 arcmin error in declination.  There
is no other group of stars in the area that fits WH's description "A pretty
rich and compressed cluster of stars" as well.  JH did not see NGC2356, but
found NGC2355 easily.  Note, too, that WH's position for N2355 is about 1m
40s too far west; Dreyer discusses the circumstances of WH's observation of
N2355 a bit more in his 1912 edition of WH's papers.
</object>
<object><oname>NGC2358</oname>  Seen only once by WH, this may be the large (20 arcmin by 15
arcmin) scattering of stars around 07 14 42, -17 01.6.  Alternatively, it
could be the richest part of this group, on to the southeast at 07 14 59, -17
04.2, though this is further from WH's position.  Since we don't have much to
go on here, I've taken the former position for the larger group as the most
likely.
</object>
<object><oname>NGC2359</oname>  See NGC2361.
</object>
<object><oname>NGC2361</oname>is a knot in NGC2359.  JH's description and sketch from his Cape
Observations is very appropriate for the larger object.  Bigourdan's
descriptions of N2361 make it clear that he was seeing only a small part of
JH's object.  Dreyer's IC1 note suggesting that N2361 is a reobservation of
N2359, suggests that he had not seen Bigourdan's observations.
</object>
<object><oname>NGC2363</oname>and NGC2366.  Well, folks, it's bad news for those of us who have
always identified NGC2363 as the giant HII region in the low surface
brightness irregular galaxy NGC2366.  WH's original description clearly
refers to the HII region as the principal object with the bit of fuzz to the
north as an incidental appendage.

This view was further solidified by Ralph Copeland, observing with Lord
Rosse's 72-inch reflector.  Copeland identified the HII region as the center
of an greatly extended object, stretching 9 or 10 arcmin to the northeast.
He lists micrometric measurements of seven different objects in the
surrounding area, and all are clearly refered to the HII region.  Here is a
list of his measurements, along with mine (made from the POSS1 blue print):

               Copeland         Corwin        Note
   Object    P.A.   Dist.     P.A.   Dist.
   *  9.5     6.3   214.9      7.5   211
   * 10     337.9   191.9    335     193
   * 10     340.8   235.8    339     236
   *  8     351.0   396.6    351.5   400
   Dif neb  265.9    71.4    274      70.5    Copeland quadrant error?
   Neb *    318.0    77.6    318      75.2    Star sup on F ext of galaxy
   "Tail"    30.9 [9-10min]   31     8min+-   Main body of the galaxy

So, the historical record is unmistakeable:  NGC2366 is the HII region.  We
can, of course, also include the rest of the galaxy under this number, since
it was certainly seen.  For the sake of the modern catalogues, this is also
certainly the best thing to do.

But what then is NGC2363?  One of Copeland's micrometric measures above --
for the "Diffused nebulosity preceding" -- is the one that Dreyer put into
the NGC with the note "III 748 s[outh] f[ollowing]."  This, combined with
Copeland's measurement which Dreyer used, clearly points to the smaller object
that we now call UGC 03847 = MCG +12-07-039 (N2366 is U3851) -- it is NGC
2363, not the HII region.  I have usually taken this object to be a detached
star cloud of N2366, but Steve Odewahn has shown through his detailed study of
the velocity fields of the objects that it is indeed a separate galaxy
interacting with N2366.

So, we have two galaxies here, along with two NGC numbers clearly attached to
each one.  We shall just have to get used to calling the HII region
"Markarian 71" (or one of its other names) since it is not N2363 as we've
thought all these years.

There is still one other nebulous object seen by Copeland in the area.  This
is the "Nebulous star or nebulous knot" which is listed in the table above.
Why didn't Dreyer include it in the NGC, too?  Other objects with just that
sort of description were included.  While this is an unanswerable question,
it's possible that Dreyer had access to other notes that were not published.
Or, since he and Copeland were colleagues at the time, the two of them may
well have decided that the object was a star.  The object is indeed a star
superposed on a faint extension of NGC2363.  There may also be a distant
background galaxy adding to the appearance of nebulosity -- see the lovely
200-inch photographs in the Revised Shapley Ames Catalogue (page 113) and in
the Carnegie Atlas (Panel 327).
</object>
<object><oname>NGC2366</oname>  See NGC2363.
</object>
<object><oname>NGC2378</oname>is a double star precisely identified by Stephan's micrometric
position, and his description, "Two stars, very faint and very close which,
occasionally seem to be enveloped in a nearly imperceptible nebulosity."
</object>
<object><oname>NGC2386</oname>is a triple star near NGC2388 and NGC2389.  Like many other
asterisms found by Lord Rosse and his observers, it was taken to be part of a
group of nebulae, probably on a night of poor seeing.
</object>
<object><oname>NGC2388</oname>  See NGC2386 and NGC2390.
</object>
<object><oname>NGC2389</oname>  See NGC2386 and NGC2390.
</object>
<object><oname>NGC2390</oname>and NGC2391 are both stars near NGC2388 and NGC2389.  Both are
shown in Ball's diagram of 10 Dec 1866, and he has a micrometric measurement
of NGC2390.
</object>
<object><oname>NGC2391</oname>is a star.  See NGC2390 for a bit more.
</object>
<object><oname>NGC2398</oname> found by Stephan, is the brightest of three galaxies.  Javelle saw
one of the other two, but his note is not clear on which one.  Since he gave
no other details, the second object does not have an IC number.
</object>
<object><oname>NGC2399</oname>and NGC2400 are a pair of triple stars found by George Bond with the
Harvard refractor on 26 Feb 1853.  Bond gave only one position (closer to
N2399), but Schultz later measured both.  D'Arrest has the two 1 minute of
time further east, but Bond and Schultz are correct.
</object>
<object><oname>NGC2400</oname>is a triple star.  See NGC2399.
</object>
<object><oname>NGC2403</oname>  See NGC2253 and NGC2404.
</object>
<object><oname>NGC2404</oname>is the brightest superassociation in NGC2403.  The NGC position,
however, is wrong, as is the position in Bigourdan's first Comptes Rendus
paper.  The correct position appears twice in his lists of new nebulae in his
massive "Observations ...," and the offsets he gives also reduce to the
correct position.

My earlier incorrect identification of this as a star is based on the NGC
position.
</object>
<object><oname>NGC2412</oname>is a star found by J.G. Lohse.  I suspect its companion 10 arcsec
south, mentioned by Lohse, has contributed to an appearance of nebulosity at
the eyepiece.  The other star Lohse mentions in his notes is SAO 115663, a
"star 8 following 59 seconds, 1.5 arcmin south."  Lohse's position for N2412
is also good.
</object>
<object><oname>NGC2428</oname>  See NGC2430.
</object>
<object><oname>NGC2430</oname>may be the large sparce group of relatively faint stars centered
about 5 arcmin north-east of WH's position.  There is a concentration within
this group centered just 6 seconds following his position, but it is rather
small (8 x 4 arcmin) for a cluster described as "very large."  The larger
grouping is 14 x 11 arcmin across, so that is the one I've tentatively taken.

Another possibility is OCL 606 1.7 minutes following, and 5 arcmin north, of
WH's position.  The 1.7 minutes is not an easy mistake to make, however, so
I'm doubtful about this.  But that cluster does match WH's description, so it
remains a possibility.

NGC2428 was found in the same sweep just 9 seconds preceding and 10 arcmin
south of NGC2430.  Had the two been found in different sweeps, I would have
confidently declared them to be identical.  NGC2428 is clearly a cluster that
matches WH's description (and his position), and I could easily imagine that
it could be stumbled across independently on different nights.  However,
having been found so close together, apparently within a few minutes of each
other, the two objects that WH recorded are almost certainly different
objects.
</object>
<object><oname>NGC2431</oname>is probably also NGC2436.
</object>
<object><oname>NGC2433</oname>is a triple star at JH's position.  The 15th magnitude field star
that he noticed to the northwest is at 07 39 57.13, +09 23 17.4 (B1950.0,
measured on DSS as are the rest of the positions in this note).

Dreyer has an NGC note that questions whether JH or d'A has the correct RA,
both having just a single observation of the object.  Checking at d'A's
position shows a double star:  07 39 40.64, +09 23 47.6 and 07 39 41.85, +09
23 59.8.  D'A also notes a 12th magnitude star to the southwest:  07 39 36.75,
+09 22 32.5 (blended into a single image on DSS).  He was puzzled by the
discrepancy with JH, suggesting that JH's position was 19 seconds off.

I've of course adopted JH's triple star as the correct object.  (LEDA makes
NGC2433 a faint galaxy on to the northeast, but this is clearly wrong.)
</object>
<object><oname>NGC2436</oname>is probably NGC2431.  JH's RA is exactly 1.0 min larger, and his Dec
exactly 1 deg smaller than those for NGC2431.  The description matches the
bright core of the galaxy, so I am pretty sure that the identity of the two
numbers is correct.

Nevertheless, there is a triple star about 3 arcmin southwest of JH's
uncorrected position (07 41 57.4, +52 09 36; B1950.0).  This might be the
object he saw -- but I doubt it.  The errors leading to NGC2431 are too exact
to ignore.
</object>
<object><oname>NGC2442</oname>and NGC2443 are the southwest and northeast parts of a large, bright
galaxy observed four times by JH.  The last three times, he described it as a
single large nebula, and measured a position for it that agrees very well with
the modern position.  His first observation, however, makes it "A double
nebula, vF, vL, PA of centers = 40 deg, diameters 4' and 3' running together,
and having a star 13 mag at their junction."  This is the interpretation that
he adopted for the GC, and that Dreyer used in the NGC.  The "double star"
that JH noted during one observation is the nucleus and a superposed star (or
a compact HII region).

In the main table, I've given the position of the nucleus under both numbers,
and have also given positions for the approximate centers of the two halves of
the galaxy.
</object>
<object><oname>NGC2443</oname>  See NGC2442.
</object>
<object><oname>NGC2456</oname>  See NGC2457.
</object>
<object><oname>NGC2457</oname>  The identity of this galaxy is not in doubt:  Copeland gives a
micrometric offset from NGC2456 for it, and it is just where he claims to
have seen it.  What is interesting is his comment in the description, "About
3' north of the nova, there seemed to be another vF nebula.  Telescope now at
the limit of its range."  There is in fact a fainter galaxy just three arcmin
to the north of NGC2457.  Dreyer could well have included this in the NGC,
but chose not to, apparently because of Copeland's apparent uncertainty about
its existence.  This makes at least three nebulae found by Copeland that are
not in NGC-- interesting since Copeland was a friend and colleague of
Dreyer's.
</object>
<object><oname>NGC2458</oname>  See NGC2469.
</object>
<object><oname>NGC2461</oname>is a star.  See the discussion under NGC2469.
</object>
<object><oname>NGC2462</oname>  See NGC2469.
</object>
<object><oname>NGC2463</oname>  See NGC2469.
</object>
<object><oname>NGC2464</oname>is a triple star.  See the discussion under NGC2469.
</object>
<object><oname>NGC2465</oname>is a star.  See the discussion under NGC2469.
</object>
<object><oname>NGC2469</oname>group.  Two objects here were seen by the Herschels:  NGC2463 (JH)
and NGC2469 (WH and JH).  The identity of these two is certain since John
Herschel's positions are good.  Lord Rosse saw, but did not measure them.  He
has only a note:  "Great many knots, reckoned 10 nearly in a line pf."  So,
Herschel added eight other GC numbers for the additional objects even though
no positions were available for them.  Dreyer followed Herschel's lead
explicitly with 10 NGC numbers for all the objects.

Bigourdan measured eight of the 10 objects in 1886, so Dreyer was able to
adopt Bigourdan's positions and identifications for six of the non-Herschel
objects:  NGC2458, 2461, 2462, 2464, 2465, and 2471.  Bigourdan returned to
the field in 1895 and 1900, measuring three other objects, one of which he
mistook for NGC2458, and another which became IC2210.  A third was not
included in any of Dreyer's catalogues, and did not even receive a number in
any of Bigourdan's lists of "novae."  He did not observe NGC2472 or 2473 --
the final two of Lord Rosse's 10 -- so they have only approximate positions in
the NGC.

The Palomar Sky Survey shows only seven galaxies here, one faint and small
enough, and well enough away from the others, that it may not have been seen
by Lord Rosse.  It was certainly not seen by Bigourdan, who in fact saw only
four of the galaxies (his first observation of N2458, N2462, 63, and 69).
Five other of his objects are asterisms -- single stars (N2461, 65), doubles
(N2471, I2210), or a triple (N2464).  The two remaining nebulae in Bigourdan's
list (his second observation of N2458 and the unnumbered "nova") are
unidentifiable, with only very faint stars near -- but not at -- his
positions.

As I mentioned above, the chances are good that Lord Rosse only saw the six
brightest of the galaxies (the others were probably stars as the rich field is
at a fairly low Galactic latitude; it is not unusual to find stars among Lord
Rosse's novae).  Since Dreyer used Bigourdan's 1886 positions, four of the NGC
numbers are assigned to galaxies, and four others are taken up by asterisms.
There are thus two galaxies without NGC numbers -- and fortuitously, two NGC
numbers (N2472 and N2473) without galaxies.  Since N2472 has been used by the
CGCG for one of the unnumbered galaxies, I suggest using N2473 for the other.
The only unfortunate result is that this puts N2473 -- the last of the 10
numbers -- preceding all but one of the other objects (the exception is the
very faint galaxy that Lord Rosse may not have seen):  it is out of NGC order.
It's clear that these two identifications are uncertain, even though they are
logical given the facts we have.
</object>
<object><oname>NGC2471</oname>is a double star.  See the discussion under NGC2469.
</object>
<object><oname>NGC2472</oname>  The identity is uncertain.  See the discussion under NGC2469.
</object>
<object><oname>NGC2473</oname>  The identity is uncertain.  See the discussion under NGC2469.
</object>
<object><oname>NGC2491</oname>and NGC2496.  Swift saw these as a pair oriented southwest-
northeast, with his position for the brighter (N2496) being within 30 arcsec
of a fairly bright galaxy with a faint star just preceding it.  However, Swift
puts the star to the east (following) where there is none.  So, I'm going to
suggest that his direction is wrong, but will still keep the galaxy as the one
he saw.

The other galaxy, though, is a problem.  The object adopted by RNGC as N2491
(CGCG 031-007) is quite faint, and there are two others 10 arcmin north (CGCG
031-005 and 031-008) that would be easier to pick up:  the former is
considerably brighter and larger, while the latter has two stars just
following that would enhance its visibility.  These would have been well
within Swift's 32 arcmin field, and should have been more apparent to him than
the RNGC galaxy.  In addition, Swift notes a "bright star near west."  There
is a 12th magnitude star about 2.5 arcmin to the northwest of CGCG 031-007;
this might qualify as "bright" in a 16-inch refractor, but Swift usually
reserved the word for stars of 10th magnitude or brighter.

So, we have three galaxies to choose from:  one matching Swift's position and
(perhaps) his description, and two others that might be more easily seen.  One
option is that Swift has confused more than just his direction of the star
near N2496:  he confused all of the directions.  This would make the
orientation of the two nebulae northwest-southeast, and the bright star would
be east, not west.  This would make the star SAO 116199, which -- at 8th
magnitude -- is indeed bright.

The second is to simply accept Swift's positions as did RNGC and say that the
descriptions are confused about the field stars.

Adding to the confusion is Howe's observation of the field.  He places N2496
near Swift's place, and notes the star preceding.  But then he says, "...
2491, after careful scrutiny on a fine night, resolved itself into a few stars
of mag. 14."  The only object in the area matching this description is CGCG
031-008 -- but Howe makes no comment about the 10 arcmin declination error
that must result.

In the end, the identity of NGC2496 is pretty sure, but that for NGC2491 is
uncertain enough in my mind to warrant some colons and question marks in the
main table.  Perhaps Swift was looking at a completely different pair of
galaxies and simply got his positions wrong.  If so, I haven't found the
correct objects yet.
</object>
<object><oname>NGC2496</oname>  See NGC2491.
</object>
<object><oname>NGC2509</oname>  See NGC2319.
</object>
<object><oname>NGC2515</oname>is a double star.  As with many of the other "nebulae" found at
Harvard College Observatory during its early years in the 1850's and 1860's,
there is no nebulosity associated with the stars.  Poor seeing?  Poor optics?
Until someone examines the Observatory's early records in detail, we just
won't know.  In the meantime, however, the published position of NGC2515 is
very good, and the identity is certain.
</object>
<object><oname>NGC2518</oname>and NGC2519 were "Two nebulae, F, L, R, gbM, delta RA = 42 seconds"
found by J. G. Lohse.  There is only one galaxy (UGC 04221) in the field about
an arcmin from Lohse's position, but 39 seconds following it is a 14th
magnitude star with 3 fainter stars in a triangle to the northwest.  The
asterism is about the size of the galaxy (35-40 arcsec across), and may be the
object that Lohse saw.  In any case, there is no other candidate object in the
field.
</object>
<object><oname>NGC2519</oname>  See NGC2518.
</object>
<object><oname>NGC2520</oname><oname>NGC2527</oname>.  The puzzle here starts with the GC.  JH has two
observations of the cluster, one from Slough, the other from the Cape, both
clearly of the same object.  The RA for the Cape observation is out by 2.5
minutes of time, but JH nevertheless gives both earlier names (h488 and H VIII
30).  Why then did he give the object two GC numbers?  He has no notes in the
GC, nor does Dreyer in NGC or in his collection of WH's papers.  If anything,
I would have expected him to adopt the Cape Observation since his earlier one
has the note, "RA by working list," with the RA marked plus or minus.

Whatever the case, there is certainly only one cluster, and both NGC numbers
apply to it.
</object>
<object><oname>NGC2524</oname>and NGC2528 are two galaxies found by Stephan in 1877.  His
positions are refered to BD +39 2062 = SAO 060607, so should be accurate
within his measurement error of 2-3 arcsec.  NGC2524 is indeed where Stephan
places it, but NGC2528 is not south following as it should be if his position
is correct.  However, north preceding NGC2524, there is a galaxy that fits
Stephan's description perfectly.

Looking at his measurements and plotting the galaxies and the comparison star,
I found what Stephan must have done.  The difference in position between the
two galaxies is exactly equal to the difference in position between the star
and NGC2528.  This means that Stephan actually measured NGC2528 with respect
to NGC2524, not with respect to the star.  He apparently forgot to make a
note to that effect, so when he reduced his observations later, he assumed
that both observations were refered to the star.  Re-reducing his data taking
this error into account gives positions in very close agreement with those in
the GSC (aside from an offset in declination of about 15 arcsec because
Stephan's declination for the comparison star is off by that amount).

The PGC and RC3 have the correct identifications.
</object>
<object><oname>NGC2528</oname>  See NGC2524.
</object>
<object><oname>NGC2529</oname> 30, and 31.  Herschel did indeed discover N2530, and this is the
name that, as Steve Gottlieb suggests, should be used for the galaxy.  The
other two objects were found by Bigourdan very close to N2530.  Though he
examined the field four times, he saw his two new objects only once.  On that
one night, he estimated positions with respect to N2530:  N2529 is 1' distant
at position angle 220 deg, and N2531 is 1' distant at PA = 150 deg.  There is
nothing in either position on the PSS.  He also measured a thirteenth
magnitude star the same distance away from N2530 on two nights; it is just
where he saw it in <PA> = 15 deg.  On the second night, Bigourdan claimed to
see stellar objects at the very limit of visibility where he placed N2529 and
N2531 earlier, but he did not attempt to measure them.  It's clear to me that
the two do not exist, probably being those faint illusions that we all see now
and then when we get tired or try too hard to push the limits of our optics.
</object>
<object><oname>NGC2530</oname>  See NGC2529.
</object>
<object><oname>NGC2531</oname>  See NGC2529.
</object>
<object><oname>NGC2542</oname>= 19 Puppis = SAO 153942 = ADS 6647.  JH may have been misled by the
faint companion to the brighter star.  With a separation of only 2 arcsec, and
a magnitude difference of 6.5, it would be very difficult to make out the
fainter star except under extraordinarily fine conditions.
</object>
<object><oname>NGC2543</oname><oname>IC2232</oname>.  The galaxy was first seen by WH in Feb 1787, and was
reobserved in Mar 1790.  The two positions that he measured are not in
particularly good agreement (08 09.6 +36 20 and 08 09.8 +36 35).  JH picked it
up once in Feb 1832.  His position is 08 11 45, +36 24.6, also not in good
agreement with either of his father's determinations.  However, Sir John notes
a "a coarse ** p points to it." This note is correct, and the "double star" is
quite wide.

The GC and NGC adopted sort of a mean of these three (08 10 43 +36 24.7)
which was corrected by Dreyer in the IC1 notes, following Spitaler (08 09 38
+36 24.7).  Actually, Spitaler's micrometric position (measured in Dec 1891)
reduces to 08 09 42.9 +36 24 07, using the GSC position for his comparison
star, and ignoring its (unknown) proper motion.

Javelle scanned the field in Feb 1896 and his position (for IC2232) reduces
to (again ignoring proper motion) 08 09 42.5 +36 24 12, agreeing well with
Spitaler.  Thus, there is no question that the two different numbers apply to
the same object.

This identity was first suggested as being the same as N2543 by Reinmuth in
1926, and every catalogue since has made the equality.  The descriptions of
the galaxy and the surrounding star field simply nail the lid, leaving no
doubt about the equivalence of the two entries.
</object>
<object><oname>NGC2574</oname>  See NGC2589.
</object>
<object><oname>NGC2582</oname><oname>IC2359</oname>.  Here is a curious case.  This is clearly noted as NGC
2582 in Wolf's first list, yet Dreyer still assigned it an IC number.  There
is no particular reason that he should have done this that I can see.  The NGC
position (from the two Herschels) agrees well with the GSC position, and with
Wolf's position, and the descriptions are compatible.  Oh, well -- these
things happen.
</object>
<object><oname>NGC2583</oname>is a minute west of its nominal position.  See NGC2586 for more.
</object>
<object><oname>NGC2584</oname>is a minute west of its nominal position.  See NGC2586 for more.
</object>
<object><oname>NGC2585</oname>is a minute west of its nominal position.  See NGC2586 for more.
</object>
<object><oname>NGC2586</oname>  This is a triple star.  The galaxy with this label in RC3 (MCG
-01-22-012) is near the nominal position, but N2586 is noted as the fourth of
four nebulae.  The other three (NGC2583-5) are a minute west of Muller's
position, but their relative positions are good.  If N2586's relative position
is similarly good, then there is little doubt that it is the triple star.
</object>
<object><oname>NGC2589</oname>is probably lost.  There are no bright galaxies near Swift's
position, though NGC2574 (4 minutes preceding and 9 arcmin south) is a
possibility.  Given Swift's meager description, however -- "pF, pS, lE in
meridian" -- this is little more than a guess.
</object>
<object><oname>NGC2590</oname><oname>IC507</oname>, which see. <ignore />
</object>
<object><oname>NGC2597</oname>is a double star.  It is the preceding of two close "nebulae" that
Marth found on New Year's night, 1864.  The double is near Marth's place, as
is his other object, NGC2598, a galaxy.
</object>
<object><oname>NGC2598</oname>  See NGC2597.
</object>
<object><oname>NGC2599</oname>  See NGC2600.
</object>
<object><oname>NGC2600</oname> 2602, 2603, 2605, and 2606.  There is a group of six galaxies here.
Two (N2602 and N2606) of the three brightest were seen twice by JH, while he
curiously missed the brightest, N2600 (LdR and Bigourdan picked this up).  Of
the three others seen by LdR, JH and Dreyer gave new GC and NGC numbers to
only two, the other being taken as a star once, and being thought as one of
the other two "novae" the second time.

[There is also some confusion in LdR's 1861 PT paper, noted by JH in the GC
Notes and by Dreyer in LdR's 1880 monograph, with NGC2599 (= h507) 30 degrees
south.  Both JH and Dreyer come to the correct conclusion that this is a
simple transcription error and that the correct numbers are h508 (= N2602) and
h510 (= N2606).]

JH's observations are relatively clear, though he does note a 10 second RA
discrepancy between his first and second observations of N2602 (the second is
more nearly correct).  Also, his note "... np a star (about [PA =] 5 deg np)"
should read "sp" instead of "np".  As I've noted, his observations point at
the second and third brightest in the group as being the two that he found.

The first time LdR went over the group, he found three nebulae:

  1850, Feb. 9.  A fine object, 3 neb., one (N2600) B, another (N2606)
  f[ollowing] pB and E, the third (N2602) north and the last degree of
  faintness.  [Dreyer appends the note about N2599.]

LdR's second observation turned up four nebulae, and he provided a sketch:

  1858, Mar. 11.  4 neb. found, alpha (N2603) is F, S, bM; beta (N2605) is
  vvF, gamma (N2602) F, S, lbM; delta is E and has a Nucl, a F * sf.  alpha
  and gamma are about 5 arcmin dist. from one another, and beta and delta
  about the same dist. apart.

Interestingly, he includes the faintest galaxy in the group in the sketch, but
has it drawn as a star.

Finally, a third observation yeilded only two nebulae:

  1867, Mar. 5.  2 neb. seen nearly pf, p one (the unnumbered faintest galaxy
  in the group) eeF, f one (N2606) eF.  Measures extremely difficult.  Pos. 92
  deg (2).  Dist. 118 arcsec (1).

In each case, the noted relative brightnesses and positions very clearly
identify the objects that LdR and his observers are seeing.  I find it
informative that he turned up a different set of objects each night, pointing
most likely to the importance of seeing, transparency, observer skill and
fatigue, mirror reflectivity, and a host of other variables that determine the
eventual outcome of any given observation.

When Bigourdan went over the field, he found only the brightest three
galaxies, N2600, N2602, and N2606, noting the others as simply "Non vue" (not
seen).

Making sense out of all of this is fairly straight-forward (though I swapped
NGC2602 and NGC2605 in my first pass a few years ago; apologies to all).  We
simply adopt the NGC numbers for JH's two objects as given by Dreyer.  JH's
positions are not bad, either, though both he and Dreyer used a mean of the
two discordant RAs for N2602.  NGC2600 is easy as its relatively good
position comes from Bigourdan, and his comment about the two stars preceding
is accurate.

This leaves NGC2603 and NGC2605 to distribute among the three "novae" found
by LdR.  I've arbitrarily assigned these to the fourth and fifth brightest
galaxies in the group (LdR's alpha and beta), leaving only the sixth and
faintest without an NGC number.  I've included this in the position table as
"N2606 w comp".  The final entry in the table, "N2606 e comp" is the "F * sf"
that LdR notes in his 1858 observation.  On the DSS, this looks like a close
double, or perhaps another companion galaxy.
</object>
<object><oname>NGC2602</oname>  See NGC2600.
</object>
<object><oname>NGC2603</oname>  See NGC2600.
</object>
<object><oname>NGC2605</oname>  See NGC2600.
</object>
<object><oname>NGC2606</oname>  See NGC2600.
</object>
<object><oname>NGC2617</oname>is the brighter and western of two galaxies (it is MCG -01-22-026).
The NGC position, from Stephan's careful micrometric measurements, is within a
few arcseconds of being correct, so I'm puzzled by the occasional
misidentification of this NGC number with the eastern galaxy (MCG -01-22-027).
This is especially disconcerting since the eastern galaxy is considerably
fainter as well.

Oh, well.
</object>
<object><oname>NGC2618</oname>  See IC518.
</object>
<object><oname>NGC2623</oname>  See IC2386.
</object>
<object><oname>NGC2629</oname>  See NGC2630.
</object>
<object><oname>NGC2630</oname>and NGC2631.  These two objects were found by Tempel (apparently in
1883), and described in his note in AN 2660.  Of the twelve novae mentioned in
the note, these are the only two not listed in his table.  It is remarkable,
too, that he nevertheless describes them as "much brighter" than NGC2629
and NGC2641, both seen and measured by the Herschels and by d'Arrest.

At the moment, my feeling is that Tempel confused NGC2633 with NGC2629, and
that his pair is actually NGC2634 and NGC2634A.  These two galaxies are the
only ones in the group that are close enough to be actually called a "pair."
However, while N2634 is bright enough to rival the earlier observers'
discoveries in the area, N2634A is certainly not.  It's just conceiveable,
however, that on a night of exceptional transparency, the pair may have stood
out enough to capture Tempel's attention.  He was, in fact, so struck by their
brightness -- compared to the nearby nebulae that the Herschel's and d'Arrest
found -- that he suggested variablility for them.

This is a pretty weak argument, however, so until Tempel's discovery sketch
(which he mentions explicitly) can be examined, the question of the identities
of these two NGC numbers has to remain open.  So, I've simply entered the NGC
positions in the table for the time being.
</object>
<object><oname>NGC2631</oname>  See NGC2630.
</object>
<object><oname>NGC2633</oname>  See NGC2630.
</object>
<object><oname>NGC2634</oname>  See NGC2630.
</object>
<object><oname>NGC2637</oname>is one of two galaxies found in the eastern part of the Beehive by
Marth in 1864 (the other is NGC2643, which see).  Both are placed by Marth
too far south by about 10 arcmin, and too far east by 6 and 18 seconds,
respectively.  The eight other objects that Marth found that same night show
no such offsets from the true positions, but these two are reasonably
consistent with each other, and are fairly close on the sky.  I'll take the
identifications since nothing else in the area matches.
</object>
<object><oname>NGC2641</oname>  See NGC2630.
</object>
<object><oname>NGC2643</oname><oname>IC2390</oname>.  This identity, first suggested by Reinmuth, was taken up
by RNGC.  The object was found by Marth in 1864.  Correcting his position by
18 seconds of time and 11 arcmin leads to IC2390.  The IC object matches
Marth's description, and there is no other object in the area (the east edge
of the Beehive) that would fit better.  NGC2637 (which see), found by Marth
the same night, also suffers from a declination error of 8 arcmin of the same
sign, though the RA is only off by 6 seconds.
</object>
<object><oname>NGC2653</oname>is a double star.  It was found and well-described by Tempel who
placed it 12 arcmin north of NGC2655.  That is very close to the actual
distance, and the identity is not in doubt.  (Carlson notes that the Lick
observers corrected the declination to 10 arcmin further north.  There is a
much fainter asterism in that position, but it does not have the eye-catching
appearance of Tempel's double.)
</object>
<object><oname>NGC2655</oname>  See NGC2653.
</object>
<object><oname>NGC2666</oname>  JH's description reads only, "The chief * of a coarse cluster."
There is nothing resembling this at his position (08 46 36, +47 14.8; 1950).
However, a group of about a dozen stars around SAO 42564 (08 46 24, +44 53.5)
does match.  Could this be the "cluster" that JH found?

A more thorough search of the sky at more reasonable offsets (1 hour, 10 deg,
etc.) needs to be done, though.  The SAO star happens to be in the same POSS1
field, but there could be other candidates in other fields.
</object>
<object><oname>NGC2667</oname><oname>IC2410</oname>, which see. <ignore />
</object>
<object><oname>NGC2674</oname>  Though Ormond Stone had doubts about this object, his RA is just
one minute of time off, and his declination is good.  Aside from his note,
"neb?" his estimated magnitude (16.0) and diameter (0.4 arcmin) are
appropriate for the object.
</object>
<object><oname>NGC2684</oname>  See NGC2688.
</object>
<object><oname>NGC2686</oname>  See NGC2688.
</object>
<object><oname>NGC2687</oname>  See NGC2688.
</object>
<object><oname>NGC2688</oname>and NGC2689.  I've identified these using LdR's sketch.  Though he
saw the two objects on only one night, the sketch is a fair depiction of the
sky in the area of NGC2684.  It also shows the bright galaxy, it shows NGC
2686 to be double in the correct orientation, and it shows NGC2687 as well;
all in their correct relative positions.
</object>
<object><oname>NGC2689</oname>  See NGC2688.
</object>
<object><oname>NGC2696</oname>may be MCG -01-23-004.  The description and declination are close to
those recorded by Stone, though the RA is about 4 minutes of time off (Stone's
RA is further east -- this is in the same direction as many other of his poor
positions from the first two lists of Leander McCormick discoveries).
</object>
<object><oname>NGC2699</oname>  See NGC2700.
</object>
<object><oname>NGC2700</oname> 2702, 2703, 2705, and 2707 are almost certainly all stars, with 2703
being a double.  Found by Tempel (and word of them apparently sent directly to
Dreyer -- I can find no mention of them in Tempel's ten papers), there are no
nebulae near NGC2699 that he might have seen.  The positions given in NGC
fall only near stars.  The 2 deg error in the NPD of NGC2700 is apparently a
typo.   The descriptions are reasonably apt for the stars, however.  NGC2700
is within an arcminute northeast of N2699, NGC2703 is indeed "little
extended" as one might expect of a double faintly seen, N2705 has three stars
following it with which it forms a trapezoid, and N2702 is about 4 arcmin
northeast of NGC2699.  Only NGC2707 has no additional description (it is
only "eF, S"), but its position is close to a star that might have a faint,
close companion that would enhance its appearance of nebulosity.

So, while the positions are not exactly on the stars, and the identities are
clearly not sure, what little evidence we have suggests that they are
appropriate, if not completely correct.
</object>
<object><oname>NGC2702</oname>is a probably star.  See NGC2700 for more.
</object>
<object><oname>NGC2703</oname>is a double star.  See NGC2700 for more.
</object>
<object><oname>NGC2704</oname><oname>IC2424</oname>.  This is an identity first suggested by Bigourdan who
found and measured I2424 on 18 March 1892.  He could not, however, find the
NGC galaxy at WH's position.  Since that is just a minute of time preceding
I2424, the brightest galaxy in the area, the identity is almost certain.

Dreyer has a note about this in his 1912 paper and in his Notes to WH's
observations; he, too, accepted the identity of the two nebulae.
</object>
<object><oname>NGC2705</oname>is probably a star.  See NGC2700 for more.
</object>
<object><oname>NGC2707</oname>is perhaps a star.  See NGC2700 for more.
</object>
<object><oname>NGC2708</oname><oname>NGC2727</oname>.  I apologize for this missing story.  I'll get to it.  In
the meantime, see IC2425 for a brief mention.
</object>
<object><oname>NGC2719</oname>may possibly be NGC2724, which see.
</object>
<object><oname>NGC2724</oname>is most likely UGC 4726 with an error of almost a minute of time in
RA.  It's just possible, however, that the NGC number refers to NGC2719 since
JH found that during another sweep.  And U4726 is as far north of JH's
declination as N2719 is south (about 2 arcmin).  But N2719 is another 45
seconds west of U4726, so would require a larger RA correction.  Thus, my
preference is to set N2724 = U4726.
</object>
<object><oname>NGC2727</oname><oname>NGC2708</oname>.  I apologize for this missing story.  I'll get to it.  In
the meantime, see IC2425 for a brief mention.
</object>
<object><oname>NGC2736</oname>  On the SERC IIIa-J film, this appears to be the brightest patch in
a supernova remnant that covers most of the 6.4 deg field with delicate whisps
of nebulosity.  On the ESO IIIa-F film, however, it is much brighter than the
rest of the SNr, and I wonder if the relatively bright star immersed in it is
exciting it as it passes by.  In either case, it is certainly a diffuse
gaseous nebula, not a galaxy.
</object>
<object><oname>NGC2741</oname>  Marth's RA is 1 minute too far east.  This misled Dreyer into
noting the galaxy as the first of two (the second is NGC2745, given its
correct RA by Marth).  Marth's declination is correct.
</object>
<object><oname>NGC2745</oname>  Marth's position is good.  Dreyer mistakenly added the note, "f of
2."  See NGC2741.
</object>
<object><oname>NGC2753</oname>  The NGC position, from d'A, is one minute of time off.  This is an
improvement over N3575 and N3760, found the same night, which both have errors
of 1 hour in the positions listed by d'A.  See them for more.
</object>
<object><oname>NGC2754</oname>  See NGC2757.
</object>
<object><oname>NGC2757</oname>is probably a triple star.  It and two other objects, NGC2754 and
NGC2758, were found by Frank Muller at Leander McCormick in 1886 or 1887.
This is one case where the Leander McCormick discovery positions are quite
good, so the identities of N2754 and 2758 with two neighboring galaxies are
not in doubt.  However, the third position of Muller's trio falls in a region
where only stars are found.

Herbert Howe, working with the 16-inch at Chamberlain Observatory in Denver
around the turn of the century, noticed a double star near Muller's place.
This is a relatively bright (15th magnitude), wide (12 arcsec) double, and I'd
be surprised if Muller mistook it for a nebula in the 26-inch, even on a night
of rather poor seeing.  The 26-inch is optically quite good, and will
certainly show fainter objects with considerably more clarity than any
16-inch, all else being equal.

About an arcminute south-south-following the double star, however, is a triple
star of about the same total magnitude.  The separation of the components is
much less than the separation of the double's two stars.  The triple was in
fact picked up as a single non-stellar object by the Guide Star Catalogue
software.  My guess is that this is actually the object that Muller mistook as
nebulous.  The position, while a minute or so further from Muller's than the
double star's position, is well within the usual Leander McCormick standard
deviation.  So, while we can't be certain about the identification (there is
no surviving sketch), I'm going to take the triple as NGC2757.
</object>
<object><oname>NGC2758</oname>  See NGC2757.
</object>
<object><oname>NGC2760</oname>might possibly be CGCG 350-021 -- there is certainly nothing near
Swift's position that matches his description.  In particular, he notes
"nearly between *8 and *9."  The stars flanking the CGCG object are at least
two magnitudes fainter, so I don't want to push this identification too hard.
</object>
<object><oname>NGC2783</oname>  See IC2449.
</object>
<object><oname>NGC2804</oname>probably = IC2455, which see.  The NGC identification is not in
doubt.
</object>
<object><oname>NGC2806</oname>is a star, and is certainly not the galaxy listed in RNGC.  It is in
just the place noted by Dreyer in Lord Rosse's observations.  Here is Dreyer's
description of the object:  "A vF * or cS, eF neb p [N2809] (sky bad),
forming an equilateral triangle with [2807] and [2809] (susp as neb by d'A, =
[N2806])."  Dreyer's descriptions and offsets for other objects in the field
are exact, so there is no mistaking the true identity of N2806.
</object>
<object><oname>NGC2807</oname>  See NGC2806.
</object>
<object><oname>NGC2809</oname>  See NGC2806.
</object>
<object><oname>NGC2823</oname>  See NGC2832.
</object>
<object><oname>NGC2825</oname>  See NGC2832.
</object>
<object><oname>NGC2826</oname>  See NGC2829 and NGC2832.
</object>
<object><oname>NGC2827</oname><oname>IC2460</oname>, which see. <ignore />  Also see NGC2832.
</object>
<object><oname>NGC2828</oname>  See NGC2832.
</object>
<object><oname>NGC2829</oname>is most likely the faint galaxy that I've included in the position
table.  This is tolerably close to the position shown in LdR's diagram.

On the other hand, it may be a star, also close to the position in the
diagram.  In addition, it is sometimes identified with a faint double galaxy,
but that is exactly on the line between NGC2826 and NGC2830 -- in the
diagram, the object is well off to the east.
</object>
<object><oname>NGC2830</oname>  See NGC2829 and NGC2832.
</object>
<object><oname>NGC2831</oname>  See NGC2832.
</object>
<object><oname>NGC2832</oname>is the brightest galaxy in Abell 779, and was seen by WH and JH.  The
younger Herschel also picked up another galaxy in the area, as did d'Arrest,
but it remained for Lord Rosse's 72-inch Leviathan to reveal the cluster of
a dozen or so galaxies around the brightest.  These are NGC2823, 2825-2834,
and 2839.

Lord Rosse made micrometric measurements of only six of these (with respect
to the brightest), but JH received notes from the Earl that allowed him (JH)
to give good positions in the GC for six others.  He had to give the remaining
two of the 15 claimed nebulae estimated positions.

In spite of JH's care, the GC is rather confused in the area.  When Dreyer
came around to the group during his preparation of LdR's observations, he
sorted the area out pretty well, and the NGC reflects his careful work.  In
the process, he dropped two of the GC numbers, and combined two others so that
the total number of nebulae here seen by LdR is just 12 -- the sketch shows
those twelve in their correct relative positions.  Only for NGC2829 (which
see) is there any uncertainty left about the identifications.
</object>
<object><oname>NGC2833</oname>  See NGC2832.
</object>
<object><oname>NGC2834</oname>  See NGC2832.
</object>
<object><oname>NGC2839</oname>  See NGC2832.
</object>
<object><oname>NGC2843</oname>  In spite of the faintness of this galaxy, and its proximity to the
considerably brighter star, it is almost surely the object that WH found.  He
is cautious in his description, noting that it took 240X to show the object
and the star.  His position is just an arcminute east, too, well within his
usual observational error.
</object>
<object><oname>NGC2846</oname>is a double star.  This was found by Lord Rosse (or by his observer
at the time, Ralph Copeland) who thought it a star with a very small nebula
nearby.  Even though no accurate position is given, micrometric offsets to
nearby stars positively identify the star they thought nebulous.

A few years later, Lord Rosse (or Dreyer, who was then the resident observer
at Parsonstown) reobserved the object, but could see no nebulosity.  Instead,
he suggested a very small cluster.

A correction to the position, by Bigourdan, appeared in the Notes to the first
IC.  However, there is some error in Bigourdan's observation, since his
offsets point to a blank region of sky.  Just north of his position is a 15th
magnitude star; another is just west.  He probably saw one or the other of
these.  In any case, he missed Lord Rosse's double star, so we have to
discount his correction.

My first thought was to accept the first observation of the single star as
N2846, but Glen Deen pointed out that the two star images are actually in
contact on the Sky Survey.  While they would not have been merged on a fairly
good night at the 72-inch, they are still clearly close enough together to
have misled some veteran observers into believing that one star was nebulous,
or that there was a cluster present.  Since the NGC itself accepts the second
observation, it seems best to follow that.
</object>
<object><oname>NGC2871</oname>is a star just north-preceding NGC2872.  Lord Rosse has two detailed
observations of the N2872/4 group, one of which includes micrometrically
measured offsets which point exactly at the star.
</object>
<object><oname>NGC2872</oname>  See NGC2871.
</object>
<object><oname>NGC2874</oname>  See NGC2875.
</object>
<object><oname>NGC2875</oname>  This is the north-following part of NGC2874.  Lord Rosse's
micrometrically measured offsets point exactly at the rather knotty spiral
arm, and his description is consistent with the appearance on the Sky Survey.
</object>
<object><oname>NGC2885</oname><oname>IC538</oname>.  John Herschel saw this on only one night.  The RA is
marked with a plus-minus sign, and his description reads, "eF, vS, E in
parallel; RA very uncertain."  His description is correct, and his RA is
indeed about 25 seconds too large (there is nothing in his estimated place,
not even a star).  The comment "... E in parallel ..." (that is, the
position angle is 90 deg) fits no other galaxy in the area.  This is also the
brightest galaxy around, so the identification is secure.

Bigourdan made four observations of the galaxy, and his position is accurate.
On the other hand, he also claims to have glimpsed "NGC2885" (on one night
only; on another night, he has this as "Non vue" [not seen]) about 1.4
arcmin north of JH's place.  But again, there is nothing there, not even a
star.
</object>
<object><oname>NGC2886</oname>is probably the asterism of 4 stars about an arcminute following JH's
position.  There is nothing else in the area that fits his sparce description.
</object>
<object><oname>NGC2901</oname>may be one of the galaxies (UGC 05070, 05074, or 05087) just over a
degree south of Stone's especially crude position, estimated during a search
for Winnecke's comet.  There is nothing closer to his position that he might
have mistaken as nebulous, unless it is one of the faint double stars in the
area.  Wolfgang has taken one of these.
</object>
<object><oname>NGC2902</oname>is not IC543 (which see for details) as suggested in MCG.
</object>
<object><oname>NGC2903</oname>  See NGC2905.
</object>
<object><oname>NGC2905</oname>is the northeast arm of NGC2903.  JH has several observations of it
in that position, as well as a sketch.  The only slight mystery here is why WH
made it one of his first class nebulae, ranking it in brightness with the
central portion of NGC2903 itself.
</object>
<object><oname>NGC2909</oname>is a double star about 30 arcsec following JH's position.  Several
observers have suggested other identifications for it, but nothing else in
the area is as convincing.  See also NGC4512 for more on the sweep in which
JH found this object.
</object>
<object><oname>NGC2911</oname>  See NGC2912.
</object>
<object><oname>NGC2912</oname>is a star described only in Schultz's note for his observation of
NGC2911.  The faint galaxy close following N2911 (taken as N2912 by all and
sundry) is much too faint for Schultz to have picked up with his 9.6-inch
refractor, especially given the considerably brighter star just a few arcsec
following (the 1950 position for the star is 09 31 12.07, +10 22 57.2).

Brian Skiff has suggested that N2912 is identical to N2914.  But Schultz has
observations of both galaxies on the same three nights, calling N2914 nearly
as bright as N2911.  Furthermore, Schultz's description of N2912 "eF, f h608
[N2911] some seconds, ab[out] 2' n, but not observable" places his "nova"
northeast of N2911, not southeast.

The only object in the area, bright enough that he could see, that matches his
estimated offsets, is the star that I list in the table.  This may not be a
completely solid identification, but it is pretty close.
</object>
<object><oname>NGC2914</oname>  See NGC2912.
</object>
<object><oname>NGC2932</oname>is a patch of the Milky Way about 1 degree across, centered near JH's
approximate position (he gives it only to a full minute of time and a full
minute of arc).  In his description, he notes that it is "... a degree or
degree and half in diameter, very rich in stars of all magnitudes from 8 m
downwards ..."  This is just what we see on the IIIa-J plate today.
</object>
<object><oname>NGC2938</oname>was the first of fifteen nebulae found by WH in sweep 1096 of 2 April
1801.  There was considerable confusion in the 19th century about the
identities of these galaxies, confusion still not sorted out at the time the
NGC and the IC s were published.

It was, however, mostly laid to rest in an unsigned note in MNRAS 71, 509,
1911 "Communicated by the Astronomer Royal".  This gives accurate positions
for forty nebulae in the area covered by WH's sweep, and enabled Dreyer to
finally publish (in the Scientific Papers) corrected NGC identifications for
WH's galaxies.

Dreyer, however, did not give cross-identifications to all of the NGC numbers,
particularly those which came in from other observers (JH and d'A).  I list
those in my note to NGC3752 (which see), where I give a fairly detailed
account of the problem and its solution.
</object>
<object><oname>NGC2944</oname>  It has seemed strange to me that just three arcmin north-following
this triple galaxy is a considerably brighter pair.  Did Palisa perhaps see
one of the pair rather than the galaxy we now call N2944?

Tracking down Palisa's original observation to AN 2782, I found that his
micrometrically measured position (based on six settings) falls within
three arcsec of the GSC position of brightest of the triple.  The identity is
thus certain -- but why did Palisa not see the brighter galaxies just to the
north?
</object>
<object><oname>NGC2947</oname><oname>IC547</oname><oname>IC2494</oname> is the only object that I am currently (May 2003)
aware of which has an entry in all three of Dreyer's catalogues.  See IC547
for details.
</object>
<object><oname>NGC2972</oname><oname>NGC2999</oname>, which see. <ignore />
</object>
<object><oname>NGC2973</oname>is perhaps the triple star just following JH's position.  If it is
indeed the correct object, JH's note "a B * 8 m follows" is somewhat
misleading since the star is clearly south-following.  That raises the
possibility that the double star also listed in the table is JH's object.
However, JH describes his object as "eF, 40 arcsec."  The triple is closer
to that size than the double.  So, both asterisms are candidates.  For the
present, I favor the triple -- but not by much.
</object>
<object><oname>NGC2977</oname>was one of the galaxies found by WH on the night of 2 April 1801 for
which large, systematic errors exist in the position.  See NGC3752 for more
information.
</object>
<object><oname>NGC2984</oname><oname>IC556</oname>, which see. <ignore />
</object>
<object><oname>NGC2995</oname>appears to be a clump of stars roughly 20-25 arcmin across centered
about 10 arcmin north of JH's position.  His description reads "Cluster VIII
class, at least 20 sts 11 m and upwards, and many smaller."  This is what we
see on the IIIa-J plate, though I doubt that it is a real cluster.
</object>
<object><oname>NGC2998</oname>  See NGC3000, 3002, and 3004.
</object>
<object><oname>NGC2999</oname><oname>NGC2972</oname>.  JH's place for N2999 is only approximate.  He says,
"Observed for Dunlop 397, and place only rough.  Possibly the same object
with Sw 680, No. 27, which see above (No. 3183 [= N2972])."  This is an
entirely reasonable hypothesis, and JH's descriptions are the same, so I've
adopted the identity.

=====
NGC3000 is a double star, accurately located by LdR's micrometric observation
referred to NGC2998.
</object>
<object><oname>NGC3002</oname>is a star.  It and NGC3004 were seen only once by LdR, and are both
included in his chart of the NGC2998 field.  Of the three faint stars near
the place shown for NGC3002, the brightest (included in the main table) and
closest to LdR's position as sketched, is most likely the one he saw.  The
second brightest star is at 09 45 52.0, +11 17 34.

MCG +07-20-052 is a low surface brightness interacting system less than 2
arcmin southeast of the star.  MCG unfortunately took this to be NGC3002, so
the object has been incorrectly saddled with the NGC number ever since.
</object>
<object><oname>NGC3004</oname>is, like NGC3002, a star.  LdR saw it only once, and included it on
his chart, though did not letter it:  it should be "alpha," between NGC2998
and NGC3005.
</object>
<object><oname>NGC3005</oname>  See NGC3004.
</object>
<object><oname>NGC3034</oname>= M 82.  The position for this large, bright irregular galaxy depends
strongly on wavelength.  The brightest optical knot is not coincident with
the radio "nucleus" nor with the brightest infrared knot.  And there are
several bright X-ray sources scattered throughout the galaxy.

All the positions I've listed, though, fall within the boundaries of the
galaxy, and there is of course no identification problem (but note that this
is one of the few Messier objects which also received a number -- IV 79 -- in
WH's catalogue).
</object>
<object><oname>NGC3046</oname>may be NGC3051.  But if it is, JH has made some strange mistake
since he specifically says in a note in the GC "h3199 [N3046] and 3201 [N3051]
are also distinct nebulae, and were observed consecutively in sweep 562 (h)."
His CGH observation has the note "RA precarious; a hurried observation."

I'm inclined to believe that the two observations refer to the same object, in
spite of JH's protestations to the contrary.  The descriptions are identical
(as far as they go; N3046 is noted only as "pF,R" while N3051 is "pF,S,R,gbM;
20 arcsec"), and the positions are not all that much different.  There are two
very faint double stars near JH's position for N3046, but they are much
fainter than N3051 and any other double star that I know that JH has mistaken
as a nebula.

This sort of mistake -- measuring the same galaxy twice in the same sweep,
thinking it a different object -- has occured at least twice in his father's
sweeps, and I would not doubt that it appears in JH's, too.

Still, I'm listing the main entry as "Not found", and putting a question mark
on the identity with N3051.  Whatever the case, there is certainly only one
bright galaxy here, not two as JH has it.
</object>
<object><oname>NGC3051</oname>may also be NGC3046, which see.
</object>
<object><oname>NGC3058</oname><oname>IC573</oname> was found by Leavenworth at Leander-McCormick.  As usual,
the position is poor, though it was corrected by Howe.  Leavenworth did note
the object as double or bi-nuclear; it is, of course, double with the southern
galaxy being the brighter.  See IC573 for more.
</object>
<object><oname>NGC3061</oname>was found by WH on the night of 2 April 1801.  The positions of all
fifteen nebulae in the sweep (No. 1096) are affected by large, systematic
errors.  See NGC3752 where I give the story of how it all came to be sorted
out, first by Dreyer; then by myself, Steve Gottlieb, and Wolfgang Steinicke.
</object>
<object><oname>NGC3063</oname>is the double star southwest of NGC3065 and NGC3066.  Though N3063
was first seen by WH in 1802, he apparently described it only indirectly:
"F, pL, R; the last of three, the others are II 333 and II 334."  The
position he gives is that of NGC3066, and the description fits, too, so that
is probably the object he mistakenly thought was new.  If so, he also mistook
the double star as one of his previous objects.  His confusion was carried
over through the GC and d'A's catalogue into NGC, and eventually into Dreyer's
1912 reprinting of WH's papers.  I actually prefer the numbering that he has
in the NGC itself as it more accurately reflects the history:  NGC3065 and
3066 are the true nebulae and are II 333 and II 334, respectively, while the
last object found is II 909 = NGC3063.

This last object was not seen by JH, but was measured twice by d'A (his
position appears in the NGC).  d'A also has five or six measures of the other
two objects, so he pinned down all three.
</object>
<object><oname>NGC3065</oname>  See NGC3063.
</object>
<object><oname>NGC3066</oname>  See NGC3063.
</object>
<object><oname>NGC3069</oname><oname>IC580</oname>, which see. <ignore />
</object>
<object><oname>NGC3070</oname>  See IC580.
</object>
<object><oname>NGC3080</oname>is close to IC585.  Both were seen by Bigourdan who got the NGC
number on the correct object.  I had some question about that as his position
is somewhat different from the NGC position.

The NGC position apparently comes from CH; it is based on a single observation
by WH who compared it to "the Georgian Planet" on 1 April 1794.  After some
fussing about looking for an on-line ephemeris, Brian Skiff pointed me at
JPL's "Horizons".  Jon Giorgini, one of Horizons maintainers, set me straight
on its use, so I was able to find that Uranus was at 09 57 30.0, +13 17 24
(B1950.0) on the night that WH used it as a comparison object.  This position,
combined with WH's offsets (16 seconds preceding, 2 arcmin south) fell within
1.5 arcmin of NGC3080, the brighter of the two galaxies.

Fortunately, not only did Bigourdan get it right, but he published a
correction to the NGC position that ended up in the IC2 Notes.  Even that
position, however, is a bit off because he used the old BD position for his
comparison star.  Once that is corrected, and proper motion taken into
account, his position lands within a few arcseconds of the modern ones.
</object>
<object><oname>NGC3097</oname>  I cannot find this one.  Here are the original observations from
the Harvard Annals, Vol. 8, Part 1, page 62, 1882:

"Date       GC     RA  (1860.0)  Dec      Remarks
1870 Mar.24  --  09 54 19.6  +60 47 58.2   G.C. 1998 s f neb; p 45 deg
                                            s 2'. [Place only approximate.]
1870 Mar.24 1998 09 54 36.7  +60 46 33.3   G.C. 1998:  F; S; R; mbMN."

There are three things to note about these observations:

  1) The position of the second (GC 1998 = NGC3102) is from the GC.
  2) The "p 45 deg s 2' " means that the first (N3097) is 2' away
     from GC1998 at a position angle of 45 degrees.  This is
     inconsistent with the position which implies the object to
     be northwest, not northeast, of N3102.
  3) Both observations are credited to E. P. Austin, and there is
     a note for N3097:

     "Perhaps a nebulous star.  It is half-way between G.C. 1998
       and a star 11 magn."

The positions don't tell us anything we don't already know since they are
correctly transfered into NGC from GC and the Harvard list.

Since Austin was observing with a 15-inch telescope, I don't think that he
could have seen either of the faint stars Glen Deen measured during his
MicroSky project.  The magnitude estimate given by Austin for the "star 11
magn" is rough since there is nothing that bright near the galaxy.

WH had this to say (N3102 = H III 916):  "eF, vS, Stellar. Near a S st."
And JH:  "F, vS, R, bM; a coarse D * nf points to it; has a * 11 30'' dist,
pos 142.2 deg ."  All of JH's stars are identifiable, and I think that his
star 11 must be the same one mentioned by WH and by Austin.

So, where does that leave N3097?  My guess is that Austin has misidentified
another nebula as N3102, but I don't see it or its purported companion in the
area.  A more thorough search may turn them up.
</object>
<object><oname>NGC3102</oname>  See NGC3097.
</object>
<object><oname>NGC3107</oname>  Given WH's estimated position -- "3/4 deg following, 1/2 deg north
[of the] Georgian planet," it's a wonder that this object was ever recovered.
However, WH also noted that the object is "3 arcmin north of a pL red star."
This pair of objects is unmistakeable enough that LdR had no trouble finding
it in spite of the poor position, and the confusion in the GC description
("L red star north 3 arcmin").  It must be said, however, that the GC
position, presumeably from CH's reduction of WH's observations, is remarkably
good, being only 6 arcmin south and 5 seconds east of the galaxy.

Dreyer picked the wrong star, however, as the "red" star near the nebula.
This led him to assign the wrong position to the nebula in his note in the
GC Supplement, in LdR's observations, and in the NGC.  The correct star is
SAO 98932 (spectral type K2), not SAO 98925 (spectral type F5).  Using the
SAO position for the correct star, and LdR's micrometric offsets, leads to a
position for the galaxy that is within an arcsecond of the GSC position.
</object>
<object><oname>NGC3110</oname><oname>NGC3122</oname><oname>NGC3518</oname> (= MCG -01-26-014) and MCG -01-26-013 are an
interacting pair separated by 1.9'.  N3110 is the brighter of the pair.  N3122
is actually an observation of N3110, but WH confused his comparison stars.
Stephan's position is very close to the actual position of the galaxy, but is
about an arcmin off in declination.  This is probably due to the incorrect
declination that he quotes for his comparison star (which is not the same one
that Herschel used).

Both Stephan (in his 1885 AN paper) and Dreyer (in MNRAS 73, 37, 1912)
suggest that the two NGC numbers refer to the same galaxy.  Dreyer makes
further comments in his notes to WH's first catalogue of nebulae, (included
in WH's complete papers, edited by Dreyer in 1912) saying "Looked for but
not found in 1787. It was the only object compared with `20 Sextantis,' but
the star was in reality B.1414.  This gives for 1860 9h57m04s, 95d49m, in
perfect agreement with N3110 (Stephan XIII)."  Stephan's position is
actually 2 arcmin north of this one, but the agreement is close enough to
make the identification clear.  The two stars by the way, are SAO 137424 (20
Sex) and SAO 137400 (B.1414, perhaps from Bessel's catalogue).

Coincidentally, there is a galaxy 2 arcmin south of WH's position.  It is
the one that Jack Sulentic picked up for RNGC, but it is not in MCG.  The RNGC
galaxy is at 10 03 47.1, -06 19 49 (GSC, B1950) and is much fainter.  If WH
looked for it again in 1787 at roughly this location, then I'm not surprised
that he did not recover it.

The identity with NGC3518 (which see), is yet another story.
</object>
<object><oname>NGC3119</oname>is probably the same galaxy as NGC3121.  There is no doubt about the
identification of N3121.  This was found by William Lassell in 1848 (see AN
635, and send me a copy; I've not seen it yet myself!) with one of his smaller
telescopes.  It was reobserved by Arthur Auwers, who noted the 9th magnitude
star 4 arcmin north and 14-15 seconds of time preceding.  The position listed
by Auwers (1862) is very good.

N3119 was found by Albert Marth in 1863 with Lassell's 48-inch reflector.  He
describes it only as "vF."  His position, from one observation, falls about
an arcmin southwest of NGC3121; it is also 2.4 arcmin north of the galaxy
that RNGC chose as N3119 (CGCG 093-045, which is considerably fainter than
N3121).

Marth probably could have seen CGCG 093-045.  However, since his position is
closer to N3121, and since that galaxy is the brightest in the area, it is
more likely that Marth's observation refers to it.  I have adopted this
identification for those reasons.  RNGC could be right -- but then, why didn't
Marth mention reobserving the galaxy that his mentor had found 15 years
before?  Would he even know about it?  Unanswerable questions.
</object>
<object><oname>NGC3121</oname>  See NGC3119.
</object>
<object><oname>NGC3122</oname><oname>NGC3110</oname><oname>NGC3518</oname> (both of which see).
</object>
<object><oname>NGC3129</oname>is a double star seen by both WH and JH.  WH's position, adopted by
JH, is good, and both descriptions are appropriate.  It appears, however, that
LdR must have seen it as a star or a double star, as he could not find any
nebulosity at WH's position on three different nights.  Dreyer has a note in
NGC to that effect.
</object>
<object><oname>NGC3140</oname>and NGC3141.  The field exactly matches the sketch that Leavenworth
made, and his descriptions also match, down to the bright nucleus in the
brighter galaxy.  His original descriptions make it clear that the galaxy that
got the smaller NGC number is actually the brighter, northeast member of the
pair.

Here are his data from AJ 7, 9, 1886:

No.   RA (1890) Dec  Mag   Size  Form  Condensation  [NGC]
166   10 04   16 06  15.5  0.5'   R    sbMN          [3140]
167   10 04   16 06  16.0  0.3    R    ---           [3141]

Dreyer has added the notes "1st of 2" and "2nd of 2."  I suspect that he
thought that the larger and brighter galaxy was the preceding since it was
listed first in the table.  That turns out to be wrong, unfortunately, so
the NGC numbers are reversed from the right ascensions.
</object>
<object><oname>NGC3141</oname>  See NGC3140.
</object>
<object><oname>NGC3144</oname><oname>NGC3174</oname>.  D'A found NGC3144 in the late 1850s and measured its
place pretty accurately.  NGC3174 is from WH's 2 April 1801 sweep 1096 which
was affected by a large, systematic error of some sort.  See NGC3752 for more
on this sweep, and how we sorted it out.
</object>
<object><oname>NGC3148</oname>is probably only a star.  JH's description reads "A star 7m has a
photosphere 2 or 3 arcmin diam.  Sky perfectly clear; glass quite clean;
windy.  Another * of same mag viewed presently after has no photosphere."

There is certainly no bright nebulosity that large around the star, and it is
not a double or multiple star, either.  JH has a couple of other stars which
he suspected of nebulosity, too, which show none today.  These must be
illusions of some sort, though very difficult to account for.
</object>
<object><oname>NGC3155</oname><oname>NGC3194</oname>.  NGC3155 was found by JH and later remeasured by d'A.
Their position, used in the NGC, is quite accurate.  NGC3194 is from WH's
sweep 1096 of 2 April 1801; all the nebulae in that sweep have large,
systematic position problems.  See NGC3752 for more.
</object>
<object><oname>NGC3157</oname><oname>IC2555</oname>, which see. <ignore />
</object>
<object><oname>NGC3162</oname><oname>NGC3575</oname>, which see. <ignore />
</object>
<object><oname>NGC3167</oname>  I can't find this object; there is nothing at all in d'A's
position.  The only reasonable asterism nearby (a triple, composed of a close
double with a fainter single just north, about 4 arcmin northeast) does not
have the "* 11 preceding 9.5 seconds, slightly north" that d'A notes in his
description.  If this is a bad position, it is one of the few in d'A's list
(there are some, of course; see NGC3575 and NGC3966 for examples).
</object>
<object><oname>NGC3170</oname>is a double star.  JH's position is just an arcminute south-
southwest, and the double is very much like the several others that he mistook
as nebulae.  Interestingly, the double is also Reiz 248.  I do not have Reiz's
catalogue available, but would suspect that he picked up the object from the
NGC.
</object>
<object><oname>NGC3174</oname><oname>NGC3144</oname>, which see. <ignore />
</object>
<object><oname>NGC3180</oname>is a star cloud or HII region in NGC3184's northwestern arm.  The
position in NGC(by Dreyer from LdR's observations) fits the star cloud
better, but the HII region is brighter, though smaller.  The number may well
apply to both objects or simply the general area of the arm where they are
found.

There is no problem with the identification of NGC3181 -- it is the brightest
HII region in NGC3184, located southwest of the nucleus.
</object>
<object><oname>NGC3181</oname>is an HII region in NGC3184.  See NGC3180.
</object>
<object><oname>NGC3183</oname><oname>NGC3218</oname>.  NGC3183, found by d'A, has an accurate position given
in the NGC.  NGC3218, found by WH on 2 April 1801, does not; all the galaxies
found that night have large, systematic position errors.  See NGC3752 for
more.
</object>
<object><oname>NGC3184</oname>  See NGC3180.
</object>
<object><oname>NGC3186</oname>is perhaps the northeastern component of CGCG 036-074.  There is
nothing at Marth's position, and the CGCG galaxy is 1 minute 30 seconds
preceding and 6 arcmin south.  There are, however, "sev F sts near" as
noted in the NGC.  This is not true of the nearer, though fainter, candidate
galaxy, CGCG 036-085 (20 seconds following, 5 arcmin south).

But -- the NGC note about the nearby faint stars is not in Marth's original
description.  Dreyer had added it by the time he published the GC Supplement
in 1878, but I have not been able to trace the source of the note.  It is not
in LdR's observations, and Dreyer has no reference in the Supplement.  Given
that uncertainty, I'm reluctant to discount either galaxy.

Nor is there a systematic offset in Marth's positions for the other 25 objects
he credits to the same date, 1865.23.  NGC3186 seems to be the only object
from that date with a large offset from Marth's position.

All in all, not a very satisfactory identity.
</object>
<object><oname>NGC3191</oname><oname>NGC3192</oname>, which see. <ignore />
</object>
<object><oname>NGC3192</oname><oname>NGC3191</oname>.  WH's NPD is -9 arcmin in error, close enough to 10 to
make this pretty clearly a digit mistake in reduction or copying.  WH's
description, "eF, vS.  Perhaps a patch of small stars" is also appropriate
for NGC3191 which has several OX knots in it.

The identity was first suggested by JH, and was later taken up by Dreyer.
</object>
<object><oname>NGC3194</oname><oname>NGC3155</oname>, which see. <ignore />
</object>
<object><oname>NGC3197</oname>was found by WH on 2 April 1801.  All fifteen objects he found this
night are more or less affected by large position errors.  See NGC3752 for
more on the sweep (No. 1096).
</object>
<object><oname>NGC3210</oname>is a close double star about an arcminute west-northwest of NGC3212.
WH's description is appropriate, and his position (for three objects; the
third is NGC3215) is good.  There is another star of similar magnitude about
23 arcsec preceding the double; is it possible that WH glimpsed this, too?  If
so, it would probably have added to the illusion of nebulosity.
</object>
<object><oname>NGC3212</oname>  See NGC3210.
</object>
<object><oname>NGC3215</oname>  See NGC3210.
</object>
<object><oname>NGC3218</oname><oname>NGC3183</oname>, which see. <ignore />
</object>
<object><oname>NGC3220</oname><oname>IC604</oname>, which see. <ignore />
</object>
<object><oname>NGC3223</oname><oname>IC2571</oname>, which see. <ignore />
</object>
<object><oname>NGC3229</oname>is a triple star.  It is very close to Coolidge's position, and is
similar to several other asterisms discovered at Harvard in the early 1850's.
The hours of RA (20) in the NGC is a typo there, not in the original paper
in AN.
</object>
<object><oname>NGC3231</oname>  See NGC4512.
</object>
<object><oname>NGC3234</oname>is almost certainly = NGC3235.  JH's position is exactly 1 degree
north, and his description fits.  Dreyer was the first to suggest the identity
and his NGC note documents his idea.  Unfortunately, his note in IC1 confuses
the issue:  "3234 is not = 3235; both seen by Denning."  While I've not seen
Denning's observation (it is not in his short paper about the circumpolar
nebulae where he announces the discovery of several IC objects), I suspect
that he must have picked up the two objects that d'A found:  N3232 and N3234.
There is certainly nothing nebulous at the nominal position for N3234, and the
exact 1 degree error in JH's position argues convincingly for Dreyer's first
interpretation.
</object>
<object><oname>NGC3235</oname><oname>NGC3234</oname>, which see. <ignore />
</object>
<object><oname>NGC3247</oname>  JH's position is approximate.  Though he has three observations of
this, only one -- and possibly not even that -- was made on the meridian.  The
only thing matching his descriptions "Stars involved in evident nebula," "A
decidedly nebulous group," and "There is a nebulous appearance, which merits
re-examination," is the HII region I've listed in the table with its attached
cluster.  Brian Skiff identifies this cluster as "Westerlund 1", but Brent
Archinal in "Star Clusters" corrects this to "Westerlund 2".

Brent also notes that Collinder 220 is often mistakenly called "N3247", as it
is in ESO -- and indeed was here until I stumbled across the little cluster in
the 2MASS Extended Source Catalog.  The nebula shows nicely in the DSS2 red
image where it is about 6 x 4 arcmin across.

The correct identification was first made by Stewart on a Harvard plate (and
included by Dreyer as an IC2 Note), but his position is about 3 arcmin
southwest of the center of the object.
</object>
<object><oname>NGC3251</oname><oname>IC2579</oname>.  D'Arrest's RA is just 1 minute of time off, an error
first suggested by Dreyer in a note to IC2, as well as in the description for
IC2579.  The galaxy is positively identified by d'A's note about the three
stars to the southwest.

There is no problem with Javelle's observation for the IC entry -- it is
accurate.
</object>
<object><oname>NGC3252</oname>has a two minute error in its RA and a 4 arcmin error in its Dec.
But it is far enough north that the RA error amounts to just over 8 arcmin, so
there is no mistaking the bright galaxy that WH found.
</object>
<object><oname>NGC3261</oname>  See NGC3366.
</object>
<object><oname>NGC3267</oname>  See NGC3271.
</object>
<object><oname>NGC3268</oname>  See NGC3271.
</object>
<object><oname>NGC3269</oname>  See NGC3271.
</object>
<object><oname>NGC3271</oname><oname>IC2585</oname> has an error of 20 seconds in its NGC RA.  The NGC identity
is not in doubt as it is one of the four bright galaxies in the area, and JH
has four nebulae in a group listed in his CGH Observations.

However, his observations are a bit confused since he mentions a fifth nebula
"... more remote and brighter ..." in his description for NGC3268.  Since
there are only the four entries (corresponding to N3267, N3268, N3269, as well
as N3271) in his CGH list, and since he mentions only four nebulae appearing
in the diagram (not published) made during Sweep 571, we now have no way of
knowing where he saw his fifth nebula.

Aside from the 20 second RA error, the positions he adopted from the diagram
for the CGH list and the GC (copied into the NGC, of course) are good enough
to unambiguously identify his four listed objects, so it is unlikely that any
of them are the fifth object.

It's also clear that Stewart picked up the galaxy (on a Bruce plate taken at
Arequipa) because of the RA error.  Thus, it also carries the IC number.
However, Stewart makes no mention of any of the NGC objects in the group.
This is particularly puzzling since he obviously thought that N3271 was
missing.  Still, his position for it is good, and the identity with IC2585 is
secure.
</object>
<object><oname>NGC3272</oname>is a double star.  Schultz's position is within an arcsecond of the
modern position, and his complete description (F, vS, iR, stellar, r, m=12-13)
fits perfectly.  He also has a note that reads, "Nova VI an insignificant
object; p h721 [= NGC3277] about 68 seconds and 160 arcsec south; ..."  Those
distances also exactly point to the double.
</object>
<object><oname>NGC3277</oname>  See NGC3272.
</object>
<object><oname>NGC3283</oname>is ESO 263-G48.  JH puts a plus-minus sign on the RA and notes "RA
coarsely taken by an auxillary star."  In addition to the uncertain RA is the
GC (and NGC) NPD -- it is 10 arcmin too small.  This must be an error in
transcribing/precessing the CGH position into the GC.

Once these are taken into account, ESO 263-G48 is the obvious candidate.
</object>
<object><oname>NGC3284</oname><oname>NGC3286</oname> is the brighter of two galaxies found by WH in April of
1793 (the fainter is NGC3288).  The number N3284 applies to H III 912 seen
on the 8th of April, while N3286 belongs to III 917, found the next night
along with N3288 = III 918.  The GC/NGC position of N3284 is 10 seconds too
small (presumeably a reduction or transcription error) compared to my
re-reduction of WH's position, so Dreyer did not comment on the possible
identity until he prepared WH's papers for their 1912 publication.  There he
also notes that Bigourdan did not find N3284.

A few other objects found the same night by WH show no systematic offset in
their re-reduced positions, so the declination offset implied by the identity
with N3286 is unique to III 912.  The explanation adopted by RNGC(N3284 is a
star) is considerably less likely.
</object>
<object><oname>NGC3286</oname><oname>NGC3284</oname>, which see. <ignore />
</object>
<object><oname>NGC3288</oname>  See NGC3284.
</object>
<object><oname>NGC3291</oname>is a star exactly at Bigourdan's position.  Though he could not find
it on a second night, his two measurements on the first are accurate.  In
addition, his comment "NGC3294 is toward PA = 35 deg, d = 4.5 arcmin" is
also correct.  The identity is thus certain.
</object>
<object><oname>NGC3294</oname>  See NGC3291.
</object>
<object><oname>NGC3301</oname><oname>NGC3760</oname>, which see. <ignore />
</object>
<object><oname>NGC3308</oname>  See NGC5298.
</object>
<object><oname>NGC3309</oname>  See NGC5298.
</object>
<object><oname>NGC3311</oname>  See NGC5298.
</object>
<object><oname>NGC3314</oname>  See NGC3315.
</object>
<object><oname>NGC3315</oname>  My original thought that this might just be a duplicate
observation of NGC3314 is unlikely since the discoverer E.P. Austin has an
observation of N3314 on the same night.  Also, Austin's description refers
to a "star np neb 1 arcmin."  While there is a star 1 arcmin northwest of
NGC3314, it is actually fainter than another star much nearer the pair, also
on the north side.  So, I now support the idea that there is a 30 arcmin error
in Austin's declination (which was not micrometrically measured as some of his
were), and that NGC3315 is actually ESO 501-G48.  RC3, therefore, is most
likely correct.
</object>
<object><oname>NGC3324</oname>  See IC2599, the southern part of the NGC object.
</object>
<object><oname>NGC3328</oname>is probably a pair of stars near Peters's position.  Spitaler's
position given in a note in IC1, is for another pair of stars about 5 arcmin
southwest.  Both observers saw and measured NGC3332 (which see) when they
worked on N3328, and both have good positions for that.  Since Peters saw both
objects on two different nights, I've taken the stars nearer his position as
the most likely object.  Spitaler's is also possible, but that would demand an
error in Peters's relative positions, possible on one night, but unlikely on
two.

Dreyer also credits N3328 to Tempel, but Tempel gives no position in his fifth
paper, so it is not now possible to tell exactly what he was looking at.  He
records two observations, however, so -- like Peters -- the objects must have
appeared nebulous under even pretty good conditions.
</object>
<object><oname>NGC3329</oname><oname>NGC3397</oname>.  NGC3329 was found by JH; his position is only an arcmin
off the galaxy.  NGC3397, on the other hand, was found by his father in sweep
1096 on 2 April 1801 -- all fifteen of the galaxies that WH found in that
sweep have very large, systematic errors in their positions.  See NGC3752 for
more.
</object>
<object><oname>NGC3332</oname><oname>NGC3342</oname> (which see) is probably the galaxy measured by Schoenfeld
and Vogel, and mentioned in the notes to the GC Supplement by Dreyer.  WH's
first observation for H I 272 was refered to Uranus (his "Georgian Planet")
and reduces to a place several arcmin away from the galaxy.  But it is the
only one in the area bright enough that he could have seen it, and the
description fits as well.

The galaxy is also number 24 in David Todd's list published as part of his
search for a "trans-Neptunian" planet.  His sketch matches the sky very
well, but his position, like WH's, is not very good.  This must be one of the
Todd objects for which Dreyer suspected an identity with a known nebula, as he
does not mention Todd's observation of this object.
</object>
<object><oname>NGC3335</oname>  See IC625.
</object>
<object><oname>NGC3339</oname>is a faint star preceding NGC3340.  Marth's positions for both
objects (found the same night) are good, and his descriptions apt.
</object>
<object><oname>NGC3340</oname>  See NGC3339.
</object>
<object><oname>NGC3342</oname><oname>NGC3332</oname> (which see).  WH did not do well with his positions for
this galaxy.  His first observation of it (on 18 Jan 1784 as III 5), fully
related by Dreyer in the 1912 Papers, reads "The faintest and smallest nebula
imaginable.  I viewed it a long while and with a higher power than the
sweeper.  Having no person at the clock, I went in to write down the time and
found it impossible to recover the nebula.  It appeared like a vS nebulous
star, and is probably of the cometic sort; there was another vS star south-
following (I think, or rather, am pretty sure), and it preceded a pB * [the
nebula is south-preceding of a star by a diagram, about 6 arcmin][JLED].  It
should have been secured before I went into the light.  Its place must be
about 2 1/2 deg following rho Leonis and about 10 arcmin more north than that
star."

WH's vivid description of the field is clear enough to unmistakeably identify
N3342 with N3332, even though his position is over 2 minutes of time, and 15
arcmin off.  Dreyer notes that neither Spitaler nor Bigourdan could find the
object -- understandably, given the data they had.

He has two other observations, somewhat better, of it as H I 272 (= N3332),
but even those led to questions about its position.
</object>
<object><oname>NGC3345</oname>is a double star found by JH.  He was looking for his father's H I
26, but did not find it at WH's position.  That position turns out to be just
one minute of time preceding, and 20 arcmin north of M 95 (N3351), the
description fits the bright galaxy, and WH did not mention M 95 in the sweep;
so -- as Dreyer suggested -- H I 26 is probably an observation of Messier's
object.

JH's position for the double is good, though he seems to have doubted his
observation, calling the object "eF, hardly visible."  Though Dreyer adopted
JH's description as well as position for the NGC, he noted the identity with
H I 26 as very questionable, and also noted that neither he nor d'A could find
anything at JH's place.

The GC entry is an amalgam of WH's description ("cB, pL, E, mbM") and JH's
position.  Dreyer recognized the discrepancy between the descriptions, so
cleaned up the entry for the NGC.
</object>
<object><oname>NGC3351</oname>= M 95 = H I 26.  See NGC3345.
</object>
<object><oname>NGC3355</oname>could be any of a number of galaxies scattered over a 3x3 degree area
near the nominal position.  Found by S. P. Langley with Harvard's 15-inch
refractor in April of 1866, he noted the position as "approximate."  He was
looking for Biela's comet at the time, so apparently recorded only a crude
position for his nebula.

ESO and SGC took the large late-type galaxy ESO 501-G079 as the most likely
candidate, but this has a very low surface brightness and would be difficult
to see in a long-focus telescope.  A more likely candidate is ESO 501-G080, a
"normal" early-type object with a surface brightness two magnitudes brighter
than G079.  Langley's position, however, does not fall very close to either
object, so without further information, these identifications can be no more
than suggestions.
</object>
<object><oname>NGC3366</oname><oname>IC2592</oname>.  JH has a note:  "The minute of RA is doubtful.  The
written record makes it 47; but as this is impossible from the context, 37 is
assumed."  Dreyer only noted in NGC that the RA was "very doubtful" and that
the bright star that JH saw nearby was not in two catalogues.

The actual RA is 27; that is allowed by the context of the sweep.  The next
non-stellar object in the sweep is NGC3446 at RA 10 44 44.6 (B1830), and the
preceding object is NGC3261 at 10 21 46.6 (again B1830).  JH assumed a 10
minute error, but the actual 20 minute error still fits into the sweep.

The galaxy was rediscovered by Delisle Stewart on an Arequipa plate taken
about 70 years after JH's sweep.  Stewart made no errors in this entry, but he
also did not note that NGC3366 was missing.  Perhaps the nominal position is
off the edge of his plate.  Since he used a one-hour plate (number 3636), he
did not give the central position.
</object>
<object><oname>NGC3371</oname>is probably NGC3384, and NGC3373 is probably NGC3389.  JH's
descriptions are appropriate for the galaxies, and his measured position
angles -- 68.4 deg between his first and second objects, and 156.8 deg between
his second and third -- are a close match for those between N3379 and N3384
(66.5 deg), and N3384 and N3389 (154.7 deg), especially when precession is
taken into account.

However, JH has left us positions that suggest that these are companions of
NGC3367, not NGC3379.  His position for N3367, the nominal first of the
three, exactly matches the position for that object measured on another night
when the additional two objects were not seen.  Added to this is his
observation of N3389 on the same night the two questionable objects were seen.
Even so, my feeling is that he has somehow confused his observations of N3367
and N3379 on the night when he also measured the two companions.

Adding more mystery to the case is Peters's comment:  "[N3371] was distinctly
seen by me 1880, Mar. 2; but [GC]2198, the third of the 'triple nebula,' could
not be found."  There are two faint stars within two arcmin of JH's nominal
position for N3371; perhaps Peters saw one of these.  Dreyer notes in the GC
Supplement that no other observer had seen either N3371 or N3373 at JH's
positions.
</object>
<object><oname>NGC3373</oname>is probably identical with NGC3389.  See NGC3371.
</object>
<object><oname>NGC3382</oname>is probably just two stars, if it is indeed anything on the sky.  It
was found by the fourth Earl of Rosse on 5 April 1874, who provided this
description: "About 4 min p [NGC3432]. pF, cL, R, bM, *14 mag in centre.  *9
Pos 238.0, Dist 173.7."  There is no nebula within a reasonably large field
around the nominal position that matches that description.

On 24 March 1878, LdR (or his observer at the time, Dreyer himself) noted
"4.0 min p and 6 arcmin +- n of [N3432].  vF, S, irr R, only a S group of sts.
*9 Pos 192.0 deg, Dist 162.9 arcsec."  This position is about an arcmin east-
northeast of two faint stars where there is nothing else to be seen.  There is
a 10th mag star south-southwest of the widely-separated pair, but neither its
distance (about 160 arcsec) nor position angle (about 192 deg) from the pair
closely match the first of LdR's measurements.  The agreement with Dreyer's
measurements, though, lends some credence to the identification, though.

I've entered the mean position of the two stars in the main table, but it
seems more likely to me that LdR misidentified his reference galaxy:  rather
than being N3432, it is perhaps some other object.
</object>
<object><oname>NGC3384</oname>is probably also NGC3371, which see.
</object>
<object><oname>NGC3385</oname>  See NGC3386.
</object>
<object><oname>NGC3386</oname>and NGC3387. John Herschel found these two and NGC3385 (which is 4
arcmin south of N3386).  They were reobserved by d'Arrest whose positions for
N3385 and N3386 match Herschel's.  However, d'Arrest placed N3387 very close
following N3386.  The Sky Survey shows nothing near d'Arrest's place except a
very faint star that Herschel did not mention.  The NGC adopted d'Arrest's
position for NGC3387.  This turned out to be a mistake because very close to
Herschel's position is what first looks like a double star, but is actually a
star and a compact, high surface brightness galaxy.  There is a star north
following this double object that could well be Herschel's "B* near."

Additional notes:  CGCG calls the northern object "N3386/87" and notes it
as a "double nebula."  The MCG also calls it "N3386-7," but assigns the
companion a magnitude of 19 and places it 0.3' north preceding -- which
describes its position and appearance exactly, and which makes it far too
faint and in the wrong position relative to N3386 to have been seen by
Herschel or d'Arrest.
</object>
<object><oname>NGC3387</oname>  See NGC3386.
</object>
<object><oname>NGC3388</oname> found by Ainslie Common with his 36-inch reflector, is probably
NGC3425.  The declination is about right; and though Common's RA is 3 min too
small, he marked it "+-" and his brief description ("F, R") is appropriate.
</object>
<object><oname>NGC3389</oname>is probably also NGC3373.  See NGC3371 for the story.
</object>
<object><oname>NGC3392</oname>  See NGC3394 and NGC4512.
</object>
<object><oname>NGC3394</oname>  JH's RA -- adopted in the GC and NGC-- is 45 seconds too large.
WH's RA is much closer to the truth, though we can't blame JH for preferring
his position to his father's.  Dreyer noticed the difference but, lacking any
other observations, could do no more than comment on it.

The only confusion that this causes is with NGC3392 which is about 4 arcmin
northeast, not northwest as implied by JH's observations.  Though WH's
positions are 2-3 arcmin northwest of the objects, his relative position is
good, as are his (and JH's) descriptions.  Most modern catalogues seem to have
got the identities straight.

Also see NGC4512 for more on the sweep in which JH found this object.
</object>
<object><oname>NGC3395</oname><oname>IC2613</oname>, which see. <ignore />
</object>
<object><oname>NGC3396</oname>  See IC2613.
</object>
<object><oname>NGC3397</oname><oname>NGC3329</oname>, which see. <ignore />
</object>
<object><oname>NGC3398</oname><oname>IC644</oname>.  Considerable confusion has surrounded the identification
of this object and its neighboring galaxies.  The original observation is due
to William Herschel, who found a "vF, S, E 20deg sp nf, er" nebulae on 17
April 1789 2m 11s preceding, 0d 50' north of 44 UMa.  Reducing these offsets,
taking the proper motion of 44 UMa into account, gives the position (for 1950)
10 48 24, +55 41.1.

There are four galaxies in the area that might be the one that Herschel saw.
Here are data for them:

   RA  (1950.0) Dec     B_t   PA   Type         MCG         CGCG    UGC
                                                 Notes
10 48 29.0  +55 39 25  14.55  73  SA:(rs:)ab?  +09-18-038  267-18  5954
                                                * superposed 0.55 sp
10 48 31.8  +55 43 51  15.6  130  SA:(rs?)0^+  +09-18-039  267-19   --
10 48 44.8  +55 39 04   --    55: E2/S0^-:     +09-18-041    --     --
10 48 59.9  +55 51 56  14.82  20  SAB(s)cd III +09-18-043  267-22  5976
                                                Sev F sts, knots, comps near

On the face of it, UGC 5976 is the most likely candidate:  it is second
brightest, the position angle is correct, it is knotty, and it is the largest
of the galaxies in the area.  However, its position is well off of Herschel's,
and it has the lowest surface brightness of any of the galaxies here.  I think
it is doubtful that Herschel would have picked it up while sweeping.

Instead, Herschel's position falls near UGC 5954, the brightest galaxy of the
four, and also the one with the highest surface brightness.  This means that
it is the one that Herschel would be most likely to see.  The position angle
is at least in the correct quadrant, and Herschel's note "extremely mottled"
could well be due the presence of the star near south-preceding combined with
the galaxy's bright nucleus and pseudo-ring of uneven brightness.

Still, visual verification of this theory would be nice to have.

Finally, the identity of the two IC objects in the area -- I644 and I646 --
is unambiguous.  While Swift's positions are often none too good, they are
at least adequate in this case.  The offset in RA is about 12 time-seconds
for both, while the declinations are within a minute of arc.  I644 turns out
to be identical to NGC3398, while I646 is MCG +09-18-039.
</object>
<object><oname>NGC3401</oname>is lost.  WH was the only one to observe it, his observation was
apparently rushed (his description reads only, "eF, no time to verify"), and
his data are not internally consistent.  His table places it 5 min 42 sec
preceding and 23 arcmin south of 56 Leonis.  However, in his note in the 1912
Scientific Papers, Dreyer says, "In the sweep, it is 1.9 min p, 3 arcmin n of
II 131 [N3423]."  Reducing these two offsets leads to positions separated by
1 min and 5 arcmin.  There is nothing at either position.

Between five to ten arcmin southeast of the position reduced from the N3423
offset (10 46 45, +06 09.5; B1950.0), there are one or two asterisms of stars
that WH might have picked up.  The positions are far enough off, however, that
I doubt these stars are WH's object.
</object>
<object><oname>NGC3402</oname>is most likely a reobservation of NGC3411.  Common admits that his
positions are approximate, and his sparce description "F, R" is appropriate
for the galaxy.

LEDA has chosen a much fainter galaxy close to the NGC position.  I doubt,
however, that even a observer of Common's experience using his 36-inch
reflector would be able to dig this out.
</object>
<object><oname>NGC3403</oname>  See NGC3752.
</object>
<object><oname>NGC3404</oname><oname>IC2609</oname>.  Common's declination for N3404 is about 14 arcmin off,
though his RA is close.  Even though Dreyer has the corrected NPD in the
IC2 Notes (from Herbert Howe), he did not make the connection with IC2609.

Nor did Bigourdan, who redisovered the galaxy and made it a "nova".  He
searched twice for N3404 at its nominal position, but only saw some faint
stars in the area.  His observations of the galaxy are good, though; reduced
with respect to a modern position for his comparison star, they fall within a
few arcsec of the nucleus.

Knox Shaw, in Helwan Observatory Bulletin No. 15, also made the correction to
the Dec of the NGC object.  He was also the first to suggest the identity,
repeating the position of N3404 for I2609, but putting a question mark on the
note:  "? = NGC3404.  There is, however, a vF, vS neb. susp. 1.2 arcmin n and
0.4 arcmin f 3404."  This, of course, is not IC2609.
</object>
<object><oname>NGC3423</oname>  See NGC3401.
</object>
<object><oname>NGC3425</oname>is probably also NGC3388, which see.
</object>
<object><oname>NGC3430</oname>is not IC2613, which see, in spite of being noted identically equal
to the IC number in CGCG.  The IC number applies to NGC3395 instead.
</object>
<object><oname>NGC3432</oname>  See NGC3382.
</object>
<object><oname>NGC3436</oname>  This is Todd's 6th nebulous object found during his search for
"the trans-Neptunian planet" with the USNO 26-inch refractor.  As usual, he
gives sketches of the field done through both the large refractor and its
5-inch finder.  These clearly identify N3436 as CGCG 038-039.  Also as usual,
Todd's nominal position is well off.  I hope he would have done better had he
found his planet ...
</object>
<object><oname>NGC3443</oname>  Swift's declination is 8.3 arcmin too small, but the identity is
still clear.  See IC884 for more.
</object>
<object><oname>NGC3446</oname>  See NGC3366.
</object>
<object><oname>NGC3457</oname>is a bit of a puzzle.  It was catalogued by JH who describes it as
"Stellar.  2 or 3 stars with a nebulous blur observed by Mr. Bailey."  (Is
Mr. Bailey perhaps an observing assistant?)  This is an excellent descripiton
of IC656 (a triple star, which see), but JH's position is very close to NGC
3460 (also which see).  The description is persuasive, but JH usually does
better with his positions:  his declination is appropriate for either object,
but his RA is 18 seconds off the triple star.  Since it is only 1.5 seconds
off the galaxy, that argues almost as persuasively for the identity with NGC
3460.

Frankly, I'm undecided on this one, so have left the number ambiguous in the
main table.
</object>
<object><oname>NGC3460</oname>and N3461 were first seen as a pair by LdR in 1854, then again in
April of 1878.  In March of that year, he says "Setting for this, I found an
eS Cl with a * 12m in Pos 175.1 deg, Dist 305.0 arcsec."  There is nothing in
the area which matches this description as the star south-southeast of the
galaxy is only 4 arcmin away, while that south-southeast of IC656 (a triple
star, which see) is over 6 arcmin distant.

In LdR's 1880 monograph, Dreyer lists all the observations under the GC number
for NGC3457 (GC 2256 = h 793; which see), but as I note there, it's not clear
that NGC3460 was the object JH and his Mr. Bailey saw.  Swift picked up the
galaxy in 1885; it is the 9th nebula of more than a thousand which he
catalogued as "novae."  Given the difference in his RA and JH's (23 seconds),
both he and Dreyer can be forgiven for thinking he had found a new nebula.

Since there is no question about the identity of NGC3461 -- it is the faint
galaxy about 5.5 arcmin north-northeast of the brighter galaxy -- and since
LdR saw the two as a pair twice, it makes sense to retain the number NGC3460
for the bright object.  I'm not so sure what to do about the number NGC3457
(which see for more) -- it could belong to the brighter galaxy, or it could be
for the triple star along with IC656.
</object>
<object><oname>NGC3461</oname>  See NGC3460.
</object>
<object><oname>NGC3465</oname>  Though credited only to JH in the NGC, this is also H III 967.  WH
found the galaxy on 2 April 1802, but it -- and the other fourteen in sweep
1096 -- has a large, systematic error in its position.  Dreyer sorted out the
problem in his notes to his 1912 edition of WH's Scientific Papers.  See NGC
3752 for more.  Also see NGC3484 for an unsolved mystery possibly related to
NGC3465 -- but probably not.
</object>
<object><oname>NGC3474</oname>  See IC884.
</object>
<object><oname>NGC3476</oname><oname>NGC3480</oname> (which see) and NGC3477.  The two smaller numbers apply
to nebulae found by Marth.  His relative positions are good, but are offset
from the true positions by 3 arcmin in declination.  His descriptions are apt,
so there is little doubt about the identifications.
</object>
<object><oname>NGC3477</oname>  See NGC3476.
</object>
<object><oname>NGC3479</oname><oname>NGC3502</oname>, which see. <ignore />
</object>
<object><oname>NGC3480</oname><oname>NGC3476</oname> is the 11th in Ainslie Common's list of nebulae found by
him with his 36-inch reflector in 1880.  None of his positions are very good,
and this one seems to be worse than most -- there are no galaxies within 10
arcmin of his place.

However, NGC3476, the largest and brightest of a group, is about 12 arcmin
southwest.  It would probably match Common's scanty description ("Small,
stellar"), even as seen in a fairly large telescope.

It is possible that NGC3480 is the same galaxy as NGC3490.  But that is also
one of Common's discoveries (on the same night? he does not give us dates of
observation), and is a fainter object as well.  So, I think it a less likely
candidate.
</object>
<object><oname>NGC3484</oname>is lost.  JH gives a position, suggests that it might be H. III 967
(but that is NGC3465), and says "A very doubtful object."  That's it.

Dreyer searched for this on the Greenwich plates that he asked to have taken
of the area covered by one of WH's very strange sweeps (see NGC2938 and NGC
3752 for more).  I've searched for it on the POSS1 prints.  There are no
candidate galaxies within 30-40 arcmin of JH's position.  So, we just have to
take JH's word for it -- "A very doubtful object," indeed!
</object>
<object><oname>NGC3487</oname>  Swift's RA is about 35 seconds of time too small, but his Dec is
good, and his description appropriate, for UGC 6092.
</object>
<object><oname>NGC3489</oname>  See NGC3498.
</object>
<object><oname>NGC3490</oname>  Common's RA is marked "+-", but it is close enough to CGCG 066-080
(and the Dec is within an arcmin), to make the identification pretty certain.
There are other equally bright galaxies around (including NGC3480, which
see), but none at the right declination.
</object>
<object><oname>NGC3494</oname>is most likely the double star 8-9 arcmin north of NGC3495.  Tempel
says only (in a very crude translation by yrs trly), "Six arcmin north of the
middle knot [of three in N3495], I repeatedly saw a very small nebula, which
at first sight I took to be [part of] N3495."  There is nothing in the
implied position (calculated by Dreyer from N3495's position), but the double
is only 3 arcmin further north, and is of similar brightness to other stars
that Tempel mistook for nebulae.
</object>
<object><oname>NGC3495</oname>  See NGC3494.
</object>
<object><oname>NGC3497</oname><oname>NGC3525</oname><oname>NGC3528</oname><oname>IC2624</oname>.  This object may hold the record as
the one with the most NGC and IC numbers.  It was independently discovered
four different times, first by WH.  As Dreyer noted in 1912 (MN and Scientific
Papers), there is a 6 minute error in the CG/NGC RA.  Re-reducing WH's data
in the Scientific Papers leads to the correct position.

JH found it next during his stay at the Cape of Good Hope.  He was also the
first to see NGC3528's brightest companion (N3529 = I2625).  He got the
identity with H III 824 correct in his Cape Observations, but separated his
father's nebula from his brighter one for the GC.  This suggests that the
six-minute error is JH's rather than CH's.  Dreyer copied the GC position into
NGC, so it was not until his work on WH's papers that he noticed the
discrepancy.

Ormond Stone was the next in line -- his position is unusually good:  only a
minute of time off (his entry is NGC3525).  The identity is nevertheless
pretty sure as there are no other nebulae in the area that he would have
called magnitude 12.0.

Finally, Lewis Swift picked up the pair in 1898.  His RA is nearly correct,
but his declination for N3528 = I2624 is about 5 arcmin too far south, nearly
equal with that for N3529 = I2625.  Again, there can be little doubt about the
identity as Swift describes the brighter of the pair as "considerably bright;"
there are no other galaxies near that are bright enough for that description.
It was his observation that gave the pair their IC numbers.
</object>
<object><oname>NGC3498</oname>is probably the triple star three arcmin northwest of WH's position.
Dreyer reprints WH's full note in which he says, "eF, not S.  I had some
doubt and put on 240, but there being no stars very near it, I could not
adjust the focus, and therefore could not verify it."  Dreyer also notes that
d'A could not find the nebula during repeated attempts when N3489 was seen
easily.
</object>
<object><oname>NGC3500</oname>is given as a double nebula with one number in the NGC, while JH in
GC assigns two numbers with a single position.  In each catalogue, the
position comes from WH's observations on the night of 2 April 1801 which
suffer from large, systematic position errors (see NGC3752 for more).  Dreyer
more or less sorted out the problems for his edition of WH's Scientific
Papers, based on accurate positions measured on 30-inch reflector plates taken
at Greenwich in 1910 or 1911 (see MNRAS 71, 509, 1911).

Unfortunately, neither Dreyer nor the Greenwich observer(s) assign NGC numbers
to all of the galaxies in that list (I have those listed in my note to NGC
3752).  I've taken a bit of a liberty here, and have split out WH's two
numbers, III 967 and III 968, giving the first to NGC3465 (which see), and
the second to NGC3500.  I follow Dreyer's lead on the first, but use NGC3500
for the second where he does not.
</object>
<object><oname>NGC3502</oname><oname>NGC3479</oname>.  The descriptions and declinations of the two entries
(Nos. 180 by Leavenworth, and 181 by Stone) in the first Leander McCormick
list are much the same, but the RA of the following nebula is 4 minutes of
time too large.  This is in the same sense as many other of the LM nebulae, so
the identity is pretty certain.  The suggestion in RNGC that the galaxy 50
arcmin north and a few tenths of a minute preceding Leavenworth's position
strikes me as considerably less likely since RA errors are more common in the
LM lists than Dec errors, though these also occur, of course.
</object>
<object><oname>NGC3505</oname>is perhaps a reobservation of NGC3508 (which see).  Even though JH's
position is over 3/4 deg off in Dec, his description fits very well, including
the "star 14 near."  JH found it during his stay at the Cape.  The large
position error is bothersome, but there is nothing else within several degrees
that matches the description.
</object>
<object><oname>NGC3508</oname><oname>IC2622</oname> (which see) and is probably also = NGC3505 (also which
see).  WH called this "small" while his son saw it as "vL" -- WH is closer
to the truth.  Both positions are good, so there is no doubt that both men
were looking at the same object.

Similarly, Swift's note "... looks like a D *" in his description makes it
clear that he, too, was looking at the same galaxy.  In his case, however, the
position is off by a few arcminutes to the northeast.
</object>
<object><oname>NGC3514</oname>  See NGC3520.
</object>
<object><oname>NGC3518</oname><oname>NGC3122</oname><oname>NGC3110</oname>.  In the original AJ paper, Stone notes, "In
same field with nebula discovered by Stephan."  This is a bit puzzling as
none of Stephan's nebulae are within 5 degrees of Stone's nominal position.

Stone has left us a sketch, too, with the same nominal position on the cover
sheet.  The sketch shows a nice double nebula with four stars nearby.  Again,
there is nothing on the sky within 5 degrees of the nominal position that
matches the sketch.

So, I assumed some sort of error in Stone's position and began looking at
possible digit errors.  After ruling out a few, I found NGC3122 in Stephan's
13th list (its number 54 there) just an hour of time preceding Stone's
position.  Checking his sketch against the PSS, I found that the "double
nebula" is actually the central bulge, and a very bright arm to the
southeast, of a single galaxy.  Furthermore, one of the "stars" sketched by
Stone is the nucleus of an interacting companion galaxy, MCG -01-26-013.  Were
it not for the sketch, I would assign the NGC number to this companion (though
the position angle is more than 20 degrees off Stone's estimate of 110 deg).
As is, I am tempted to put the number on just the arm -- but that does not
match Stone's description, either.  By default, then, N3518 = N3122 = N3110
(which see for another story).
</object>
<object><oname>NGC3520</oname>is another of the Leander McCormick discoveries, this one by
Leavenworth.  His nominal position is close to an asterism of 4 or 5 stars
spread over an area of 0.8 by 0.6 arcmin, but his description (m = 15.3, D =
0.4, iR, gpmbM, sev vF sts inv) does not match the appearance of the stars.
In addition, they are too bright, being 13 to 15th magnitude.

A more likely match is to ESO 570- G004, an interacting triple or quadruple
system 1 min 35 sec east and 5 arcmin south of the nominal position.  It
matches Leavenworth's description pretty well.

Other possible matches include the double star at 11 01 55.6, -17 40 23; and
NGC3514 = ESO 570- G001 at 11 01 32, -18 30.7.  These don't match the
description as well as the interacting system, however, so I view them as less
likely to be Leavenworth's object.
</object>
<object><oname>NGC3523</oname>is H. II 904 from WH's sweep 1096 of 2 April 1801; all the positions
in that sweep suffer from large, systematic errors.  See NGC3752 for more.
</object>
<object><oname>NGC3525</oname><oname>NGC3497</oname> (which see) = NGC3528 = IC2624.
</object>
<object><oname>NGC3526</oname><oname>NGC3531</oname>, which see. <ignore />
</object>
<object><oname>NGC3528</oname><oname>NGC3497</oname> (which see) = NGC3525 = IC2624.
</object>
<object><oname>NGC3529</oname><oname>IC2625</oname>.  See NGC3497.
</object>
<object><oname>NGC3531</oname><oname>NGC3526</oname>.  Holden misidentified the star he noticed 46.5 seconds
preceding the galaxy.  When the correct star is used (BD +7 2412, not 2413 as
Holden wrote), his position falls close to that of NGC3526 = Marth 215.  The
descriptions are virtually identical, and Holden notes the star just southwest
of the galaxy.

Spitaler was the first to suggest the identity.  He found IC670 near Holden's
position, but that is fainter and does not agree with either of the earlier
descriptions, so Spitaler -- correctly -- called I670 a "nova."
</object>
<object><oname>NGC3537</oname>is an interacting galaxy pair about 15 arcmin north-northwest of
N3541, and may have been found by Ainslie Common on the same night that he
found the latter (though he does not give us the dates of his observations).
His position and description is pretty good, being only about 1.5 arcmin off
in Dec.  The NGC position is even better, coming from two micrometric
measurements by Tempel in 1881 and 1882.

Nevertheless, RNGC has misidentified it, giving the number to the galaxy that
is properly called NGC3541 (which see).  Curiously, Vorontsov-Velyaminov
skipped over the object for MCG, though he has included many other even
fainter interacting pairs as well as N3541.

There is a bit of a mystery about Tempel's observations, too.  He lists them
as separate entries in his table of new nebulae in his fifth paper with no
indication that they might refer to the same object.  However, his positions
-- once precessed to a common equinox -- are within a few arcsec of being
identical.  Tempel mentions a "star" on one side of the nebula in his second
observation, but not the first.  The nebula is described as fainter the first
night, too, being a (WH) class III nebula rather than class II-III.

On both nights, however, he mentions a faint "star" in the middle of the
nebula.  I suspect that both his observations apply to the brighter of the two
galaxies; the "star" on the side of the nebula is almost certainly the
fainter object, seen only on the better night.
</object>
<object><oname>NGC3538</oname>is a double star found by d'A.  It is identified in the MNRAS 71,
509, 1911 article which helps sort out one of WH's sweeps suffering from
large, systematic position errors (see NGC3752 for more).
</object>
<object><oname>NGC3540</oname><oname>NGC3548</oname>, which see. <ignore />
</object>
<object><oname>NGC3541</oname>  Common's position from his short Copernicus list is very close to
15 arcmin south of MCG -02-29-003, and is within 0.2 min in RA.  His
description is appropriate for the galaxy as it would be seen in a 36-inch
telescope, so the position is probably due to his misreading the declination
circle.  RNGC has the object as non-existent.

See NGC3537 for more on this field.
</object>
<object><oname>NGC3544</oname><oname>NGC3571</oname>.  NGC3544 was found 8 Jan 1886 UT by Ormond Stone
with the Leander McCormick 66-cm refractor.  The cover sheet on his sketch of
the object (made 13 Jan 1886 UT) bears the note "near but prob. not G.C.
2330," in addition to the usual dates, position, magnification, and his
initials.

The position on the cover sheet is given as "11h 4.0m, -17d 41m."  This was
rounded off in RA to "11 4" in AJ 7, 9, 1886 where the discovery was
published.  The published paper also notes "G.C. 2330?" and there is no
object at Stone's position.  Stone's sketch also shows the elongated galaxy in
the correct position angle.  Unfortunately, the nearby field stars are not
shown clearly on the sketch.  A few specks on my copy are probably dust on the
photocopier, but more or less correspond to nearby stars which Stone could
have seen with the big refractor.

Finally, the positions in the first two lists of nebulae found at LM are often
1-2 minutes of time west of the true positions.  Assuming the identity with
N3571, this is one of those cases.

The NGC position for N3571 comes from William Herschel's single discovery
observation on 8 March 1789, but is good enough to identify the galaxy
unambiguously (the position was later verified by Bigourdan at Paris in 1888
and 1900, Kobold at Strassburg in 1901, Porter at Cincinnati in 1906 and 1908
-- though curiously, first by Leavenworth at Leander McCormick in 1887).

The galaxy is just bright enough for Shapley-Ames, and it has been listed
there and in the susequent literature under N3571 as the NGC position for that
number is more nearly correct than the NGC position for N3544.  So, in spite
of Paturel's use of the number N3544 in RC3 (he perhaps followed ESO-B which
has the listing as "N3544=N3571"), we should retain N3571 for consistency.
</object>
<object><oname>NGC3548</oname><oname>NGC3540</oname>.  Both numbers are from JH, but his position for N3548 is
1 min 9 sec too far east.  This probably represents a 1 minute error somewhere
along the line from observation to final position, but without JH's original
papers, finding the error will be difficult.  The identity of the two numbers
is assured by JH's notes (for NGC3540) "... a * 7m p, distance 7 arcmin to 8
arcmin" and (for N3548) "... a * 8m precedes."  The star is very close to 8
arcmin preceding, and is about 25 arcsec south.
</object>
<object><oname>NGC3550</oname>  See NGC3552.
</object>
<object><oname>NGC3551</oname>and NGC3555 are probably the two brightest galaxies in Abell 1177.
Swift's RA's are just +1 minute of time in error.

RNGC suggests that the brightest galaxy is NGC3555.  This would make N3551
one of the triple system about 2 arcmin southwest.  However, these galaxies
are considerably fainter than the second brightest galaxy in the cluster,
which is about 3.5 arcmin to the northeast.  There is also a star close to the
middle of the three, and I think that the ensemble would appear as a "small
nebulous cluster."

Swift describes his object as "eeF, vS, R, difficult; south of two."  His
second he calls, "vF, R, n of 2."  It may seem odd that he would call the
brighter galaxy the fainter, but it has a lower surface brightness, and could
well appear fainter at the eyepiece.

Unfortunately, Swift's relative position between the two galaxies (10 seconds
of time, and 30 seconds of arc) matches neither the RNGC interpretation, nor
my own.  So, the positions don't help us much in this case.  We need some
visual observations to check Swift's descriptions.
</object>
<object><oname>NGC3552</oname>and NGC3553.  William Herschel found two objects in 1785, and
reobserved them in 1790, providing them with separate positions then.  John
Herschel has several sweeps over the area, finding four objects altogether.
D'Arrest observed the same four galaxies, and picked up a fifth about 10
arcmin south.  A sixth was found in 1885 by Bigourdan who also provided
accurate positions for the other four (he also has one observation of a
"nova" in the field, but his estimated position points at blank sky; see the
discussion of this under NGC3561).  These six nebulae were included in NGC.

Lord Rosse did not observe (or at least left no record of) any of them.  If he
had, there would almost certainly be more than the six objects in NGC that
there are, since these six NGC objects are the brightest in the cluster Abell
1185.

At least two other "historical" observations of Abell 1185 exist.  First,
Kobold measured accurate positions in 1902 for five objects here (one, which
he called "Kobold 13," was discovered by him).  One of his positions (for
N3552) points at blank sky.  Three other of his positions are systematically
off the galaxies by about 20 arcsec.  Because of the supposed care with which
Kobold did his work, Hubble (in his PhD thesis, published in 1917) was misled
into questioning his own work in the area where he measured positions and
estimated types for several dozen galaxies.  We'll come back to this
particular problem in a bit.

With all these positions and observations, one can be excused for believing
that all is well, and that we know exactly which NGC number applies to which
object.  Not true!  Only the numbers for three of the six NGC galaxies are
pretty solid (N3550, N3554, and N3558).  Questions arise for the other three.

If we restrict ourselves to the early observations, we can be pretty sure
which objects were seen by the Herschels and by d'Arrest -- the brightest five
galaxies.  While the positions are not exact, they are good enough to pin down
the correct objects.  The problems begin with Bigourdan's observations.  While
his positions (reduced using GSC positions for his comparison stars) are
excellent, he assigned the number N3553 to the object which John Herschel and
d'Arrest called N3552.  For N3552, he chose a faint galaxy about an arcminute
south-preceding.  It has a brighter star superposed -- it is actually this
star which Bigourdan measured; he describes the two objects as a single faint
nebulous spot.  Dreyer adopted Bigourdan's position for N3553.  It's no
surprise then, that the NGC positions for N3552 and 3553 are very close --
they apply to the same object.

For this catalogue, we've followed historical precedent, and assigned the
number N3552 to the brighter north-following object, leaving the
south-preceding object (the one first seen by Bigourdan) as N3553.  This is
counter the prevailing idea that lower NGC numbers are always preceding, but
explicitly acknowledges the actual history of the observations.

Well, I promised a brief discussion of Kobold's and Hubble's data.  Kobold's
mistake, not found by Hubble, was a transposition of two numbers in the
declination measurement of his comparison star with respect to an FK1
reference star (the comparison star is actually the same star used by
Bigourdan for most of his measurements).  This transposition (instead of -9'
42.5" as used and published by Kobold, read -9' 24.5") resulted in a
systematic error of 18.6" in the declinations of N3550, N3552, N3554, and
K13.  Once corrected, the positions of N3550, N3554, and K13 agree very well
with those measured by Bigourdan, by Hubble, and with those in GSC.  However,
Kobold's position for N3552 points at blank sky -- there is nothing within 3
arcmin in any direction brighter than the POSS1 plate limit.  I suspect that
Kobold's offsets apply to another star/galaxy pair, but I've not been able to
find which objects would fit (I admit to not having looked very hard; perhaps
a reader could unravel the mystery).

In any event, Kobold's systematic error misled Hubble into thinking that his
positions, measured on a plate taken with the 24-inch reflector at Yerkes
Observatory, were somehow incorrect.  In the end, however, Hubble printed his
own positions and identifications.  His positions are quite good, but his
identifications are wrong for N3552 (he got K13) and N3554 (he got N3552); he
did not identify N3553 at all -- but it is his number 81 in his Table XI.
</object>
<object><oname>NGC3553</oname>  See NGC3552.
</object>
<object><oname>NGC3554</oname>  See NGC3552.
</object>
<object><oname>NGC3555</oname>  See NGC3551.
</object>
<object><oname>NGC3558</oname>  See NGC3552.
</object>
<object><oname>NGC3559</oname><oname>NGC3560</oname>, which see. <ignore />
</object>
<object><oname>NGC3560</oname><oname>NGC3559</oname>.  During his MicroSky work, Glen Deen could not find NGC
3560.  There is indeed nothing in its position, copied exactly from the GC by
Dreyer, and before that from JH's 1833 catalogue.  Checking that catalogue,
though, I found that JH himself equates his 834th object with his father's III
79.  The descriptions are similar, and Sir John himself says, "The PD of the
working list is 6 arcmin out, owing to which I have often before looked for it
in vain."  So, he must have had the correct polar distance in front of him
when he wrote this.  But his NPD is exactly 50 arcmin out.  I suspect that the
1833 NPD suffers from a typographical error:  in place of "77 53 50," read
"77 03 50."

D'Arrest also noticed the 6 arcmin problem (he also marks the name III 79 with
a question mark, and does not mention JH's number), and has two observations
of this to Sir John's one.  Thus, it is d'Arrest's presumably more accurate
position that Dreyer adopted for NGC3559.

However, Dreyer had only JH's position for h834 to use.  This is exactly 50
arcmin in declination out from d'Arrest's correct position for III 79.  Since
Sir John had included h834 in GC as a separate object, Dreyer followed JH's
precedent.  So, we are left with two numbers for the same object.  Curiously,
though, neither Dreyer nor JH have any note in GC or NGC about the identity,
which JH himself had noted over 30 years earlier.
</object>
<object><oname>NGC3561</oname>is usually taken in modern catalogues as the entire double system Arp
105 = VV 237.  However, the brighter (southern) of the two interacting
galaxies is the one seen and measured by the visual observers, and by Hubble
in his 1917 thesis.  This is the one that I have labeled N3561 in the main
position table.

There is, however, an intriguing observation of a "nova" by Bigourdan about
15 arcsec north of the northern component of Arp 105.  The right ascension
offset estimated by Bigourdan, however, places the nova in a blank sky field
four seconds of time preceding the galaxy.  I wonder, though, if Bigourdan in
fact saw the galaxy, but misplaced it because of its faintness.  The question
is a bit academic now, since the observation only exists in Bigourdan's list;
he apparently did not publish it in any of his lists of new nebulae, so it did
not receive an NGC or IC number.

See NGC3552 for more discussion about this field.
</object>
<object><oname>NGC3565</oname>and NGC3566.  These two objects were given the same poor position by
Ormond Stone in the first Leander McCormick list.  The identification with the
close pair of galaxies listed in the table was made by noting that many of the
first list nebulae were placed about two minutes of time too far west.
Subtracting two minutes from the RA puts the position very close to the faint
pair.

The identification of this pair as NGC3565 and 3566 is obviously not very
secure because the discovery position is poor, and there are no sketches of
the objects among Stone's papers.

Another possibility is that N3565 and 3566 are identical to IC2623 and the
star superposed just south.  However, this would require a 4 minute error in
Stone's RA, as well as a 4 minute declination error.  While a few of the
Leander McCormick positions are indeed this far off, I think that this
possibility is less likely.
</object>
<object><oname>NGC3566</oname>  See NGC3565.
</object>
<object><oname>NGC3571</oname><oname>NGC3544</oname>, which see. <ignore />
</object>
<object><oname>NGC3575</oname><oname>NGC3162</oname>.  D'Arrest's RA is one hour too large.  He must have had a
bad night on 21 February 1863 since N2753 and N3760 (both of which see) are
his other two novae from that night.  In any event, when the one hour
correction is made, d'A's position falls within one arcmin of NGC3162, and
his description is perfect for the object, including the 11th mag star 3
arcmin west, and the 16th mag star 1 arcmin southeast (actually superposed on
the southeast arm of the galaxy).
</object>
<object><oname>NGC3576</oname>  Even though Lauberts marks the identity as questionable, there is
no doubt that this is the object that JH saw.  His figure shows all six of the
bright patches of nebulosity in the area, and matches the appearance of the
sky pretty well.  He notes that the position for this object (and a couple of
others) comes from two figures he sketched for the group.  This may account
for his RA being a bit off for this southwest patch:  it is shown too close to
the rest of the nebulae in his figure.

The other nebulae are NGC3579, 3581, 3582, 3584, and 3586.  JH's positions
and descriptions for them are very good.
</object>
<object><oname>NGC3579</oname>  See NGC3576.
</object>
<object><oname>NGC3581</oname>  See NGC3576.
</object>
<object><oname>NGC3580</oname>is probably not IC675, which see for more.
</object>
<object><oname>NGC3582</oname>  See NGC3576.
</object>
<object><oname>NGC3584</oname>  See NGC3576.
</object>
<object><oname>NGC3586</oname>  See NGC3576.
</object>
<object><oname>NGC3594</oname>  The NGC position falls between two galaxies that could be the
object WH saw.  The "standard" identification is with UGC 06286.  Indeed,
WH's position is closer to this object (about 8 arcmin) than to the other
possibility, CGCG 268-006.  This second galaxy, however, is brighter and
smaller, so has a higher surface brightness.  Still, WH's nominal position is
over 12 arcmin away.  In neither case, by the way, is there a possible digit
error that might explain the poor nominal position.

In the end, I have a slight preference for the UGC galaxy, but have retained
both galaxies in the table.
</object>
<object><oname>NGC3604</oname><oname>NGC3611</oname>.  WH's RA is one minute too small, but his description is
apt for NGC3611.  Dreyer, without benefit of wide-field plates, comments in
his notes to WH's catalogue, "Should probably be rejected, together with III
88 (sic) and III 598 (NGC3509), the only other neb this night, as there was
fog `which indeed was so strong as to make everything swim about me.' "  NGC
3509 is also a minute of time east of WH's RA, reinforcing Reinmuth's
suggestion of the identity of N3604 with N3611.

I'm not sure, however, which object Dreyer means by "III 88."  III 88 is
NGC3401 (which see), and was found two and a half years earlier than the
other two objects.  In WH's catalogues, only NGC3509 is noted as being found
on the same night (30 Dec 1786) as N3604.  Did Dreyer mean to have only III
598 in his comment?  Probably so, but we can't be sure without seeing his MS.
</object>
<object><oname>NGC3611</oname><oname>NGC3604</oname>, which see. <ignore />
</object>
<object><oname>NGC3622</oname>  See NGC4512.
</object>
<object><oname>NGC3630</oname>  See NGC3645.
</object>
<object><oname>NGC3643</oname> NGC3644 = IC684, and NGC3647.  Even though Marth's positions for
N3643, 3644, and 3647 are pretty accurate, this has not prevented later
observers from misidentifying these at one time or another.  In particular,
Bigourdan's "N3647" is a star, and he labeled N3644 as "new" (his positions
for both are accurate).  Thus, this latter galaxy received an IC number (I684)
as well as its NGC number.  Kobold got the right galaxies for N3643 and N3644,
but both he and Wirtz list N3644 as "NGC3645(?)" (though Kobold does have an
erratum saying that though the identity is uncertain it is probably N3644).
Finally, RNGC has misidentified N3643 and N3645 (which see), and CGCG makes
yet another object in the group N3645.
</object>
<object><oname>NGC3644</oname><oname>IC684</oname>, which see. <ignore />  Also see NGC3643.
</object>
<object><oname>NGC3645</oname>  This, and five other NGC/IC objects (N3643, N3644, and N3647, which
see; and I683 and I684), lie in a relatively crowded field.  There has been
considerable confusion about the identifications here because of the crowding
-- and because the NGC position of the (presumeably) brightest object, N3645,
lies in a blank area of sky a few arcminutes northwest of the group center.

This brightest object was found first by William Herschel on 23 Feb 1784.  He
placed it 6m 30s preceding and 7' north of 84 (tau) Leo.  The NGC position
comes from John Herschel's single uncertain observation during Sweep 143; the
object is h867 in his 1833 list, though he notes both it and h861 as being II
32.  This latter object is considerably brighter than any of the galaxies in
the group, and precedes it by 1.3 min.  JH saw it during two sweeps (141 and
238), but did not pick it up during Sweep 143.  Similarly, h867 was seen only
during Sweep 143, but not during sweeps 141 and 238.  That, combined with the
relative brightness of the object compared to those in the group and JH's
uncertain position for h867, strongly suggests that h867 = h861; i.e. N3645 =
N3630.

N3645 is also credited to Tempel who has a long discussion of the field in AN
2212 (pp.51-2).  I've not translated this yet, but I do not easily see any
precise offset from a known object in the text.  Is it possible that Tempel
was misled by JH's attribution of H II 32 to two different objects?  A
translation is clearly needed.
</object>
<object><oname>NGC3646</oname>  See IC682 = NGC3649 where I suggest that Swift's note of a "very
faint star close north preceding" actually applies to his observation of this
galaxy.  He somehow confused it with his observation of the fainter galaxy.

Curiously, WH puts this object, as well as NGC3649 which he observed in the
same sweep, into his third ("very faint nebulae") class of objects.  This is
fully three magnitudes brighter than N3649.  The only reason I can see is that
the surface brightness is lower.  JH has them right, though the final
"brightness" in GC and NGC("cF") is an unsatisfactory compromise.
</object>
<object><oname>NGC3647</oname>  See NGC3643.
</object>
<object><oname>NGC3649</oname><oname>IC682</oname>, which see. <ignore />
</object>
<object><oname>NGC3676</oname>is MCG -02-29-029.  The declination given by Muller and the NGC is
about 30 arcmin too large, but the description is accurate.  Muller's note, in
particular, "star 10 north-following, star 10 south-following" is correct:
each star is 0.95 arcmin from the galaxy.
</object>
<object><oname>NGC3679</oname>and NGC3915 are H III 112 and III 113, both found the night of
24 April 1784, and both refered to the same star, 74 Leo (SAO 138102).  There
is nothing at either position reduced from WH's offsets from this star.  The
other brighter objects found on that night (N4697 and N4941 = H I 39 and 40;
and N4593, N4602, and N4989 = H II 183,4,5) were all compared with 51 Virginis
and are close enough to the derived positions to identify without problems.

JH, however, noted that Mayer 510 (SAO 138798), taken later in the same sweep,
is a better comparison star.  He determined the positions of the two objects
given in GC using this star, and Dreyer adopted these positions for NGC, too.
He also discusses the problem of the comparison stars in a note to NGC, as
well as in the Notes to his 1912 edition of WH's papers.  Unfortunately, there
are still no nebulae at either position.

At this point, it's worth noting that, regardless of which star is used, WH's
relative position between the two objects is the same:  24 minutes 12 seconds
in RA and 49 arcmin in Dec.  This suggests that we should look for objects
matching his descriptions separated by these amounts.

Now, other observers begin to cloud the picture.  Dreyer credits Peters with
an observation of N3915.  But as with WH's observation, there is nothing at
Peters's position (he says that he determined it by plotting the object on
charts of his own construction).  His note for N3915 reads, "AR in GC from
15 sec to 20 sec too small, and also the declination differs rather much.
The nebula is vL, and not eS, as H. III. 113 has it."  Just what nebula he
saw is something of a mystery.  It could have been IC2963, but Peters's RA is
over a minute off, and his Dec is nearly 2 arcmin off as well.

Spitaler has a series of good micrometric observations of nebulae which
includes N3679.  He makes it the object we now call MCG -01-29-021 = Markarian
1294.  But this is nearly 15 arcmin away from the nearest of WH's positions,
and does not match his description of being "very near a very bright star."
Dreyer makes a note of Spitaler's observation in his IC1 Notes, and again in
the 1912 Scientific Papers Notes.

So, we're left with a puzzle:  what did WH and Peters see?  Let's assume that
WH's descriptions are good [for N3679 he says, "eF, cL, R, r (v nr vB *)"
and for N3915, "eF, eS w 240.  2 vS sts and nebulosity."].  The only objects
in the area matching these descriptions are MCG -01-29-012 (at 11 19 15.35,
-05 29 00.6; B1950.0 from GSC) which has SAO 138156 about 2 arcmin to the
north, and the previously uncatalogued galaxy at 11 44 22.20, -04 54 35.4
(again, GSC for B1950.0) which has a somewhat fainter star superposed about 15
arcsec to the southwest of its bright core.  The relative positions of these
two galaxies in 1784 was 25 min 04 sec, and 35.3 arcmin, not wildly off WH's
"observed" offsets -- but not very close, either.

In the end, I've taken MCG -01-29-012 and the uncatalogued object as perhaps
the two that WH saw.  It's clear, however, that there are unexplained large
errors in WH's offsets for these two objects.  So, these identifications are
quite uncertain, and could well be completely wrong.
</object>
<object><oname>NGC3682</oname>  See NGC4512.
</object>
<object><oname>NGC3685</oname>is CGCG 039-192.  Though Todd's position is off (as it is for nearly
all of the nebulae he found during his search for "the trans-Neptunian
planet") his sketchs of the field are very good, as are his measurements of
distances between stars and nebulae within each field.  In this case, he found
the higher surface brightness component of a pair of CGCG galaxies; the other
is UGC 06466, a pretty low surface brightness barred spiral.
</object>
<object><oname>NGC3690</oname>and IC694 (which see for more discussion).  These are not, as is
often supposed, the two components of the peculiar interacting system, Arp
299.  Instead, NGC3690 refers to these two peculiar galaxies, while IC694
is the small elliptical or lenticular about an arcmin northwest.  Lord Rosse
clearly resolved the two components in at least one of his observations, and
he also noted IC694 as an "appendage" to the north-west of the pair.  Swift
later rediscovered the IC object; this led Dreyer to assign it its own number
in the first IC.

Note, too, that the numbers NGC3690 and IC694 are incorrectly assigned to
Arp 296 in the tables in the Arp Atlas.  This has further exacerbated the
naming problem, as Arp 296 is another interacting pair just a few arcmin
following Arp 299.
</object>
<object><oname>NGC3694</oname>  See NGC3698 = NGC3695.
</object>
<object><oname>NGC3695</oname><oname>NGC3698</oname>, which see. <ignore />for more.  Ball's description of the field with
this, NGC3694, and NGC3700 is accurate.  So, even though the NGC position is
off, there is no doubt about the correct identifications.
</object>
<object><oname>NGC3698</oname><oname>NGC3695</oname>.  In March 1867, Ball found two nebulae here forming a
triangle with h899 = NGC3694, and suspected others.  He did not measure the
offsets from JH's nebula (he comments, in fact, "There being no great
difference of brightness, it is not easy to see which is h899," but did give
the relative positions of "the 2 nf ones, Pos 310 deg, Dist 339''."  These
numbers are accurate for NGC3695 and NGC3700.  JH's position for NGC3694 is
very good, too.

Nine years later, Dreyer re-examined the field, noting that "nnp [h899] is a
pS, eeF neb [= N3695] in Pos 357.2, Dist 256.7."  This is actually a star.
Dreyer goes on, "About 15' n and a few minutes f is another eF, vS neb [=
N3700] with an eF * 2' sf."  This is actually a reobservation of NGC3695,
(the star is indeed 2 arcmin southeast), though Dreyer took it to be a new
nebula and gave it a new number, NGC3698.
</object>
<object><oname>NGC3700</oname>  Though the position is off, Ball's description of the field,
including his measurement of the offset between this and NGC3695, makes clear
the nebulae he found.  See NGC3698 = NGC3695 for more.
</object>
<object><oname>NGC3703</oname>is one of Ormond Stone's discoveries.  He made a sketch of the field,
but it only vaguely matches the galaxy (and its surrounding stars) 10 arcmin
north and 25 seconds preceding the published nominal position (the position on
the sketch is another 30 seconds on east).  In particular, the orientation of
the sketch is unusual if the identification is correct -- south is normally at
the top of the sketches; this has south at about 10 o'clock.  Also, the
brightest star shown on the sketch is actually the faintest on the sky.

In the end, this is a possible identification, but no more.
</object>
<object><oname>NGC3704</oname>and 3707.  This pair was found by Ainslie Common around 1880.   His
position for the pair is only approximate, but his description clearly
identifies the nebulae, "2, F, R, on the parallel, star symmetrically placed
between."  The star is indeed there.

The brighter object (N3704) was also seen (in 1878) by Wilhelm Tempel who
published a micrometrically measured position for it in his fifth paper on
nebulae.  His descriptive note on the nebula reads, "Class III; a star 15m
(nebulous?) follows 2 sec; near the comparison star is another fainter
nebula."  The star 2 sec following the measured nebula is the same one
mentioned by Common.

The positions that Dreyer adopted for NGC come from a letter to him from
Tempel.  In this letter, summarized by Dreyer in a note in IC2, Tempel says
that he saw the brighter (which Dreyer mistakenly calls N3707) four times, but
the fainter only once.  Further, the position of the fainter comes from a
sketch made on 25 May 1881, the same night on which Tempel measured the
brighter.

After quoting Common's description, Dreyer continues, "I assumed, perhaps
erroneously, that 3704,07 are the same as Common's, the place of which is
11h 22m 57s, 100d 33.3m [1860], though Tempel's nebulae are not on the
parallel."  Dreyer's first assumption was correct, at least concerning the
brighter nebula.  What is wrong, however, is Tempel's place for the fainter.
There is nothing in that position in spite of its being just about 2 arcmin
north of his comparison star, and -- presumeably -- shown in that place on
the sketch he sent to Dreyer.

My guess is that Tempel somehow confused his observations, and that his note
about the star and the fainter nebula refers to another field altogether.  In
any event, Common's observation is clear enough, even if his position isn't,
to reliably assign the two numbers to the two galaxies in the field.

Finally, the pair may also be IC703 and IC704 (which see).  But the case for
that is very weak.
</object>
<object><oname>NGC3707</oname>  See NGC3704.
</object>
<object><oname>NGC3743</oname> 3744, 3745, 3746, 3748, 3750, 3751, 3753, and 3754.  The last seven
of these are Copeland's Septet.  The Notes to IC1 relate how the positions in
NGC came to be calculated incorrectly.  Briefly, Dreyer took Copeland's
reference to the comparison star as "reddish" to apply to the wrong star.
Thus, the differences between the NGC positions and the correct positions is a
simple offset in RA and Dec.

Here are tables showing corrected identifications and information for the
Septet area in the four major catalogues from which we drew information for
the RC2.  the RNGC, Zwicky's CGCG, VV's MCG, and Milson's UGC.

Here are identifications for the galaxies with objects listed in MCG, UGC, and
CGCG:

NGC      MCG      UGC    CGCG (Vol. II, pp. 176 and 180)

3743      ---      ---    11 33.2  +22 00, mp = 15.6
3744      ---      ---       33.2  +23 16, mp = 15.4
3758  +04-27-073   ---       33.8  +21 52, mp = 14.8
3745  +04-28-004   ---          ----
3746  +04-28-005  06597      35.1  +22 17, mp = 15.3
3748  +04-28-007   ---       35.2  +22 18, mp = 15.5
3750  +04-28-008   ---       35.3  +22 15, mp = 15.2
3751  +04-28-009  06601*        ----
3753  +04-28-010  06602  -\
                           - 35.4  +22 16, mp = 14.6*
3754  +04-28-011   ---   -/

*UGC 6601 - coordinates and magnitude wrong in UGC, but the Note clearly
points to the correct object.

*NGC3753 are 3754 both included in the same CGCG entry.

Finally, there is a bit of a mystery concerning the name "Copeland's Septet."
When the de Vaucouleurs and I adopted this for RC2 (see Table 16b, page 52) in
the early 1970's, we thought we were following our self-imposed rule to not
provide new names for objects, but to merely copy those used in the
literature.  Since that time, I've been unable to find the source of the name.
My query about this in the Webb Society Quarterly Journal (No. 90, 1992
October, page 41) has brought no response.  It's possible, then, that we were
the first to use the name.  Wherever it came from, it is now in common use.
</object>
<object><oname>NGC3744</oname>  See NGC3743.
</object>
<object><oname>NGC3745</oname>  See NGC3743.
</object>
<object><oname>NGC3746</oname>  See NGC3743.
</object>
<object><oname>NGC3747</oname>is H. III 969, one of the fifteen nebulae found by WH on the night of
2 April 1801, where all the positions suffer from a large, systematic error.
See NGC3752 for more about this sweep.
</object>
<object><oname>NGC3748</oname>  See NGC3743.
</object>
<object><oname>NGC3750</oname>  See NGC3743.
</object>
<object><oname>NGC3751</oname>  See NGC3743.
</object>
<object><oname>NGC3752</oname>  This is discussed in an article in Monthly Notices in 1911 where
the anonymous author gives accurate positions for forty nebulae found on
Royal Observatory, Greenwich (RGO in modern parlance) 30-inch plates covering
the area of WH's sweep 1096 on 2 April 1801.  WH's positions in that sweep are
affected by a large, systematic error, so Dreyer had requested that the
Astronomer Royal take the plates in an effort to sort out the problems.

They largely succeeded, but the paper is incorrect in saying in a note that
h917 = N3752; actually, N3752 = H II 905.  Dreyer and the article's author
correctly concluded that h917 and H II 905 are two different galaxies, but
they got the NGC number on the wrong one.  The MN note should actually read
"NGC3752 = No. 36 above = H II 905, but not h 917 = No. 38 above."  This
unfortunately leaves h917 without an NGC number.  (Following the time-honored
tradition of muddying the waters with suffixes, I suppose we could call it
"NGC3752A", but I've not done that.  Yet.  I may eventually change my mind.)

Since John Herschel gave his own position, but his father's description, to GC
2460 = NGC3752, and since it is clear that WH saw the brighter of the two
galaxies (more on this below), the GC and NGC positions should be changed.

To reach these conclusions, I re-reduced WH's offsets from his comparison
stars (as given by Dreyer in the Scientific Papers) for all the objects in the
sweep, using the SAO positions for the stars.  The positions for the nebulae
so found are very poor, ranging up to almost 6 minutes of time and 45 arcmin
from the true positions.  Nevertheless, there are no other galaxies in the
area of WH's positions that could match his descriptions.  By following along
chronologically through the sweep, we can be pretty sure which galaxies
correspond to which numbers in WH's list (only H III 966 = NGC3197 is out of
RA order, but its identity is clear from the declination).  This includes
N3752 which, as Steve Gottlieb independently suggested, is certainly H II 905.

Further "proof" of the correctness of these identifications comes from a plot
(shown in crude form below) of the differences between WH's positions and the
true positions from the RGO plates.  (By the way, I've verified the RGO
positions with modern measurements.)  The differences are systematic,
increasing towards higher right ascension.  Though WH used three different
comparison stars for these observations, he used one of these, BD +78 317, for
only one object; another, BD +78 412, for two; but the third, BD +76 393, for
the remaining 12 objects.  (Curiously, Dreyer says in the NGC note and in his
note for his 1912 edition of WH's Scientific Papers that WH used only one star
for all fifteen objects.  This has led Wolfgang to speculate that Dreyer has
changed the offsets from WH's originals published in PT; we'll have to check
the original PT to see if this is true.  Wolfgang also points out that the NGC
positions for some of the fifteen nebulae cannot be derived from the
Scientific Papers offsets.)  For this third star in particular, the systematic
errors are therefore quite well-determined.  If corrected for these systematic
errors, WH's positions would be good to his nominal accuracy of a few arcmin.

To clinch this interpretation, I calculated the offset of John Herschel's
position for h917 from the true position of N3752 = H II 905.  The resulting
points are coincidentally very close to the offset predicted if William
Herschel had used BD +78 412 as his comparison star.  But, as we can see on
the graph, the points are very discrepant from the offset of the actual
comparison star BD +76 393.  So, again, N3752 is almost certainly II 905 and
not h917.

I can only guess at the cause of William Herschel's error:  a clock running
slowly perhaps?  But since the declinations are also affected, this can be
only part of the problem.  So, there may have been some sort of other
mechanical failure in the telescope, or maybe a curious reduction error.  In
any case, I'm now convinced, thanks to Steve's and Wolfgang's questioning,
that the identifications that I've adopted here are the correct ones.

Here is a list of the galaxies from the 1911 MNRAS paper, along with the NGC
numbers, the numbers assigned by other observers, and the differences between
WH's positions and the RGO positions.  The objects flagged with asterisks are
those found by WH during sweep 1096.

 MN    NGC          WH      Others               Delta RA   Delta Dec
                                                       (WH - RGO)

  1*   2938        III 963   h 612                -1m 54s    -17.8 arcmin
  3*   2977          I 282                        -3  17     -17.5
  6*   3061         II 903   h 653                -1  49     -14.3
  7*   3197        III 966                        +1  34     + 6.9
  8*   3144=3174   III 964   d'Arrest             -2  16     - 2.1
  9*   3155=3194   III 965   h 676, d'Arrest      -1  53     - 0.9
 11*   3183=3218     I 283   d'Arrest             -2  25     + 1.2
 13    3252        III 316                          ---       ---
 15*   3329=3397     I 284   h 733                +4  01     +26.6
 25    3403         II 335   h 767                  ---       ---
 27*   3465        III 967   h 795                +0  50     +11.4
 29*   3500        III 968                        -1  33     +10.7
 30*   3523         II 904                        +1  12     + 9.9
 34    3538          ...     d'Arrest               ---       ---
 36*   3752         II 905                        +2  29     +14.8
 37*   3747        III 969                        +1  51     +12.7
 38    ....          ...     h 917               (+5  22     +39.1)
 39*   3901        III 970                        +5  40     +42.9
 40*   3890=3939   III 971   H III 940, d'Arrest  +1  43     +25.3

Finally, here is a crude representation of the plot of the position
differences, taken in the sense WH minus RGO:

Delta Dec
 (arcmin)

    --      +                                            Comparison stars used
                                                         * = BD +76 393
+40 --            (*) N3752 if h 917                     + = BD +78 412
                                                         x = BD +78 317
    --

+30 --

    --     *                         +

+20 --

    --             * N3752 if II 905
                   *
+10 --                        ***
                                                 x
    --
                                             *
0   --                                         *
                                                *
    --

-10 --

    --                                                 *

-20 --                                                     * *
        |          |          |          |          |          |          |
       12h       11h30m      11h       10h30m      10h        9h30m       9h
                                   RA

Delta RA
 (minutes)

+6  --
            +
+5  --            (*) N3752 if h 917

+4  --                               +

+3  --
                   * N3752 if II 905
+2  --             *
           *                                     x
+1  --                        * *

 0  --

-1  --
                               *
-2  --                                         *       *     *
                                             *  *
-3  --
                                                           *
-4  --
        |          |          |          |          |          |          |
       12h       11h30m      11h       10h30m      10h        9h30m       9h
                                   RA</object>
<object><oname>NGC3753</oname>  See NGC3743.
</object>
<object><oname>NGC3754</oname>  See NGC3743.
</object>
<object><oname>NGC3758</oname>  See NGC3743.
</object>
<object><oname>NGC3760</oname><oname>NGC3301</oname>.  As with N3575 = N3162 (which see), d'Arrest's RA is 1
hour too large (he measured both on the same night, 21 February 1863).  In
addition, his note "* 10-11 p 4.0 sec, 175'' south" should place the star
north of the galaxy, not south.  With these two changes, his single
observation of his "nova" is in perfect accord with his three observations
of NGC3301.

Dreyer notes (in the NGC Notes) Copeland's not finding the object at Birr,
discovering instead "a large group of novae preceding it" (Copeland's
Septet, which see under NGC3743).  He further comments in IC1 that the
Strassburg observer (Kobold, who apparently first suggested the equality with
N3301) also could not find N3760.
</object>
<object><oname>NGC3771</oname>  Though the identifications of this and N3774 nearby are uncertain,
a reasonably good fit can be made for this number to the galaxy at 11 39 05.9
-09 20 54 (ESGC).
</object>
<object><oname>NGC3774</oname>  See NGC3771.
</object>
<object><oname>NGC3786</oname>  See NGC3793.
</object>
<object><oname>NGC3788</oname>  See NGC3793.
</object>
<object><oname>NGC3789</oname>is much more likely to be MCG -01-30-015 than MCG -01-30-019.  The
western galaxy is much brighter, and Leavenworth's description matches the bar
(which extends north-south) very well.  The eastern galaxy is considerably
fainter, almost round, and has a fainter companion about 30 arcsec west.  Had
Leavenworth seen this pair, he would more likely have described it as extended
east-west.

It's true that Leavenworth's position is closer to MCG -01-30-019 than to
-015.  However, his position is about 1.5 minutes east of -015, an error that
many other of his observations share.
</object>
<object><oname>NGC3790</oname>  See NGC3807.
</object>
<object><oname>NGC3792</oname>is probably the double star listed in the table.  Holden has two
observations of it, noting in the second that the "Neb makes an isosceles
triangle with DM 2523 and 2525."  The only likely object making that triangle
with the two BD stars is the double.
</object>
<object><oname>NGC3793</oname>and NGC3797 are most probably stars.  Tempel has this to say about
them in his paper in AN 2439 (1882):  "For the fine double nebula [GC] 2479-80
= h. 331-32 [should be 'h. 931-32' = N3786,8], I have one hasty sketch from 12
Febr. '82, which shows two very small nebulae +18 sec and +30 sec following
the southern component [of the double nebula], which I cannot find
catalogued."  (He goes on to describe his observations of NGC3786 and 3788.)
There are two 15th magnitude stars at the appropriate offsets in RA, just a
minute or two south of the declination of the brighter galaxies.

For the NGC, Dreyer placed Tempel's two novae following the northern
component, NGC3788.  This makes the RA's of the novae too large by 2-3
seconds, and displaces the positions well off the stars.  This has misled RNGC
to assign NGC3793 to the much fainter galaxy VV 575 = CGCG 157-007 south-
preceding NGC3786,8.  When the correct reference galaxy is used, the RA's
come to within a second or two of the stars.  Thus, these are almost certainly
the objects that Tempel saw.
</object>
<object><oname>NGC3794</oname><oname>NGC3804</oname>.  There is no doubt that the objects are identical.
Herschel's positions are 30 seconds of time apart, his descriptions are
similar, and there is no galaxy at the position of NGC3794.  The RNGC got the
wrong galaxy for NGC3794, supposing that Herschel made a 1 degree error in
the declination as well as a 1 minute error in RA.  It is more likely that
WH made a single smaller error rather than two larger ones.
</object>
<object><oname>NGC3797</oname>  See NGC3793.
</object>
<object><oname>NGC3801</oname>  See NGC3807.
</object>
<object><oname>NGC3802</oname>  See NGC3807.
</object>
<object><oname>NGC3803</oname>  See NGC3807.
</object>
<object><oname>NGC3804</oname>  See NGC3794.
</object>
<object><oname>NGC3806</oname>  See NGC3807.
</object>
<object><oname>NGC3807</oname>is a star, identified on LdR's diagram (it is labeled "C").  Other
nebulae also shown on the diagram are N3790, N3801-03, and N3806, the first
three observed by the Herschels, the last also seen by d'Arrest.
</object>
<object><oname>NGC3810</oname>  See NGC4368.
</object>
<object><oname>NGC3817</oname>  See NGC3848.
</object>
<object><oname>NGC3819</oname>  See NGC3848.
</object>
<object><oname>NGC3820</oname>  See NGC3848.
</object>
<object><oname>NGC3822</oname>  See NGC3848.
</object>
<object><oname>NGC3825</oname>  See NGC3848.
</object>
<object><oname>NGC3826</oname>  See NGC3830.
</object>
<object><oname>NGC3828</oname>  The NGC position is within a minute of arc of the GSC position.
Also, Bigourdan's original position, if reduced with respect to the GSC
position for his comparison star, is within 3 arcsec.  So how did CGCG -- and
by extension, UGC -- miss the identification?  Perhaps a mistake in precessing
the position?  In any event, the identification needs to be added to CGCG
1140.4+1646.  The UGC Notes for UGC 6686 (6 arcmin east of NGC3828) give data
for the NGC galaxy, but only under the CGCG number.  These notes, too, should
have the NGC identification added.
</object>
<object><oname>NGC3833</oname>  See NGC3848.
</object>
<object><oname>NGC3830</oname>is probably the same galaxy as NGC3826.  The only observer to see
N3830 (= h956) was John Herschel -- and his one observation is doubtful.  His
description reads (in full): "Cloudy; hardly discernable."  This is from
Sweep 416 of 19 April 1832.

JH's position for N3830 follows that for NGC3826 (= H II 341 = h954) by 43
seconds of time; the declinations are identical.  In addition, N3826 was seen
during three sweeps (115, 343, and 417), all different from the single sweep
during which N3830 was found.  JH's three positions for N3826 are all in
agreement.

My guess is that because of the clouds, JH did not zero Sweep 416 on stars as
well as he usually did.  This half-baked idea could be checked by comparing
JH's RA's for other objects in the same sweep with modern RA's:  are they also
off in RA by about 40 arcsec of time?  See NGC898 where this sort of error
has undoubtedly been made.  Another, probably more correct guess, is that JH
simply made an error in the RA.
</object>
<object><oname>NGC3847</oname>is just where JH put it, in spite of the note in IC2.  Wolf chose the
wrong galaxy for N3847 (his object is actually IC2952); coincidentally, the
difference in declinations is just 10 arcmin.  See also NGC3855 where I
suggest that this galaxy might be NGC3856.
</object>
<object><oname>NGC3848</oname>is probably NGC3822, and NGC3852 is probably NGC3825.  The
two questionable identifications are a pair found by William Herschel on 15
March 1784, III 35 and III 36.  He describes them as "Two on parallel, 3 or 4
arcmin distant.  Both eF, vS," and assigns a single position to the pair.

Dreyer, in the Notes to his 1912 edition of WH's papers, claims for N3848,
"Observed by Bigourdan, place correct."  For N3852, he says, "RA possibly 1
minute too great (see II 64 [NGC4352]).  Not found by Bigourdan."

This is curious, as Bigourdan clearly states "Not seen, at least in a sure
way" for N3848, and "Not seen" for N3852.  Perhaps there is a note in one
of Bigourdan's Comptes Rendus papers.  In any case, Bigourdan has precise
measurements for NGC3822 and NGC3825, and identifies them correctly.  They
are 2 minutes west (not 1 minute) of WH's positions for N3848 and N3852, and
they match WH's description well.

Other fainter galaxies in the area include NGC3817, 3819, 3820, 3833, and
several CGCG/MCG objects.  Since N3822 and N3825 are the brightest of the lot,
they are most probably the ones that WH picked up.
</object>
<object><oname>NGC3849</oname><oname>IC730</oname>.  Todd's sketches from 14 Dec 1877 positively identify the
galaxy, though his position (read from the setting circles of the Naval
Observatory's 26-inch refractor) is -- as usual -- well off.  In spite of his
poor position, he was able to recover the object on 11 Feb 1878, and changed
his description of it from "large and nebulous" to "small, quite condensed,
somewhat nebulous, and faint."

The galaxy was rediscovered by Javelle about 15 years later.  Aside from the
uncertainty in the position (from the BD) of his comparison star,  Javelle's
position for the galaxy is very good.  His description (with the 30-inch
refractor at Nice) is accordant with Todd's second observation.
</object>
<object><oname>NGC3852</oname>  See NGC3848.
</object>
<object><oname>NGC3855</oname>may be IC2953 and NGC3856 may be NGC3847.  These were both found
by d'A.  Unfortunately, he provides only a crude position for the first; the
second is mentioned only in his description, with not even an offset given.

So, there have been several guesses made at the identities by Wolf, Spitaler,
CGCG, and RNGC.  I think they are all wrong, and that d'A probably saw I2953
and NGC3847.  These are the brightest galaxies in the area, so would be the
ones most likely seen during a hurried observation.

However, this too is a guess -- a better one, I think -- but still a guess.
</object>
<object><oname>NGC3856</oname>  See NGC3855.
</object>
<object><oname>NGC3862</oname>is not IC2955.  Bigourdan saw and measured both on the same nights,
so the identity cannot be correct.
</object>
<object><oname>NGC3874</oname>is probably the double star that Reinmuth noted.  WH's position is
close following the double, and his description "vF, vS, left doubtful.
Twilight" is appropriate.  Dreyer notes that Bigourdan did not find the
nebula; Bigourdan searched unsuccessfully for it twice.
</object>
<object><oname>NGC3888</oname>  See NGC3889.
</object>
<object><oname>NGC3889</oname>  The NGC has this as 5' south of NGC3888.  This is incorrect; the
original observation by Lord Rosse in 1852 places the nebula 5' north of NGC
3888.  Of the three galaxies there, I've taken the brightest as N3889.

[Note added June 1999:  My old friend Tom DeMary has pointed out that the
brief explanation above might not be enough to cover the situation.  Here is a
fuller story.]

Lord Rosse's original observation of NGC3888 in 1852 has a second nebula five
arcmin north (he most likely saw the brightest of the three galaxies north and
northeast, so that is the one I've taken).  In 1878, Dreyer revisited the
field, but found nothing to the north.  Instead, he measured an object at a
position angle of 167.5 deg with a distance of 340.5 arcsec from N3888.  It
was this measurement that led to the position and note in NGC for N3889.
Using the DSS position for NGC3888, Dreyer's measurement reduces to
11 45 03.36, +56 09 09.3.

There is nothing at Dreyer's measured position.  However, if he made a
transcription error in his distance -- read 240.5 for 340.5 -- then his
position falls close to a faint star (his position is 11 45 00.81,
+56 10 47.0 for B1950.0; the star is at [end figures only] 01.51 and 52.6).
It seems likely that this is the object that he measured and mistook as the
nebula seen by Lord Rosse.
</object>
<object><oname>NGC3890</oname><oname>NGC3939</oname>, which see. <ignore />
</object>
<object><oname>NGC3899</oname><oname>NGC3912</oname>.  Though JH's position falls close to a very close double
star (merged on POSS1), it is more likely that his observation refers to NGC
3912.  His descriptions are the same, and his position for N3899 is just 1
minute of time west of N3912.  Reinmuth first suggested the identity.
</object>
<object><oname>NGC3901</oname>  This is one of fifteen nebulae found by WH on the night of 2 April
1801 which have positions affected by a large, systematic error.  See NGC3752
for more.
</object>
<object><oname>NGC3905</oname>  Is this also possibly IC2962 (which see)?  I doubt it.
</object>
<object><oname>NGC3908</oname>  Though Swift describes his object as "F, vS, R, mbM," I have my
doubts that he could have seen the galaxy listed in the table.  At 16th
magnitude, it is too faint to have been included in CGCG, and it is not large
enough to have captured VV's attention when he was compiling MCG.

Still, there is nothing else in the area, or at reasonable digit errors, that
Swift might have seen.  This is as good a guess as any as to which object he
actually saw.
</object>
<object><oname>NGC3909</oname>is a very large scattered group of fifty to sixty pretty bright
stars; I'm not sure that it is a real cluster, however.  JH took as its
position one of two double stars which he saw in it.  The same double served
as the source of Brian Skiff's position, too.

However, ESO's position, on to the east another 38 seconds of time, is more
appropriate for the apparent center of group.  ESO made its dimensions roughly
20 by 15 arcmin, but I measure it to be 24 x 14 arcmin.

Coincidentally close to the center, and shining right through, is
ESO 217-G007, a small Sa or Sb galaxy.
</object>
<object><oname>NGC3911</oname>is the brighter and following of two galaxies (the other is NGC
3920).  It was found by WH whose position is very good.  JH also saw it, but
because his RA was off, thought it a nova and noted, "Follows III 341 [N3911]
on same parallel."  The galaxy he thought to be his father's was actually the
nova, however.  Since JH's RA is about 45 seconds too far east, this, and his
note, have confused the identifications of the two objects ever since.
Neither d'A nor Dreyer found a nebula at JH's position, of course.  In spite
of the correct NGC position for N3911, most modern catalogues place the two in
numerical order.  This necessitates changing the RA's of both.

In placing NGC3911 on the following galaxy, I am giving precedence to the
historical order of discovery, attributing to WH the brighter galaxy he
actually saw.  Since JH was the first to see the fainter preceding object, the
number NGC3920 given by Dreyer to h 996 (JH's nova) necessarily applies to
it.  This leaves the numbers out of RA order, and also disagrees with the NGC
notes about which is preceding and following, but better represents the
history in this case.
</object>
<object><oname>NGC3912</oname><oname>NGC3899</oname>, which see. <ignore />
</object>
<object><oname>NGC3915</oname>  See NGC3679.
</object>
<object><oname>NGC3920</oname>  See NGC3911.
</object>
<object><oname>NGC3922</oname>  See NGC3924.
</object>
<object><oname>NGC3924</oname><oname>NGC3922</oname>.  "Both" objects were discovered by William Herschel,
but the positions that he gave them were rather discordant.  He found N3922 =
H III 716 on 9 March 1788, and placed it at 11 48.5, +50 29.  N3924 = H II 825
was placed at 11 51.1, +50 33 (1950) by its discovery observation on 8 March
1789.  But the next year (17 March 1790), Herschel redetermined its position
and found 11 48.9, +50 28.  Within Herschel's usual errors, this position is
identical with that for III 716.  Dreyer realized the identity when he was
preparing his edition of William Herschel's Scientific Papers which he
collected and published in 1912.  He also has a brief note about it in MNRAS
73, 37, 1912.

I think the NGC positions come from d'Arrest or Tempel, but haven't chased
them down yet.  Dreyer also has an intriguing note on the pair in the NGC
itself:  Tempel apparently saw two nebulae here, though d'Arrest picked up
only the brightest.

The confusion in the current catalogues comes from both CGCG and MCG which
identify both numbers differently.  There are many faint galaxies in the area
(which is right in the plane of the Local Supercluster, and in the heart of
the Ursa Major Cloud), but only one with a surface brightness high enough to
be picked up easily at the eyepiece.  This is the one that Herschel observed
at least three times, and can be confidently called "NGC3922 = NGC3924."
This is MCG +08-22-017 = UGC 06824.  Though CGCG and UGC put the number N3924
on UGC 06849 = MCG +08-22-026, this is a low surface brightness galaxy that
Herschel probably would not have noticed while sweeping.  (Could this be
Tempel's second nebula, though?  I'll have to check.)  Unfortunately, UGC,
RNGC, and RC3 copied CGCG's incorrect identification for UGC 06849.
</object>
<object><oname>NGC3927</oname>is probably lost for good.  D'A has only one observation of it, but
he comments, "Observatio haud dubia, Coelum vero non favebat.  Defesso
caeteroquin oculo et hebetato."  Given that, it's strange that there is
nothing at all at his position, nor at any reasonable position resulting from
a digit error.  Other galaxies nearby that he might have picked up (e.g.
N3964, N4008) all have field stars that d'A would have noted.
</object>
<object><oname>NGC3928</oname>may well be the faintest galaxy known with well-developed spiral
structure.  See Sidney van den Bergh's short article and splendid photograph
in PASP 92, 409, 1980.  Also see NGC3932.
</object>
<object><oname>NGC3932</oname>is a star.  D'A has only one observation of it included in his AN
1500 list (where it is No. 125), and in the shorter list (where it is No. 84)
that he sent to JH for inclusion in GC (where the NPD is 6 arcsec larger than
the NGC NPD).  He chose to not include it in his big 2nd monograph; Wolfgang
suggests that this was because d'A knew it was a star by that time.

In the AN list, d'A describes it as "vF, S.  Companion of h. 999 [N3928],"
while in the GC, the description reads "vF, v diffic, H.II.740 np."  JH is
surely responsible for substituting his father's catalogue number for his own,
but I suspect that the "v diffic" comes from d'A.  I would guess that d'A
prepared the two lists at different times from the same observing logs.
Perhaps the logs have both "S" and "v diffic" in them.

In any event, the faint galaxy chosen by CGCG is not d'A's object -- it is 17
arcmin off his position, and is probably too faint for him to have seen with
his 11-inch refractor.

RC1 got it right:  In the note for NGC3928, the de Vaucouleurs say "NGC3932
sf 5.5 arcmin is a star."  They also have a reference to Reinmuth (1926, "Die
Herschel-Nebel", in Vol. 9 of the Heidelberg publications) who gave the NGC
position (d'Arrest's), a diameter of 0.3? x 0.3? arcmin, and the description
"* 11.0 in eeF neb?"  Reinmuth also classified the object as "(c)" on Wolf's
system -- this means a star (or stellar nucleus) surrounded by a corona of
faint nebulosity.  There is, however, no trace of nebulosity surrounding the
star on POSS1 or on POSS2.
</object>
<object><oname>NGC3937</oname>  See NGC4055 and IC2968.
</object>
<object><oname>NGC3939</oname><oname>NGC3890</oname>.  This was identified on a plate taken at RGO at Dreyer's
request to sort out WH's positions during his sweep 1096 on 2 April 1801; the
results were published in MN 71, 509, 1911.  Dreyer then labeled III 971 in
his 1912 collection of WH's papers as NGC3890.  Curiously, he mentions N3890
in his 1912 MN note giving NGC corrections, but not N3939.  See NGC3752 for
more information.
</object>
<object><oname>NGC3948</oname>is a star identified precisely by Bigourdan's one measurement in
1886.  The RNGC identification with N3954 is wrong.
</object>
<object><oname>NGC3949</oname>  See NGC3950.
</object>
<object><oname>NGC3950</oname>is probably the faint elliptical galaxy 1.6 arcmin north of NGC3949.
However, LdR's estimated distance from the brighter galaxy on the first night
he picked up the companion, and his accordant micrometric measurement three
years later in 1875, are clearly 1 arcmin too great.  This is all the more
puzzling since he gives a table of measurements of six stars surrounding N3949
-- all of those measurements are very good (he notes one as possibly nebulous;
it is not).

Still, he could have seen the fainter galaxy, and it seems likely that he made
a simple error in its distance from the brighter.
</object>
<object><oname>NGC3952</oname><oname>IC2972</oname>, which see. <ignore />  The NGC identification is not in doubt.
</object>
<object><oname>NGC3954</oname>is not NGC3948, which see.
</object>
<object><oname>NGC3955</oname>  See IC2970.
</object>
<object><oname>NGC3957</oname><oname>IC2965</oname>, which see. <ignore />
</object>
<object><oname>NGC3964</oname>  See NGC3927.
</object>
<object><oname>NGC3966</oname><oname>NGC3986</oname>.  d'A's position (from a single observation) is one of the
few verifiably bad ones in his list.  His description fits NGC3986 perfectly,
and he notes the unresolved 12th magnitude double just southwest exactly in
its place relative to the galaxy.  Finally, he comments, "Found while looking
for [N3986]; this is either a nova, or my RA is inexplicably erroneous."  His
RA is 1m 30s off, and his declination is 10 arcmin off, too.

The galaxy chosen by Max Wolf as N3966 is actually IC2981 (which see as it
has problems of its own).  Wolf's note about N3966 in his 8th list was copied
into the IC2 notes by Dreyer, apparently during its final stages of
preparation since Dreyer did not include any of the 8th list objects in the
IC itself.
</object>
<object><oname>NGC3971</oname><oname>NGC3984</oname>, which see. <ignore />
</object>
<object><oname>NGC3975</oname>may possibly also be IC3166, which see.
</object>
<object><oname>NGC3977</oname><oname>NGC3980</oname>, which see. <ignore />
</object>
<object><oname>NGC3978</oname>may possibly also be IC3180.  See IC3166 for the story.
</object>
<object><oname>NGC3980</oname><oname>NGC3977</oname>.  Swift's position is only an arcminute following N3977,
there is nothing there, and the double star he notes is 3 arcmin following the
galaxy.  The identity is sure.
</object>
<object><oname>NGC3984</oname>is almost certainly the same object as NGC3971.  John Herschel
found N3984 during Sweep 342, and described it as "eF, R, bM, 25 arcsec."  He
adds an interesting note (aluded to in the IC2 Notes by Dreyer):  "Supposed
at the time to be II.724 [NGC3971], but on reducing the obs, it differs 1 min
in RA and 1 deg in PD, BOTH which can hardly be mistakes" (Sir John's
emphasis).

Yet the only reasonable solution is to say that both ARE mistakes.  JH found
N3971 in Sweep 67, describing it "pB, R, bM.  An exact obs."  The difference
in estimated brightness is significant, but many of JH's multiply-observed
objects have the same wide range of description.  Otherwise, however, the
descriptions for these two objects are the same.  Also, the position that he
gives for N3971 is (within his usual statistical errors) 1 deg north, and 1
min preceding N3984, just as he noted.  Since each nebula was noted in only
one sweep, and since there are only very faint stars in the vicinity of his
position for N3984, I am going to adopt the identity.
</object>
<object><oname>NGC3986</oname><oname>NGC3966</oname>, which see. <ignore />
</object>
<object><oname>NGC3993</oname>is not H III 324.  WH's object is, instead, NGC3997, which see.
</object>
<object><oname>NGC3996</oname>is not NGC4019, which see.
</object>
<object><oname>NGC3997</oname>is the second brightest galaxy in a group of three found by WH in
1785.  JH found it again 40 years later during his northern sweeps from
Slough, and LdR and his observers noted over a dozen companions in the area.
All these are in NGC, and Dreyer has the numbers pretty well sorted out
(though NGC4009, which see, is a star; and NGC4007, which also see -- due to
a 2 deg error in GC or in CH's reduction -- is identical to NGC4005 also seen
by Otto Struve at St. Petersberg).

However, Dreyer, in his 1912 Scientific Papers of WH,  has put the number
H III 324 on NGC3993, presumably because it is the closest galaxy northeast
of H III 323 (= N3987).  WH says only, "Suspected another nf, eF, 5 or 6
arcmin dist, pretty sure."  Though his estimated distance falls directly
between N3993 and N3997, the latter galaxy is brighter, larger, and (in the
central regions at least) has a higher surface brightness.  So, I'm pretty
sure that it is the one seen by WH.  As I noted above, it was also seen by JH
-- it is, in fact, the only one of the group seen by him.  He rather confused
the issue a bit by listing it as "III 323" in his 1833 catalogue.

=====
NGC4004 = NGC4004A.  The secondary designation comes from Holmberg's 1937
monograph and catalogue of multiple galaxies.  He always called the brightest
galaxy of a multiplet "a", the second "b", and so on.  In this case, "NGC
4004B" is IC2982 (which see).
</object>
<object><oname>NGC4005</oname><oname>NGC4007</oname>, which see. <ignore />
</object>
<object><oname>NGC4006</oname>is not IC2983, which see.
</object>
<object><oname>NGC4007</oname><oname>NGC4005</oname>.  First found by WH in 1785, this object was recovered by
LdR and his observers, and by Otto Struve.  Dreyer caught the identity when he
revisited the area during preparation of WH's Scientific Papers.  In GC, JH
has the galaxy two degrees too far south, either because of a transcription
error by him or a reduction error by CH.  See NGC3997 for more on this group.
</object>
<object><oname>NGC4008</oname>  See NGC3927.
</object>
<object><oname>NGC4009</oname>is a star identified exactly by LdR's micrometric measurements
referred to a brighter star.  It is often taken as the fainter galaxy 3.5
arcmin further northeast, but the measurements leave no doubt as to its
correct identity.
</object>
<object><oname>NGC4014</oname><oname>NGC4028</oname>, which see. <ignore />
</object>
<object><oname>NGC4019</oname><oname>IC755</oname>.  Though JH's position is 2 min 16 sec and 6 arcmin off the
true position of I755, the IC object is the only galaxy in the area to have
a 9th magnitude star 5 arcmin southeast, matching JH's note.  Other
possibilities include NGC3996 (but seen in the same sweep as N4019), NGC
4037 (this has an 8th magnitude star following by 6-7 arcmin, but the star is
a bit north, not south), and CGCG 069-010 (but that has a pretty low surface
brightness and no bright star near).

There is nothing at JH's position, so I'm pretty sure that I755 is the correct
object.  Malcolm notes, however, that there is a 9th magnitude star southeast
of JH's (empty) position.  This throws a little doubt on the I755 identity,
but requires that JH's object be a comet.  This is a possibility, but I think
that the equality with I755 is more likely.
</object>
<object><oname>NGC4028</oname><oname>NGC4014</oname>, in spite of what JH had to say in a note in GC (repeated
by Dreyer in the NGC Notes).  This is one of WH's early discoveries (30 Dec
1783).  As with other objects found during the fall and winter of 1783-1784,
the position is not very good.  However, WH's full record is published by
Dreyer in the 1912 Scientific Papers.  There, we find the note, "... It forms
an isosceles triangle with two small stars {Dreyer's note:} [by a diagram,
these are about 6 arcmin sp.]. ..."  The stars precede N4014 by the correct
amount, so I am pretty sure that it is WH's nebula.

This requires WH to have made two 2 min errors in his RA offsets from two
different stars on two different nights.  While it is highly unlikely that he
would make two such errors leading to much the same position -- this is what
prompted JH's comment -- this is apparently exactly what happened.  The
configuration on the sky is too outstanding to be mistaken.
</object>
<object><oname>NGC4032</oname>is probably not NGC4042, which see.  Also see NGC4055.
</object>
<object><oname>NGC4037</oname>  See NGC4019.
</object>
<object><oname>NGC4042</oname>is Marth 227, found the same night in March 1865 as N4056 (which see)
and N4060.  If the offsets (about 10 seconds of time, and 1 arcmin) suggested
for those other two galaxies are even roughly correct, then N4042 can be
tentatively identified with a galaxy in GSC at 12 00 13.2 +20 26 31.  The
declination offset would be the same as for the other objects, but the RA
offset would be considerably larger at 26 seconds.

Still, there are no other galaxies even remotely close to Marth's position
that would match his description.  Another possibility is that N4042 is a star
somewhere in the area.  RC1 raises the possiblility that it is identical to
NGC4032, but that would lead to an error of over 2 minutes of time and 5
arcmin, making it unique amoung Marth's objects of that night.

In the end, I'm not sure what Marth really saw, but the galaxy 26 seconds off
his position seems the best choice.
</object>
<object><oname>NGC4052</oname>  There is nothing at JH's place, but 1 minute of time west is a
cluster, about 9 arcmin by 9 arcmin, that fits his description ("Cluster VII
class; loose and scattered, but pretty rich.").  I have no doubt that this is
his intended object.
</object>
<object><oname>NGC4055</oname><oname>NGC4061</oname>, <oname>NGC4057</oname><oname>NGC4065</oname>, <oname>NGC4059</oname><oname>NGC4070</oname>.  John
Herschel found these three nebulae during his Sweep 423 on 29 April 1832.
They have not been positively identified in any published catalogue since,
though Reinmuth and PGC have made suggestions.  Here is the story.

Steve Gottlieb started the case by noting that Reinmuth's identifications were
unlikely.  Bob Erdmann followed up with the suggestion that these might be
identical to some of the galaxies in the NGC4065 group 0.8 deg south.  Then,
Brent Archinal suggested a check of the other objects seen by Herschel in
the same sweep.  Here is what is in his 1833 catalog credited to Sweep 423
(there may be one or two others lurking in the list, but I haven't found them
in two reasonably careful searches):

NGC   h      RA (1830) NPD    Desc
3937  1003  11 43 56  68 25.1  vF, S, R
4032  1049  11 51 49  68 58.2  pB, R, gbM, 40" [N.B.  Seen in 5 other
                                 sweeps where the brightness ranges
                                 from "B" to "eF"; the positions agree]
4055  1062  11 55 00: 68+-     pB
4057  1063  11 55 04: 68+-     pB
4059  1064  11 55 08: 68+-     pB.  On merid[ian] with two more [I presume
                                 the other two are N4055 and N4057]
4066  1068  11 55 26  68 41.9  No description [Seen in 3 other sweeps;
                                 the positions agree.  Those descriptions
                                 are "Not vF.  Another seen", "pB", and
                                 "The third of 5"]
4095  1079  11 57 13  68 28.1  eF [seen in one other sweep; position agrees,
                                 but no description]
4098  1082  11 57 22  68 25.5  No description [two other sweeps:  positions
                                 agree; "vF, R, bM" and "No description"]

Looking at this table, I was struck by a couple of things.  First, the north
polar distances of the three questionable objects have been assigned the same
number of degrees as the other five objects.  This suggests to me that the
minutes of NPD should be similar to the others -- say 68 30 to 68 50 -- since
Herschel's sweeps were pretty limited in declination.  This would make the
NPD's roughly equivalent to the other bright objects in the core of the NGC
4065 group where the NPD's range from 68 38 to 68 53.  Second, the
descriptions suggest that the objects are not faint, and that they are aligned
pretty closely along the same meridian of RA.

The NGC4065 group has four bright objects:  N4061, N4065, N4066, and N4070.
Since Sir John saw N4066 during the sweep in question, this leaves N4061,
N4065, and N4070 as the possible candidates.  Interestingly, his more exact
positions for N4055, 57, and 59 given in GC (from "a most careful
consideration of all the observations and records in the sweeping books" [note
in GC], and copied into NGC by Dreyer) are roughly coincident with these three
galaxies if a systematic offset of about -0.88 degrees in Dec and +20 seconds
in RA is applied.

Putting all this together, Occam's Razor (the simplest hypothesis that fits
the facts) suggests that

       NGC4055 = NGC4061
       NGC4057 = NGC4065
       NGC4059 = NGC4070

I'm not sure about this, of course.  But this is certainly a reasonable
solution to the problem.

There is more discussion of the identities in the group under NGC4056 and NGC
4069.
</object>
<object><oname>NGC4056</oname>and NGC4060.  Albert Marth found these two objects in the area of
the N4065 group during his Malta observations of March 1865 with William
Lassell's 48-inch reflector (these are m229 = N4056 and m230 = N4060; their
data are transcribed correctly into NGC).  These do not have good positions
(neither was "verified" by Marth), and the descriptions are vague enough to
make identifications unsure.

One possibility is N4060 = RN4056; Marth's position is close to that galaxy.
However, that leaves the question of N4056.  Marth's position is near a very
faint galaxy that I doubt could be dug out visually even with the 48-inch --
is N4056 perhaps the star preceding Marth's position by about two arcmin?
Another possibility is that N4060 = RN4069 and N4056 = RN4056; this would
require a systematic offset of about 10 sec in RA and 1 min in dec for Marth's
positions.  (Another object, m227 = N4042, which see, found by him the same
night, could then be identified with a faint galaxy in the GSC with the same
declination offset, but would require an RA offset of 26 seconds.)  Even with
the offsets, however, the positions would not be good matches for the
positions of the galaxies in the group.

Finally, there is the RNGC"brute force" solution:  ignore the positions and
simply assign the numbers to the two relatively bright galaxies in the area
that do not have other NGC numbers.  If we accept this idea, N4060 is at least
north-following N4056, though the difference in RA is about one-third of the
difference given by Marth.  Still, this could be the correct interpretation,
so we'll go with it for the time being.

See NGC4069 for more on this confused field.
</object>
<object><oname>NGC4057</oname><oname>NGC4065</oname>.  See NGC4055.
</object>
<object><oname>NGC4059</oname><oname>NGC4070</oname>.  See NGC4055.
</object>
<object><oname>NGC4060</oname>  See NGC4042, NGC4056, and NGC4069.
</object>
<object><oname>NGC4061</oname>  See NGC4055 and NGC4069.
</object>
<object><oname>NGC4065</oname><oname>NGC4057</oname>.  See NGC4055 and NGC4069.
</object>
<object><oname>NGC4066</oname>  See NGC4055 and NGC4069.
</object>
<object><oname>NGC4067</oname>  See NGC4368.
</object>
<object><oname>NGC4068</oname><oname>IC757</oname>, which see. <ignore />  Bigourdan misidentified a star as NGC4068 on
two nights, apparently misled by the NGC description "stellar."  This led him
to rediscover the galaxy and claim it as a "nova."

WH's own description "A pS star involved in nebulosity of no great extent; the
star does not seem to belong to it" matches the galaxy and its brightest
superposed star very well.  I suspect that JH condensed the description while
preparing the GC.

See IC757 for more.
</object>
<object><oname>NGC4069</oname>  This is one of the galaxies found by John Herschel during the
problematic Sweep 423 of 29 April 1832 (see NGC4055 for a list of the nebulae
found during the sweep).  Unfortunately, Herschel saw it only during that one
sweep, so its position is not well-determined.  Also, it is in the midst of a
group of nebulae found by William Herschel, and later reobserved by Heinrich
d'Arrest.  Making reasonable assumptions about the six objects found by Sir
William (he measured positions only for the northern three of those he saw,
saying only that the other three were 10-12 arcmin south) leads to the
conclusion that d'Arrest got the same six.  NGC4069 (= h1070) is not among
them, in spite of the identity with H III 392 given in NGC.  The three
measured by Herschel are N4066, N4070, and N4074; and his other three to the
south must be N4061, N4065, and N4076.  These are the six brightest objects in
the group.

There are four other NGC objects scattered through the group.  Unfortunately,
only one can be pinned down with any certainty.  That one is NGC4072,
discovered by Ralph Copeland with Lord Rosse's Leviathan.  His description
(dated 3 April 1872) also makes it clear that he saw the fainter galaxy two
minutes north-following N4076.  The confusion in the positions, though, led
Dreyer to not assign an NGC number to this galaxy.

In any case, N4069 is one of the remaining three (the other two are N4056 and
N4060, found by Marth; see the discussion of these).  RNGC makes N4069 the
faint galaxy just north-preceding a star (both are in GSC), but the nearby
RN4060 is considerably brighter.  Herschel's description, however, "vF, R, 4th
of 5; has another on same meridian, north" doesn't support the identity with
RN4060.  There is the possibility, however, that the star just south-following
RN4069 was "blended" with the galaxy so that the two objects together would
appear as a single brighter nebula.  This would save the description of
"another on the same meridian, north," and would be relatively close to Sir
John's position.  Lacking any better hypothesis at the moment, we'll adopt the
RNGC identification.
</object>
<object><oname>NGC4070</oname><oname>NGC4059</oname>.  See NGC4055 and NGC4069.
</object>
<object><oname>NGC4072</oname>  See NGC4069.
</object>
<object><oname>NGC4074</oname>  See NGC4069.
</object>
<object><oname>NGC4076</oname>  See NGC4069.
</object>
<object><oname>NGC4077</oname>is also NGC4140.  See NGC4139 for more.
</object>
<object><oname>NGC4078</oname><oname>NGC4107</oname>, which see. <ignore />
</object>
<object><oname>NGC4082</oname>  See NGC4107.
</object>
<object><oname>NGC4083</oname>  See NGC4107.
</object>
<object><oname>NGC4086</oname>  See NGC4090 and IC759.
</object>
<object><oname>NGC4090</oname>is not IC2997 (which see).  Both were seen on the same night by
Bigourdan, though he included only his observations for I2997 in his big
table.  The observations for N4090 are in his appendix of complementary
observations.

Another curiosity with this object is its NGC right ascension from d'Arrest's
observation.  D'A found both this and NGC4086 on the same night, and mentions
this object in his note for N4086.  However, while his RA for N4086 is about
right, he puts this object about 10 seconds of time following its true
position 1.5 seconds preceding N4086.  Since both are visible in the same
eyepiece field, I suspect that this is a simple digit error somewhere in d'A's
reduction.
</object>
<object><oname>NGC4092</oname> not NGC4093, is almost certainly H III 382.  WH saw three galaxies
in this group, most plausibly the brightest three.  So, Dreyer's supposition
that the first of the three is N4093 is probably wrong, just as JH's idea that
III 382 is NGC4095 (note, too, that JH has a misprint in his list making his
father's object "II 382").  N4092 is a magnitude brighter and considerably
larger than N4093, so is probably WH's object.  His other two are NGC4095 and
NGC4098 = NGC4099, both of which see.
</object>
<object><oname>NGC4093</oname>is probably not H III 382.  See NGC4092 for more.
</object>
<object><oname>NGC4095</oname>  The RC3 position is from MCG.  GSC has 12 03 21.05 +20 51 03.6
(1950) for this galaxy.  The relatively small difference in position normally
wouldn't matter to the identification, but the galaxy is in a fairly compact
group with five other NGC objects.  Four of the six galaxies are in RC3, and
as far as I can tell with a quick check of MCG, UGC, and CGCG, the data for
each have been assigned correctly.

This is also the second of the three objects that WH found (III 383).  The
first is NGC4092 (which see), and the third is NGC4098 = NGC4099 (also
which see).  Dreyer reassigned WH's numbers in the 1912 Scientific Papers,
getting this one and III 384 correct.

Also see NGC4055.
</object>
<object><oname>NGC4098</oname><oname>NGC4099</oname>, which see. <ignore />  Also see NGC4055.
</object>
<object><oname>NGC4099</oname><oname>NGC4098</oname>.  WH found three nebulae in this group.  It's reasonable
to suppose that he saw the three brightest (two of these were seen by JH, and
the others were found by d'A); these are NGC4092, 4095, and 4098.  As Dreyer
realized in 1912, this would make the number 4099 = GC 2714 irrelevant as it
was added (by JH) explicitly for H III 384, the third of his father's three.

On the DSS image, this looks like an interacting double galaxy (it may be a
triple -- there is a broad plume extending on to the southeast that may be a
third component).  The two are well merged, so the early observers would not
have seen them as separate objects.  So that won't save the extra NGC number
(nor IC2998, which see).
</object>
<object><oname>NGC4107</oname><oname>NGC4078</oname> with a 2 minute error in d'A's RA.  The object is
positively identified by the "star 10-11 30.2 seconds following, 1 arcmin
south."  Just north of this star is a line of three faint galaxies, two
(N4082 and N4083) seen by Marth with William Lassel's 48-inch reflector, the
third found by Frost on a Harvard plate.  All are faint enough that d'A could
not have seen them with his 11-inch refractor.

There is a curious footnote to this:  Burnham claims to have seen the nebula
in 1891 with the Lick 36-inch, and also says that the star is north-preceding,
not south-following as d'A has it.  Since I haven't yet seen Burnham's notes,
I can't say anything about this except to speculate that Burnham saw a
different object.  We can also speculate that he would have noticed the RA
error had he picked up N4078.

 -----

Since I wrote that previous paragraph, Wolfgang has kindly sent me a copy of
Burnham's note which appears in Publ. Lick Obs. 2, 163, 1894 (his discoveries
of IC258 and IC259, which see, are at the end of this paper).  It reads in
full:

  No. 4107
  R.A. 11 59 35
  Decl. +11 23
  Not planetary, but it is brighter in the middle, and extended in the
  direction of 115 deg.  In Dreyer, it is described as having a star 10-11m
  south following.  There is nothing in that place, but there is a star of
  that magnitude north preceding.

Wolfgang points out that there is a fainter star very near to the west of the
galaxy.  Since Burnham does not mention a distance to his star, and since
d'A's star is a considerable distance away, it's possible that Burnham did not
notice d'A's star.  It is also possible that he simply got his directions
confused.

Whatever happened, it's clear that Burnham got the right galaxy -- his
position angle is accurate for NGC4107.
</object>
<object><oname>NGC4108</oname>  See NGC4512.
</object>
<object><oname>NGC4113</oname><oname>NGC4122</oname>.  JH has only one observation of N4113, calling it only
"eF."  His position is exactly 1 degree north of N4122, and his brief
description is appropriate.
</object>
<object><oname>NGC4115</oname>is perhaps the 14th magnitude star near JH's position.  There are no
nebulae nearby, or at digit errors from his nominal position, that he could
have picked up while sweeping.  He also notes it as "A suspected nebula,
extremely faint" which the star would have been were it seen on a less than
perfect night.
</object>
<object><oname>NGC4119</oname><oname>IC3011</oname> (which see) is also probably NGC4124 as suggested by
Dreyer in WH's Scientific Papers.  WH's final position is just 50 arcmin south
of N4124, and there are no other bright galaxies nearby that he might have
picked up.

It is worth noting, too, that this is one of his early discoveries (18 Jan
1784).  Many other of his nebulae and clusters found during the winter of
1783-84 (his first season of sweeping) have relatively poor positions (see
e.g. NGC4153 and NGC6533).  Dreyer notes that N4124 already has two certain
numbers in WH's lists, I 33 and II 60.  The positions for these observations
are better, but are still enough different -- along with the differing
descriptions "B, L, ..." and "F, S" -- that WH listed them separately.
</object>
<object><oname>NGC4122</oname><oname>NGC4113</oname>, which see. <ignore />
</object>
<object><oname>NGC4124</oname><oname>NGC4119</oname><oname>IC3011</oname>, both of which see.
</object>
<object><oname>NGC4139</oname><oname>IC2989</oname>.  The RA's of this and its companion NGC4140 are 5 minutes
of time too large.  When corrected by this amount, the positions agree closely
with those for IC2989 and NGC4077, respectively.  The descriptions clinch
the identities, and RC3 is correct.
</object>
<object><oname>NGC4140</oname><oname>NGC4077</oname>.  See NGC4139.
</object>
<object><oname>NGC4147</oname>  See NGC4153.
</object>
<object><oname>NGC4149</oname><oname>NGC4154</oname>.  The two NGC numbers are due to WH having swept this
galaxy up twice in succesive years, 1789 and 1790.  JH has only one
observation of it with no description which he put on his father's 1789
observation.  Dreyer noted that Bigourdan did not find NGC4154 (the 1790
observation), but WH's position for this is actually closer to the galaxy than
his position for N4149 which Bigourdan did observe.

In any event, there is no doubt that the two numbers apply to the same galaxy.
Steve Gottlieb (who called my attention to this) and Wolfgang Steinicke were
apparently the first to notice the identity.  Though I have the correct
position for each object, they are just far enough apart in my working table
(separated by many good positions for NGC4151) that I did not see the
identity.  Good catch, guys!
</object>
<object><oname>NGC4152</oname>  See IC765.
</object>
<object><oname>NGC4153</oname>is probably NGC4147.  This was found by WH on 15 Feb 1784, only two
months after he started observing with his first "20-feet" telescope.  He put
the nebula 1m 30s preceding, 2d 11m south of 5 Comae.  This gives 12 08.1 +18
38 (1950) for the nebula.  Herschel described it as "B, pL, lE, bM, m[ilky]."
It has not been seen since at this position.

The closest reasonable object that might be the missing nebula is another
early discovery of WH's, NGC4147 = H I 19, the bright globular northwest of
the Virgo Cluster.  Herschel found this just a month after N4153 (14 March
1784), and placed it at 10m 30s preceding, 0d 46m north of 11 Comae.  This
becomes 12 07.7, +18 50 (1950), in pretty good agreement with modern positions
for the cluster.  WH's description is very much the same as that for N4153:
"vB, pL, gbM."

At the time WH found N4153, he was still improving his method of determining
positions.  So, I suspect that the February observation, earlier on the
"learning curve," actually refers to NGC4147.

I also recall a Sky and Telescope article on this mystery object.  It appeared
many years ago, perhaps in the late 50s or early 60s.  Someone whose S&T's are
not buried in the storeroom might want to dig it out.  It is not a "Deep Sky
Wonders" article, since Walter Scott Houston's article -- at least as printed
in the book edited by Stephen James O'Meara -- that mentions N4153 calls it a
"true faint external galaxy ... about 13' south and about 8' east of NGC
4147."  The declination would be close to WH's, but the RA is well off.  And
there is nothing in this position, either.
</object>
<object><oname>NGC4154</oname><oname>NGC4149</oname>, which see. <ignore />
</object>
<object><oname>NGC4160</oname>  Bigourdan has two accordant observations of this object on 27 May
1886 which place it 12.87 seconds east and 1 arcmin 24.8 arcsec north of "AG
Bonn 8386" = SAO 044068.  However, there is nothing there.  A quick glance
at the POSS1 shows another star about 35 seconds following and 40 arcsec north
with a faint double star north following.  The DSS gives the position of the
double as 12 09 31.0, +44 00 49.  Assuming that this is Bigourdan's object,
and that he misidentified his comparison star, I reduced his observation.  The
resulting position is 12 09 41.0, +44 00 59.  The 10 second and 10 arcsec
differences are striking, but are difficult to understand given that Bigourdan
read his micrometer in terms of position angle and distance and later reduced
them to RA and Dec offsets.

Since there is still nothing at Bigourdan's place (assuming the mistaken
identity for the comparison star), I'm tempted to assume some kind of error in
his observation leading to the digit errors.  But so far, I've not been able
to find it.
</object>
<object><oname>NGC4163</oname><oname>NGC4167</oname>, which see. <ignore />
</object>
<object><oname>NGC4164</oname>and 4165.  There is no doubt concerning the identifications of these
two galaxies, yet UGC missed the NGC number for N4164.  This is probably just
an oversight.  However, one comment:  Tempel expresses some surprise that
d'Arrest should have missed N4164; Tempel seems to think that the two galaxies
are nearly equal in brightness.  However, N4164 is a full magnitude fainter,
and much smaller than N4165.  There is a 15th magnitude star about 30 arcsec
south-following that may have provided the illusion of a brighter nebula in
Tempel's relatively small 11-inch refractor.  Still, I'm not at all surprised
that d'Arrest picked up N4165 alone.

N4165 itself is identical to IC3035, which is from Schwassmann's list of
photographically discovered nebulae in the Virgo Cluster.  There can be no
doubt about this as Schwassmann included other NGC objects, and his position
falls much closer to N4165 than to the tiny companion just north-preceding.
Nilson realized this, too, and corrected the mistaken entry in CGCG where
the north-preceding galaxy is called I3035.  Since Schwassmann was working
on a plate taken with a telescope of 6-inches aperture, it's doubtful that
the fainter galaxy is on the plate at all (the plate, by the way, has been
lost.  Wayne Johnson requested a print of it from Heidelberg along with the
other prints of the discovery plates for many of Wolf's IC objects, but
Schwassmann's plate could not be found).
</object>
<object><oname>NGC4165</oname>  See NGC4164.
</object>
<object><oname>NGC4167</oname><oname>NGC4163</oname>.  JH first suggested the identity -- it is clinched by the
existence of the bright double star (SAO 62887/8) 10 arcmin southwest of the
galaxy.  JH's position is exactly 20 arcmin off.
</object>
<object><oname>NGC4169</oname>  See NGC4170.
</object>
<object><oname>NGC4170</oname>and 4171.  Found by d'Arrest near the group of four galaxies NGC
4169, 4173, 4174, and 4175, these two objects are probably stars picked up on
a night of below-average seeing.  D'A's entire observation (translated to
colloquial English by a Latin teacher, and relayed courtesy of Steven Dick and
Brent Archinal at USNO) reads in full:  "In addition, I think I see two other
nebulae very close to this one [NGC4169]; a clearer sky would help."  His
note for the night (10 May 1864) reads:  "Wind; not perfectly clear."  The
approximate positions in the NGC apparently come from Dreyer.  And that is the
extent of the original "data."

There are no other nebulae near the quartet found by the Herschels.  Given
d'A's scanty observation, we can safely conclude that these two objects do not
exist.

An interesting side note:  Yann Pothier brought these objects back to my
attention.  His mother, also fluent in Latin, commented -- based on the
sentence describing these nebulae -- that d'A's Latin was not very good.  Here
is the complete sentence for those of you who would be able to read my PhD
diploma:  "Praeterea visus sum mihi videre duas alias nebulas huic valde
vicinas, quae Astronomis, Coelo adjutis sereniore, relinquuntur."
</object>
<object><oname>NGC4171</oname>  See NGC4170.
</object>
<object><oname>NGC4173</oname>  See NGC4170.
</object>
<object><oname>NGC4174</oname>  See NGC4170.
</object>
<object><oname>NGC4175</oname>  See NGC4170.
</object>
<object><oname>NGC4180</oname>is perhaps NGC4182, which see.
</object>
<object><oname>NGC4182</oname>may be NGC4180, or it may simply be a star at Peters's position.
That position is 3 degrees south and 17 seconds following NGC4180.  Arguing
for the identity is his observation of NGC4191.  Both it and NGC4180 are
about 13th magnitude, and close enough together on the sky that it is
difficult to understand how an observer could see one but miss the other.

On the other hand, Peters's position for NGC4191 is only 4 seconds following
the true position -- his measured separation for the objects (assuming only a
3 deg error in declination) does not match their separation on the sky.  And
the star at his quoted position is faint enough that it could have been
mistaken for a nebula.

In the end, we would need to re-examine Peters's charts to find the objects
that he thought were nebulae.  Until then, I slightly favor the NGC4182 = NGC
4180 idea, though not by much.
</object>
<object><oname>NGC4184</oname>is a group of faint stars just where JH says it is.  The object was
rediscovered over a century later by Ruprecht (it is his number 102), but the
NGC number was not attached.  Thus, the "non-existent" status in RNGC.
</object>
<object><oname>NGC4185</oname>may also be NGC4209, which see.
</object>
<object><oname>NGC4186</oname>  Tempel mentions this object in two of his papers (AN 2212 and AN
2439).  In the earlier paper, the offset from M98 (= N4192 = GC2786) is given
as -10s and -10', leading to a position listed as 12 06 15 +15 32 (1855) [12
06 30 +15 30 (1860)] which is 10s off the NGC place (12 06 20 +15 31).
However, the later paper lists the offset as +20s, -9.5m which gives 12 07 00
+15 31 (1860).  This position agrees with that from Zwicky for an Sa galaxy
with mp = 14.9; this was also earlier mentioned by Carlson (1940).  The
mistake seems to have been Dreyer's:  he applied the right ascension offset
(from Tempel's later paper) with the wrong sign.

Carlson and RC2 are correct; RNGC, UGC, and VCC are incorrect.
</object>
<object><oname>NGC4189</oname><oname>IC3050</oname>, which see. <ignore />
</object>
<object><oname>NGC4191</oname>  See NGC4182.
</object>
<object><oname>NGC4192</oname>  See NGC4186.
</object>
<object><oname>NGC4193</oname><oname>IC3051</oname>.  See IC3050.
</object>
<object><oname>NGC4198</oname><oname>IC778</oname>, which see. <ignore />
</object>
<object><oname>NGC4202</oname>  Todd's published article has a sketch of the field of this galaxy
that unambiguously identifies it with UGC 7337.  The RC3 is correct; RNGC is
not.
</object>
<object><oname>NGC4206</oname><oname>IC3064</oname>.  See IC3050.
</object>
<object><oname>NGC4208</oname><oname>NGC4212</oname>.  This one requires a coincidence of errors by both WH
and JH.  Though both nebulae were seen by WH in a single sweep, Dreyer has
shown (in the Scientific Papers) that the objects could be identical if WH
reset his telescope after fixing on a star.

In his NGC note, Dreyer suggests that JH made a simple digit error in the RA
of h1142 = N4208 -- it was seen only once in a different sweep than h1144 =
N4212 (which has four accordant observations).  This placed h1142 close enough
to H II 107 that JH assumed the identity.

Though remarkable, such a coincidence is almost sure to happen at least once
in the crowded area of the Supergalactic equator.  Since there are plausible
explanations for both errors, I'm willing to accept Dreyer's identity of the
"two" nebulae.
</object>
<object><oname>NGC4209</oname>may be NGC4185.  Or it may be a star about 2 arcmin south-southwest
of WH's position.

The problem with equating N4209 and N4185 (which is about 2 minutes west of
N4209) is that WH found them both during the same sweep.  Dreyer's note in
the Scientific Papers tells us that WH's position of N4209 was recorded to the
nearest minute of time only, so may be "doubtful" as it then rests on WH's
note that it follows N4196 by 1 minute 18 seconds.

Dreyer has also shown us (see NGC4208) that WH, at least once, probably
unknowingly observed the same galaxy twice in the same sweep.  Could this have
happened here?

Wolfgang Steinicke has chosen the star noted above as being N4209.  This is
certainly possible, too, but WH's description "F, pS" does not give us very
much to go on.  So, we are left with questions and only suggestions of
answers.
</object>
<object><oname>NGC4210</oname>  See NGC4512.
</object>
<object><oname>NGC4212</oname><oname>NGC4208</oname>, which see. <ignore />
</object>
<object><oname>NGC4214</oname><oname>NGC4228</oname>, which see. <ignore />
</object>
<object><oname>NGC4221</oname>  See NGC4512.
</object>
<object><oname>NGC4222</oname>is not IC3087, which see.
</object>
<object><oname>NGC4223</oname><oname>IC3102</oname><oname>NGC4241</oname><oname>IC3115</oname>.  There are several curious things
going on here, the least of which are the equalities with the IC numbers!

Here are two galaxies, both seen by both Herschels, yet Dreyer has all but
insisted on dropping the NGC number 4223.  I'm not really in favor of this at
the end of the story -- but we need the story first.

WH found the brightest (H II 137) of the two galaxies on 13 April 1784,
placing it "f 11 Virginis 7 min 18 sec, 0 deg 55 arcmin north."  As Dreyer
noted, these offsets reduce to 12 15 13, +06 58.6 (B1950).  WH's second
observation, from 28 Dec 1784, reduces to 12 14 49, +07 00.1, which is close
to the actual position of the brighter galaxy of the pair.  That these
observations refer to the same nebula is obvious from WH's note about III 480
(seen only on the second night): "L, vF, would not have been seen if it had
not been for the preceding [II 137]."  WH's position for the fainter object
is also very close to the true position, too.

JH also has two observations of the brighter galaxy -- his positions are
accordant with each other, and with his father's second position.  However --
and here is where the confusion sets in -- he calls this brighter galaxy III
480.  On his second sweep, he also has an observation of an object which he
calls II 137, but of it he says, "pB, R, RA estimated from III 480, which it
precedes on the same parallel."  All that is true.  But the position he gives
for this brighter object is a minute of time earlier than it should be --
there is no nebula there.  Somehow, JH has got his absolute positions about
a minute of time west of the true positions.

JH, of course, used his own positions in GC, and Dreyer copied them into the
NGC noting that d'A never saw the preceding of the pair.  However, while
working on the Scientific Papers, Dreyer looked again at the problem, this
time finding that H III 480 is = IC3115, and that II 137 = NGC4241
(apparently not noticing that N4241 would also be = IC3102).

This leaves the number 4223 without a galaxy -- yet WH's observations are very
clear that his II 137 applies to the brighter, western object.  This would be
N4223.  This makes the fainter eastern object III 480 = N4241.  All this is in
accordance with the numbers in the GC and the NGC itself.  The only incorrect
data are the RA's which are about a minute of time (N4223) and 30 seconds
(N4241) too far west.

This leads me to suggest that the simplest solution is to adopt WH's
positions, descriptions, and numbers.  The only problem is that the number
N4241 has been applied to the brighter galaxy for so long that confusion will
undoubtedly result.  My feeling is, "So be it."

The IC numbers are unambiguous as Schwassmann's positions are very good.  The
question of why he did not assign the NGC numbers is pretty clear from the
mess above.  I would have thought, however, that either he or Dreyer would
have caught the equality of the positions for I3102 and N4241 (as published in
NGC); apparently, neither checked carefully enough, perhaps thrown off by the
RA problems.

An addendum:  The mess with these two NGC numbers may not be the reason that
Schwassmann did not assign them in his list -- he may simply have missed them.
There are at least two other NGC/IC equalities in his list:  NGC4235 = IC
3098, and NGC4246 = IC3113.  There are no big problems with the NGC
positions in these cases, yet he has not put the NGC numbers into his list.
So, the galaxies also went into the IC.  See the IC numbers for a bit more
discussion.
</object>
<object><oname>NGC4228</oname><oname>NGC4214</oname>.  The equality was first implied by d'A, and later taken
up at Lick, by Reinmuth, Carlson, and in RC1 and RNGC.  The problem is simply
an error of 1 minute of time in JH's position for the galaxy the first time he
saw it (Sweep 72).  He got it right the second time (Sweep 331).
</object>
<object><oname>NGC4230</oname>was misidentified in ESO and by Brian Skiff (and perhaps by others as
well).  Their positions point at an apparently real cluster roughly 12 arcmin
southeast of JH's position.  There is a bright star, HD 106826, superposed on
the cluster just northwest of the core, a star that JH surely would not have
called "12th magnitude" as he did the star near the center of his object.
Brian took the position of the HD star as that of the cluster, while Andris
Lauberts measure the position of the core itself.

JH' object is a much more scattered grouping and may not be a real cluster.
It is centered about an arcminute northeast of a 12th magnitude star which JH
measured and took as the position of his cluster.  I make the object 7 arcmin
by 5 arcmin in diameter on the DSS cutout, in good agreement with JH's
estimate of 6 arcmin.
</object>
<object><oname>NGC4235</oname><oname>IC3098</oname>, which see. <ignore />  Also see NGC4223 = IC3102.
</object>
<object><oname>NGC4236</oname>  While there is no question about the identification of this large,
low surface brightness galaxy, its accurate position is not easily determined.
There is no nucleus visible at any wavelength, so the published positions are
all either estimates, or refer to various other features within the galaxy.
The position that I've adopted is an estimated center of the outer isophotes
visible on the POSS I prints.  Because the galaxy is reasonably symmetrical --
unlike many other late-type galaxies which also have no nucleus -- this
position pretty closely corresponds to the center of the bar, and is within a
few arcsec of a superposed star.
</object>
<object><oname>NGC4241</oname><oname>IC3115</oname>.  See NGC4223 = IC3102.
</object>
<object><oname>NGC4246</oname><oname>IC3113</oname> (which also see).  In a note in the NGC, Dreyer defends the
use of the declination from a Harvard observation by G. M. Searle rather than
from WH's single observation.  As it happens, Searle is correct.  The RA is
only five seconds out, so the identity with IC3113 is solid.  Since there are
other NGC objects in the area that Schwassmann did not identify as such (see
e.g. NGC4223 = IC3102), I am beginning to think that he had a reason to omit
the numbers from his table.  Perhaps the confusion explained in the note about
N4223 above had something to do with it.  I'll have to dig into Schwassmann's
text a bit to see if anything obvious falls out.
</object>
<object><oname>NGC4279</oname>  See NGC4280.
</object>
<object><oname>NGC4280</oname>may be the short line of three stars between N4279 and N4285.  Swift
has it as the "2nd of 3," but there are only two galaxies here.  Howe calls
them N4280 and N4285, but modern catalogs (including ESGC) have made them the
two outer objects of the triple Swift claimed to have seen.

Unfortunately, he has no notes about stars in the area, so we are left only
with his poor positions and inconsistent descriptions of brightness (he calls
the last of the three the brightest; Howe noted correctly that it is actually
fainter than the preceding galaxy).  There are also no systematic offsets in
the positions of the other galaxies he found the same night (see also N6059),
so we can't recover the missing nebula that way.

So, the only faintly reasonable explanation is that Swift's middle "nebula"
is the line of stars, but this is little more than a guess.
 </object>
<object><oname>NGC4284</oname>may also be IC3166, which see.
</object>
<object><oname>NGC4285</oname>  See NGC4280.
 </object>
<object><oname>NGC4286</oname><oname>IC3181</oname>, which see. <ignore />
 </object>
<object><oname>NGC4290</oname>may also be IC3180.  See IC3166 for the story.
 </object>
<object><oname>NGC4294</oname>  See NGC4368.
 </object>
<object><oname>NGC4296</oname>  See NGC4297.
 </object>
<object><oname>NGC4297</oname>  Though noted as not found by d'A and Reinmuth, this galaxy is
indeed where WH found it:  "... close by ..." N4296.  It is actually north,
and just a bit preceding the larger, brighter galaxy.  It is very faint,
though, and very small, so I'm not surprised that d'A did not see it.  It
probably appears stellar on the Bruce plates that Reinmuth examined.
</object>
<object><oname>NGC4305</oname>  The position given for this by Schwassmann in his list of Virgo
Cluster galaxies is about an arcmin off to the south of the true position.
Since Schwassmann was a pioneer in the measurement of accurate positions on
photographic plates, this -- and a few other buggy numbers in his list -- are
a bit of a puzzle.  They most likely come from numerical errors in the
reduction of the measured rectangular coordinates to RA and Dec.  In our
present age of electronic computers, we often forget that the calculations at
the turn of the century were all done by hand.  Accidental errors were thus
more likely.  My guess is that this is one.

See also NGC4443.
</object>
<object><oname>NGC4306</oname>  See NGC4443.
</object>
<object><oname>NGC4310</oname><oname>NGC4338</oname>, which see. <ignore />  Also see NGC4311 and NGC4317.
</object>
<object><oname>NGC4311</oname>  JH has only one observation of this, calling it "Faint; the
south-following of two."  The "north-preceding" of the two is N4310 which
JH called "Very bright."

There is only one galaxy here, N4310, and that was also seen by WH, as well as
by JH during the sweep previous to the one during which he saw two objects in
this place.  It is possible that JH misidentified another pair -- but there is
no other pair near his place, nor at any reasonable digit error from his
place.  In addition, his measured position for N4311 is less than 20 arcsec
from the single galaxy here.  This is would be a remarkable coincidence if the
position actually applies to another object.

So, we are confronted with another lost NGC object.
</object>
<object><oname>NGC4313</oname>  See NGC4368.
</object>
<object><oname>NGC4314</oname>  See NGC4317.
</object>
<object><oname>NGC4315</oname>may be one of the two 13th magnitude stars south of NGC4316.  Tempel
mentioned the object in his descriptive note that accompanies his micrometric
position for NGC4316 in his fifth paper including new nebulae.  In that list,
he places N4315 at 2 seconds preceding and 1.5 arcmin south of NGC4316 --
there isn't anything there.  The brighter star is at the required declination
offset, but its RA is about 3 seconds larger than N4316's.  This would require
that Tempel made a mistake in the sign of his RA offset.  This isn't unknown
-- see NGC4186 for another example.

The fainter star is another candidate.  The RA offset is in the right
direction (it is 3 seconds preceding the RA of the galaxy), however, it is
nearly 3 arcmin south of N4316, not 1.5 as Tempel made it.  So, I feel that
this is less likely to be his object (though it is the one that I chose the
first time I went over the field without Tempel's paper at hand).

In either case, Tempel has mistaken other stars near other galaxies as
nebulous (see e.g. N577, N4322, N4327, and N4768/9), so having one near N4316
is no surprise.
</object>
<object><oname>NGC4316</oname>  See NGC4315.
</object>
<object><oname>NGC4317</oname>is lost.  WH's observation (this is II 324) fits in order with the
rest of the nebulae he found the same night 13 March 1785, many of which were
compared with 13 CVn (= 37 Comae = SAO 63288).  II 324 has the same RA offset
as I 76 = N4314, though is supposed to be 1 deg 9 arcmin north of that galaxy.
There is nothing at WH's position.

A possibility for WH's object is NGC4310 = NGC4338 (which see).  It is at
roughly the correct RA (17 seconds preceding WH's), but is 1 deg 50 arcmin
south of WH's Dec.  This makes it unlikely that this is the object he saw.

Finally, Reinmuth, RNGC, and Steinicke have called N4317 a star.  I think this
is unlikely as WH would have probably noted the object "very small" or
"extremely small" rather than simply "small."
</object>
<object><oname>NGC4319</oname><oname>NGC4345</oname>, which see. <ignore />
</object>
<object><oname>NGC4320</oname>  Is this possibly also NGC4368?  See that for the speculation.
</object>
<object><oname>NGC4321</oname>  See NGC4322, NGC4323, and NGC4327.
</object>
<object><oname>NGC4322</oname>is probably a star.  It, NGC4323, and NGC4327 were all found by
Tempel while he was observing NGC4321 (M 100) and NGC4328.  He only gives
descriptive places for them with respect to the brighter objects, so the NGC
positions are only approximate.  His entire note for the three objects reads
(translation by me), "... on my drawing, there are three other very faint
nebulae in the vicinity, two north of and close to 2890 [N4321], and the third
south of 2894 [N4328]."

Given Tempel's propensity for seeing nebulae where only stars exist, I think
that the star northwest of M100, and one of the stars southeast, along with
the galaxy to the northeast, are Tempel's three objects.  It's certainly
possible to argue with this since Tempel gives no details about the appearance
of his objects, but this is a reasonable hypothesis under the circumstances.

The galaxy to the northeast has been called "NGC4322 = NGC4323" by many
observers.  Since Tempel's description is very clear about his having seen two
"nebulae" north of M100, the identity cannot be true.  This has the
unfortunate consequence that the number 4322 is put onto a star, but I prefer
this to inverting the RA order.
</object>
<object><oname>NGC4323</oname>is the galaxy northeast of M100 (= NGC4321) that has been called
"NGC4322 = NGC4323" in many catalogues and lists.  See NGC4322 for the
story on this.
</object>
<object><oname>NGC4325</oname>is probably also NGC4368, which see.
</object>
<object><oname>NGC4327</oname>is perhaps one of the two stars near NGC4321 and NGC4328 listed in
the table.  I don't see anything else "south of [N4328]" that Tempel might
have included in his sketch.  See NGC4322 for more details.

There is what appears to be an asterism of four stars on the POSS1 version of
DSS near the nominal position for N4327.  This is in fact a single star with a
group of four plate defects superposed.  Malcolm noticed this, and I'm
grateful that he called my attention to it.
</object>
<object><oname>NGC4328</oname>  See NGC4322, NGC4323, and NGC4327.
</object>
<object><oname>NGC4332</oname>  See NGC4512.
</object>
<object><oname>NGC4336</oname><oname>IC3254</oname>, which see. <ignore />  Frost must have thought that IC3254 was a new
object as he measured its position to be over 2.5 arcmin away from that for
NGC4336.  The GC/NGC position itself, from JH's two observations, is even
further.  (D'Arrest's position is within a few arcsec of the modern position,
but JH did not get a copy of d'A's monograph in time to cross-check the GC
positions.)

In any case, as I explain in the story for I3254, the identity seems likely,
so I've adopted it for the main table.
</object>
<object><oname>NGC4338</oname><oname>NGC4310</oname>.  d'A's RA is just one minute following NGC4310, and his
description is apt.  Also, he measured N4310 on three nights (his numbers 80,
164, and 380), and N4338 on one other night (night 110).
</object>
<object><oname>NGC4341</oname><oname>IC3260</oname>, NGC4342 = IC3256, and NGC4343.  There is a group of
five galaxies here to which three NGC numbers and four IC numbers apply.
Needless to say, the identifications are pretty thoroughly scrambled in the
literature.  Here is the story:

William Herschel (1786) saw three objects (III. 94-96) here, but gave only one
position for the them.  John Herschel included only one of the objects in his
1833 catalogue, calling it "III. 94," the first of the three numbers
assigned by his father.  When he prepared the GC, he used his position for
this brightest object, but his father's position for the other two, thus
giving the lowest of WH's numbers to the object with the largest right
ascension.  Dreyer used a mean value of JH's position and one from d'Arrest
(1867) for the brightest object, but still had only WH's positions for the
remaining two.  Thus, the inverted order of WH's numbers remains in NGC, with
the largest NGC number (4343) receiving the smallest WH number (III. 94).

In sorting out the NGC numbers, I've simply assumed that WH saw the brightest
three galaxies here, and that JH and d'Arrest measured the brightest one of
these.  These three galaxies also have the highest surface brightnesses of the
five objects in question, so this is an entirely reasonable assumption to
make (see RC3 for the data).  This means, however, that the brightest object,
NGC4343, has the smallest right ascension on the sky, but the largest RA in
NGC.  Also, I've followed RC1 (and most other modern catalogues) by assigning
N4342 to the middle of the three galaxies, and N4341 to the remaining
(following) object, thus retaining the reverse order.

Bigourdan's observations of 1895 and 1907 of all five objects here yielded
four numbers in the second IC.  Schwassmann measured four of the five objects
on a Heidelberg plate (the fifth object that he did not measure probably
appears stellar on the plate).  Dreyer used these four accurate positions in
IC2; this has led Herzog (1967 and CGCG) to suggest dropping the questionable
NGC numbers altogether, and simply use the unambiguous IC numbers instead.
RC2 and RC3 adopted this solution.

However, this discards two NGC numbers which we can now assign based on modern
photometric data.  So, I have adopted the identifications suggested here.

Appendix 6 in RC3 is a table of most known identifications for all five of the
galaxies.  The curious are referred to it for cross-references into the modern
literature and catalogues.  You should also see NED for the new names added to
these galaxies since 1991.
</object>
<object><oname>NGC4342</oname><oname>IC3256</oname>.  See NGC4341.
</object>
<object><oname>NGC4343</oname>  See NGC4341.
</object>
<object><oname>NGC4345</oname><oname>NGC4319</oname>.  This was found by J. G. Lohse with Mr. Wigglesworth's
15-inch refractor.  Lohse's position (which has nothing in it) is just a
minute of time following N4319, and his description fits the galaxy.  Since
Lohse does not mention N4319 in the observation, this is almost certainly
identical to it.

Carlson called N4345 a star, an identification picked up by RNGC.  I think it
very unlikely that a star would be mistaken for a "F, pL, gbM" nebula in a
15-inch telescope.  The more likely explanation is simply a 1 minute error in
the RA.
</object>
<object><oname>NGC4347</oname>may be NGC4348, or it may be the star noted in the position list.
There is another fainter star to the southwest of the brighter one that may
play a role in this object, too.

This was found by Peters, included on his charts, and published as a "nova"
in his first list of positions.  He notes there that the object "... hardly
can be G.C. 2911 [N4348] ...; but upon my chart I find no nebula drawn in this
place."  At the end of his second list, he appends this note, "The note to
Nova 12h 16m42s; -2d 27.7m [1860.0] should be cancelled, as on 1881, May 5, I
have seen and drawn upon my chart also the nebula G.C. 2911."

It is still possible that the N4347 = N4348 -- Peters never says that he saw
both nebulae at the same time.  Nevertheless, that is his clear implication,
so the equality is a possibility, no more.

I'm slightly more inclined to the notion that he somehow mistook the two stars
as a nebula.  Whether this is true or not may never be known as both objects
must be shown on his charts.  Whatever the case, there is certainly no nebula
at the position Peters gives for NGC4347.
</object>
<object><oname>NGC4348</oname>may also be NGC4347, which see.
</object>
<object><oname>NGC4351</oname><oname>NGC4354</oname>, which see. <ignore />  See also NGC4367.
</object>
<object><oname>NGC4352</oname>  See NGC4368.
</object>
<object><oname>NGC4353</oname><oname>IC3266</oname>.  Peter's position is not very good.  That led Schwassmann
to miss the NGC number when he picked up the galaxy on three of his 6-inch
plates from Heidelburg.  Still, Adelaide Ames caught the identity when she
prepared her Virgo Cluster catalogue in 1930.  However, CGCG muddied the
picture again by calling the galaxy "I3265 = I3266 (= N4353?)".  IC3265,
which see, is a star north-northwest of the galaxy.
</object>
<object><oname>NGC4354</oname><oname>NGC4351</oname>.  Swift's position is only 5 seconds of time following
N4351, and his note "in vacancy" makes the identity virtually certain.  Had
there been another galaxy nearby, Swift would have noted that instead.

The identity was first suggested in one of the Harvard papers (Dreyer has an
IC2 Note that Frost did not find the object on a 4-hour plate), and was copied
into Carlson's 1940 paper.  RC1 and RNGC picked it up from there.
</object>
<object><oname>NGC4355</oname><oname>NGC4418</oname>.  This is one of the 30-odd nebulae that David Todd ran
across during his search for the "trans-neptunian" planet in 1877.  He
estimated very crude positions for most of them using the setting circles on
the USNO's 26-inch refractor.  Fortunately, he also gave us sketches of the
star fields around each of the objects and, often, measurements of RA
differences between the stars and the nebulae.

Unfortunately, these were not enough to allow Dreyer to identify the objects.
Dreyer included in the NGC some objects that he thought might be "novae", but
he skipped others that seem, to me, just as likely to be included -- and that
were, in fact, new nebulae.

In any event, Dreyer did include Todd's 17th nebula as NGC4355.  Using the
sketch of that nebula's field, it's easy to see on the Sky Survey prints/films
(even in a DSS field at least 15 arcmin on a side) that it clearly refers to
NGC4418.
</object>
<object><oname>NGC4357</oname><oname>NGC4381</oname>, which see. <ignore />
</object>
<object><oname>NGC4358</oname><oname>NGC4362</oname><oname>NGC4364</oname>.  All three numbers are credited to WH, who
recorded them as follows on 17 April 1789:

     WH     delta RA     delta Dec   Star      Desc
  III 799   1m 12s p     1d 36m n    71 UMa    vF, vS
  III 800   1m 09s p     1d 37m n    71 UMa   }
                                               } Two, both cF, cS, R.
  III 801      "            "   "       "     }

The "lE" notation in NGC comes from John Herschel, who observed only two of
these on 1 May 1831:

   JH      WH        RA (1830)  NPD            Desc
  1230  III 799  12 15 42.1  30 40 32          F, lE, the p of 2
  1233  III 800  12 15 50.1  30 41 32          eF, the last of 2 (the
                                                 other was III 799;
                                                 III 801 not seen).

Note the relative positions, "p of 2" and "last of 2."  These notes about
the positions should take precedence over any comments about shape since
apparent axis ratios depend on the limiting isophote of a galaxy (the deeper
the isophote, the rounder a galaxy appears).

This is how matters stood when JH put together the GC.  There he assigned
three numbers (GC 2914, 18, 20) assuming that all three objects existed, and
added a comment about the RA of the first possibly being a minute later than
listed.  I've not been able to track the source of this comment, as all the
positions measured up to that time are pretty much in agreement.

The other pre-NGC observation was by d'Arrest, who also saw only two objects
here (on 4 Oct 1866):

   h       H         RA (1860)  Dec
  1230  III 799  12 17 28.1 +59 09 38
  1233  III 800  12 17 32.1 +59 08 02

d'Arrest's descriptions and comments are all in Latin which I don't read.  I
can make out the comment "III 800 is south-following" in the description for
III 799, and there is a four-line note about III 801 in the description for
III 800 (which also mentions the star just to the south).

Unfortunately, Lord Rosse and his observers did not look at these galaxies.

Based on JH's work on the GC, Dreyer again assigned three numbers.  Later
(WH's Scientific Papers, and MN 73, 37, 1912), he noted: "Very probably the
word `two' refers to III 799 and III 800, as nobody seems to have seen three
nebulae in the place."

Both Bigourdan and Reinmuth also only saw two of the three -- though Bigourdan
claimed to have missed N4362 while Reinmuth could not find N4364 -- so that
has added to the confusion.

As Glen (Deen) noted, there are indeed three galaxies here; all are mentioned
in CGCG (only two entries, but the north-preceding is a pair), MCG (all
three), and UGC (the brightest is UGC 7479; the other two are in the Notes).
RNGC, of course, assigns one number to each galaxy (but not the ones you might
expect; more below).

Modern data for the three galaxies are as follows:

   RA  (B1950.0)  Dec      D     d   m(p)   CGCG      MCG         Other
12 21 34.56 +58 39 27.5  0.3 x 0.2  16.9  293-017w  +10-18-037  NPM1G +58.0113
12 21 39.15 +58 39 43.7  0.9 x 0.7  14.4  293-017e  +10-18-038  UGC 7479
12 21 48.45 +58 38 15.6  0.7 x 0.4  15.2  293-018   +10-18-039  ---

Positions are from GSC, diameters are my own measured on POSS, and are roughly
at the 25th mag/sq arcsec isophote.  Magnitudes are from the CGCG.  For
293-017 which has a combined magnitude of 14.3, I've assumed that the surface
brightnesses of the two components are equal, and have simply apportioned the
combined magnitude according to the ratio of the areas of the galaxies (the
first covers 9% of the total area covered by both, so has 9% of the total
light, etc.).

In short, these numbers support Dreyer's contention that WH actually saw only
two galaxies -- the third is most likely much too faint for WH to have seen
(JH, d'Arrest, and Bigourdan, using similar-sized telescopes, certainly did
not see it; it was also apparently not recorded on the plate which Reinmuth
examined).

Therefore, only the two brighter galaxies get NGC numbers.  Since it is clear
that the relative orientation seen by everyone (except WH) is nw-se, the nw
object must be h1230 and the se must be h1233. Since Dreyer has assigned these
to N4358 and N4362, respectively, the last number (N4364) is left by itself.
This one comes only from WH's description ("Two").  Since it is the last
number in the sequence of three, I propose that it be put on the 2nd galaxy.

Finally, RNGC did its usual hatchet job on the field, leaving a mess behind.
It put one number on each of the three galaxies, managing only one correct out
of the three:

           N4358 = CGCG 293-017w   -- wrong.
           N4362 = CGCG 293-018    -- right.
           N4364 = CGCG 293-017e   -- wrong.
</object>
<object><oname>NGC4362</oname><oname>NGC4364</oname>.  See NGC4358.
</object>
<object><oname>NGC4364</oname><oname>NGC4362</oname>.  See NGC4358.
</object>
<object><oname>NGC4365</oname>  There is just the slightest whisper of a possibility that this may
also be IC3281 (which see) -- but I did not write it loudly enough for you to
hear.
</object>
<object><oname>NGC4367</oname>is probably the double star near d'A's position.  In his description,
d'A has this 35 seconds following a brighter nebula also found by him.  That
nebula is NGC4351, and the separation is correct.  Also, d'A has two
accordant observations of N4367, so it is reasonably clear that he saw a real
object, nebulous or not.

The second of the two stars is quite faint, though.  This may account for
Frost's not finding any nebulosity at d'A's position on a 4-hour Bruce plate.
Dreyer, in an IC2 note, has this nebula among several that Frost did not find.
</object>
<object><oname>NGC4368</oname>is probably NGC4325.  Dreyer notes that the "... RA is possibly
1 min too great (see under II 64 [= N4352]).  Not found by Bigourdan."  The
note for N4352 reads, "RA is 1 min too great.  The same is the case with
several other nebulae observed this night (Sw 174, March 15, 1784) ..."

The actual differences between WH's RA's and the true RA's varies from about
40 sec to well over a minute for the seven objects mentioned by Dreyer (N3810,
N4067, N4294, N4313, N4352, N4371, and N4429).  If N4368 is indeed N4325
(discovered by d'A), its difference is 1 min 28 sec, not an unreasonable value
considering the other errors.  The declination is 1.5 arcmin different, well
within WH's usual observing errors.

I can only speculate about the source of WH's error, since it does not affect
every object observed in Sweep 174.  Thus, it could be a correction due to
a mistimed comparison star -- but different affected objects have different
comparison stars.  Or it could be that WH forgot to make the correction to
the center of the field for the objects -- but since his field was only 15
arcmin across, the largest correction could only be half that value, or a bit
less than 30 seconds of time at a declination of +10 deg.  Also, this is a
necessary correction for every object which does not sweep across the field
center -- which is almost every object observed.  I can't see WH forgetting
such an obvious correction for a few objects in a sweep, but not for most
others.

Whatever caused the errors, the fact that they exist is clear, and N4368 seems
to be affected.

Finally, there is also the faint possibility that N4368 is N4320 (also found
by d'A).  However, that is fainter and smaller than N4325, and WH's Dec would
be off by 3.0 arcmin rather than the 1.5 arcmin to N4325.  The RA would also
be further off, too, 1 min 40 sec, so overall, I do not think this is a strong
possibility at all.
</object>
<object><oname>NGC4371</oname>  See NGC4368.
</object>
<object><oname>NGC4374</oname>  See NGC4443.
</object>
<object><oname>NGC4381</oname><oname>NGC4357</oname>.  The equality was suggested by Dreyer, and confirmed by
Bigourdan who did not find N4381, but who did discover N4357 and made eight
observations of it on two different nights.  Dreyer suggests a simple 1 minute
error in WH's RA.  Since the descriptions match, the identity is almost
certain.
</object>
<object><oname>NGC4387</oname>  See NGC4407 = NGC4413, and NGC4443.
</object>
<object><oname>NGC4388</oname>  See NGC4407 = NGC4413, and NGC4443.
</object>
<object><oname>NGC4390</oname><oname>IC3320</oname>, which is probably also = IC3319 (which see).  WH's
position is enough off that the identity of the nebula was questioned by d'A
(he got it right).  Dreyer adopted d'A's position.  See N4398 for more on this
field.
</object>
<object><oname>NGC4393</oname>is identical to neither IC3323 (a foreground star) nor to IC3329 (a
knot in the galaxy).  See the IC numbers for a bit more.
</object>
<object><oname>NGC4394</oname>  See NGC4397.
</object>
<object><oname>NGC4395</oname>  See NGC4399 which, along with NGC4400 and NGC4401, are HII
regions in NGC4395.
</object>
<object><oname>NGC4397</oname>is an asterism of four stars (or perhaps three stars and a galaxy).
It is located where Tempel saw it, "... 5 sec following, 6 arcmin north of
II 55 [N4394]."

Another apparent asterism exists another three arcmin to the north -- but only
on the POSS1 red plate and, therefore, on the DSS.  It looked real enough to
fool me, but Malcolm caught it.  My thanks to him for letting me know about my
mistake.
</object>
<object><oname>NGC4398</oname>is a star.  d'A has only one observation of this, found while he was
looking for N4390 (which see).  His description for N4398 includes mention of
two stars to the southwest:  an 11th magnitude star 16.35 seconds preceding,
and a 13th magnitude star 11.60 seconds preceding his "nebula."  Both stars
are there (the separations for 1950 are 16.58 seconds and 11.18 seconds, both
well within the error bounds of the expected values).  So, the identification
is secure.
</object>
<object><oname>NGC4399</oname> NGC4400, and NGC4401 are bright HII regions in NGC4395.  WH found
N4395 and N4401, the main body of the galaxy and the brightest HII region,
recording them as two nebulae under one number.  Thus, the NGC has the WH
numbers given rather awkwardly as "V 29.1" and "V 29.2."  Lord Rosse (or
his observers) found the other two objects, but did not measure their offsets
from nearby stars or the nucleus.  Instead, they printed a diagram which can
be pretty easily related to the sky, in spite of some distortion.  The lack of
offsets also allowed Dreyer to give only approximate positions for N4399 and
N4400.  Lord Rosse's sketch of the field, however, makes the identifications
clear.
</object>
<object><oname>NGC4400</oname>  See NGC4399.
</object>
<object><oname>NGC4401</oname>  See NGC4399.
</object>
<object><oname>NGC4402</oname>  See NGC4443.
</object>
<object><oname>NGC4405</oname><oname>IC788</oname>, which see. <ignore />
</object>
<object><oname>NGC4406</oname>  See NGC4443.
</object>
<object><oname>NGC4407</oname><oname>NGC4413</oname>.  This came about because JH has two observations of this
(and NGC4388 in the same sweeps) which he did not equate.  N4407 comes from
the second observation and is described only as "The following of 2."  His
description for N4388 reads, "vF, E, the p of 2, dist about 30 sec in RA."
He marks the RA of N4407 with two colons (very uncertain), and the declination
with a plus/minus sign.  So, it is clear that he measured only N4388, and
simply estimated the position of N4407 from the preceding galaxy.  The only
galaxy that JH could have seen roughly 30 sec following N4388 is N4413, so the
identity of N4407 is almost certain.  The identity with N4413 was suggested at
both Lick and Harvard.  Both are quoted in Carlson's 1940 list.

As a result of JH's observations, N4388 has two separate GC numbers (2949 and
2956).  Curiously, Dreyer caught the identity of the GC numbers for N4388, but
not for N4407 (= GC 2968) and N4413 (= GC 2974).  Perhaps he was a bit
confused by WH's observations here which (correctly) call N4388 the south-
following of a pair (with N4387) rather than the preceding of a pair with
N4413 as noted -- also correctly -- by JH.
</object>
<object><oname>NGC4409</oname><oname>NGC4420</oname>.  WH found NGC4409 (= III 17) on 23 Feb 1784; he has only
the one observation of it.  He found NGC4420 (= II 23) a month earlier on 24
January, and made a second observation of it sometime later.  JH found N4420,
but not N4409, so speculated that "This (N4420) may possibly be identical
with III 17."  Since there is nothing at all in either of WH's positions
(that for N4409 precedes the galaxy by 33 seconds and is 2.5 arcmin north; and
that for N4420 follows the true position by 14 seconds and is 3.8 arcmin
south), and since there are no other galaxies in the area that WH could have
seen, JH's suggestion is probably correct.  Dreyer carried it over into the
NGC description, and from there, it was adopted by Reinmuth, Harvard, Carlson,
and RC1.
</object>
<object><oname>NGC4411</oname><oname>IC3339</oname> (which see) and "NGC4411B."  We know now that there are a
pair of low-surface-brightness spirals here, one at the position of NGC4411 =
IC3339, and the other at the position of Bigourdan 298 noted by Dreyer in an
IC2 Note for N4411.  Dreyer, however, assumed the two positions to apply to
just a single galaxy, so there has been some confusion in the modern
catalogues as to which galaxy bears the number NGC4411.

The solution I've adopted is to follow the historical positions -- Peters's
and Schwassmann's clearly apply to the preceding of the pair of galaxies --
as well as to give a bit of credit to Bigourdan for finding the second galaxy.
The slightly awkward numbering that apparently started with Holmberg in his
1958 monograph on galaxy photometry puts the numbers "N4411A" and "N4411B" on
the galaxies.  This was adopted by the de Vaucouleurs for RC1, and persisted
through RC3 -- so we're probably stuck with it.

Still, as I said, it gives some credit to Bigourdan for digging out the
eastern galaxy.  It is actually about half a magnitude brighter than the
western, though I think that the star superposed on the western might shield
the galaxy from sight in some circumstances or enhance it in others.
</object>
<object><oname>NGC4413</oname><oname>NGC4407</oname>, which see. <ignore />
</object>
<object><oname>NGC4418</oname><oname>NGC4355</oname>, which see. <ignore />  N4418 itself has notes in the GC and NGC.
There is enough slop in the original position from WH, and enough of a
difference between his description and JH's, that JH was not convinced of the
identity between his nebula and his father's.  In the event, he sorted it out
correctly, and Dreyer -- citing additional observations by Lord Rosse and
d'Arrest -- confirmed the identity.

The NGC4355 label comes from an observation by David Todd.  See the brief
discussion under that number for additional identification adventures.
</object>
<object><oname>NGC4420</oname><oname>NGC4409</oname>, which see. <ignore />  See also NGC4910.
</object>
<object><oname>NGC4424</oname>  See IC793 and IC3366.
</object>
<object><oname>NGC4425</oname>  See NGC4443.
</object>
<object><oname>NGC4426</oname><oname>NGC4427</oname> is a double star.  This is one of the very few objects
which shows a bit of haste on Dreyer's part in his final work on assembling
the NGC.  D'Arrest's and Bigourdan's positions and descriptions are clearly
pointing at the same object, and the two objects are adjacent in the NGC, yet
not until he saw the proofs did Dreyer add the note "These are evidently
identical (note added in press)."

In IC2, he has an additional note:  "According to M. Wolf (list IV.) only
two stars 36 arcsec apart, n and s."  The stars are actually separated by
only 13-14 arcsec, and Wolf's southern position points to empty sky -- this
may be a defect on his plate.  In any event, there is no doubting the
identification as both d'A and Bigourdan have two observations of the double,
and both describe it as a small cluster, perhaps with nebulosity involved
(there is none).

There is a mistake in Bigourdan's notes, though his published position (in his
first Comptes Rendus list) is correct.  He chose an anonymous comparison star,
noting that it is "+1m 31s, -7 arcmin" from BD +28 deg 2116.  The correct
distance in RA is -29.8s, so Bigourdan may have meant to write -31s.
</object>
<object><oname>NGC4427</oname><oname>NGC4426</oname> (which see) is a double star.
</object>
<object><oname>NGC4429</oname>  See NGC4368.
</object>
<object><oname>NGC4430</oname>  See NGC4453.
</object>
<object><oname>NGC4435</oname>  See NGC4443.
</object>
<object><oname>NGC4438</oname>  See NGC4443.
</object>
<object><oname>NGC4441</oname>  See NGC4512.
</object>
<object><oname>NGC4442</oname>  See IC793.
</object>
<object><oname>NGC4443</oname>has usually been taken as a star following NGC4435 and NGC4438.
Exactly which star, I'm not sure as there is nothing at the NGC position aside
from a 19th or 20th magnitude object.

In any event, the only evidence we have for this comes from one observation in
1849 when LdR sketched this as the last of 11 nebulae.  The sketch is fairly
crude and the distances between the objects does not correspond well to what
we see on the sky.  Indeed, LdR himself says, "Found the objects as in sketch,
positions being put down very rudely."  Nevertheless, we -- and Dreyer who
identified the objects for LdR's 1880 monograph -- can recognize the brightest
galaxies in an east-west swath of sky through the center of the Virgo Cluster.
His objects are as follows (in his order):

  alpha   = NGC4305
  beta    = NGC4306
  gamma   = NGC4374
  delta   = NGC4387
  epsilon = NGC4388
  zeta    = NGC4406
  eta     = NGC4402
  lambda  = NGC4425
  theta   = NGC4435
  iota    = NGC4438
  kappa   = NGC4443

As I noted above, there is nothing in the exact position of LdR's "kappa", but
NGC4461 is not too far away.  It is certainly not a big stretch to this
galaxy, and its description is a relative fit to the other galaxies.

The objection to this is that only one galaxy is shown in the sketch, whereas
there are, of course, two on the sky:  NGC4458 is not too far northwest of
N4461.  Given the hurried nature of the observations, though, it may be that
LdR thought N4458 to be a star.  It is considerably smaller and fainter than
its companion, so this is a possibility.

So, I'm going to take N4443 to be a duplicate discovery of N4461, but with
some uncertainty.
</object>
<object><oname>NGC4445</oname><oname>IC793</oname>, which see. <ignore />
</object>
<object><oname>NGC4451</oname>  See IC793.
</object>
<object><oname>NGC4453</oname>  While there is no problem with the identity of JH's object (h 1283),
there is a problem with WH's (H II 26).  Dreyer notes in the Scientific Papers
that the observations in Sweep 131 are "very unsatisfactory" (a criticism
that extends to Sweep 132 as well; see NGC4577 for more).  This was the only
nebula found in Sweep 131, so there is little to compare it with aside from
the "unsatisfactory" observations of the stars.

The galaxy that JH found is "eF" in his catalogue, while WH's is "pB, pL,
brighter toward the following side."  Dreyer notes that NGC4430 is 20 arcmin
in Dec off the position of N4453 -- it is also 30 seconds off in RA.  He also
has a note from WH that there is a "very large star" 9 minutes, 6 seconds
preceding and 22 arcmin south of the nebula.  Assuming that N4430 is indeed
WH's object, the description fits.  But there is no star at WH's offsets.  The
one that Dreyer suggests (BD +6 deg 2588) is 7 minutes, 29 seconds preceding,
and 13 arcmin south.  A somewhat brighter star (BD +xx deg xxxx) is at
12 17 22.13, +05 56 56.7 -- 7 minutes, 31 seconds preceding, and 35 arcmin
south.  Neither is a good match for WH's offsets.

JH's much fainter galaxy (the one that we adopt as NGC4453), however, is 9
min 0 sec following, and 28 minutes north of BD +6 deg 2588, a better --
though not prefect -- match to WH's observation.  But the galaxy can hardly be
the one WH saw; it is far too faint, too small, and is not at all brighter
toward the east.

At the end of all this, I'm leaning toward adopting NGC4430 as II 26, though
with considerable uncertainty.  At this point, you are probably asking "Why
bother?  We know where NGC4453 is."  Knowing which galaxy is II 26 will help
with the puzzle of NGC4577 = H III 13, found the same night, and supposedly
refered to the same star.  See NGC4577 for more.
</object>
<object><oname>NGC4458</oname>  See NGC4443.
</object>
<object><oname>NGC4461</oname>  See NGC4443.
</object>
<object><oname>NGC4470</oname><oname>NGC4610</oname>, which see. <ignore />  This may also be IC3281 (which see), but
that is extremely unlikely.  It is certainly not IC3417 (which see) -- that
is a star 2.3 arcmin north of the galaxy.
</object>
<object><oname>NGC4471</oname>is apparently one of the two stars flanking the position given in the
NGC.  The object is not listed in any of Schmidt's papers that I've seen, so I
have only the NGC to go on.  If the position is accurate, then it seems likely
that Schmidt did indeed pick up one of the stars.  There is a considerably
fainter compact galaxy about 1.5 arcmin on to the northwest from the stars,
but I doubt that Schmidt could have seen it.
</object>
<object><oname>NGC4482</oname><oname>IC3427</oname>.  WH's RA's for many of the objects in Sweep 174 on 15
March 1784 are too large by up to a minute of time.  In this case, the error
is only 30 seconds.  See IC3427 for more.
</object>
<object><oname>NGC4492</oname><oname>IC3438</oname>, which see. <ignore />
</object>
<object><oname>NGC4496</oname>  There are three galaxies in the printed edition of RC3 bearing this
number.  One of these, VCC 1364 at 12 28 56.4 +04 14 54, has nothing to do
with the real NGC4496 at 12 29 06.6 +04 12 54.  This is the brighter of a
double galaxy, so is usually called NGC4496A.  Delete the NGC number from the
listing for PGC 41450 in RC3.  Also delete T, L, B(T), and m'(25).

Also see NGC4505 for a genuine NGC mystery related to this galaxy, rather
than simple modern bungling.
</object>
<object><oname>NGC4505</oname>is probably NGC4496.  Originally found by William Herschel on
23 February 1784, there is no trace of this on the sky.  Yet John Herschel
claims to have observed it, too, and it is listed in Reinmuth's photographic
reobservation of the Herschel's nebulae.  After that, however, it disappears
from the catalogues except to appear in errata lists.  RC1, for example,
considers it to be identical to NGC4496.

Sir William has only one observation of it, and that is refered to a different
star than his discovery observation of the nearby NGC4496, of which he has 3
observations altogether.  His description of NGC4505 -- "vF, cL, r" is
brief and could just be construed as a hurried observation of NGC4496.  The
positions are not that much different, either.

Sir John's single observation places NGC4505 close to his father's position.
His description is even briefer: "eF; the f of 2 in the field." His right
ascension is marked "+-", so it is likely that we shall never know exactly
what he saw, but there are several faint stars near his place that he could
have mistaken for an "eF" nebula.

Reinmuth's extended description, "eeF, eS, R; = neb * or *14; *8 sp 7', *11.8
sp 2'; NGC4505, *11.8, *8 in line" pinpoints a 14th magnitude star near Sir
John's place.  This may be the star that Sir John himself saw and mistook for
a nebula.

We are left, then, with Sir William's lone discovery observation to explain.
Arguing against the equality with NGC4496 are the different positions, and
the fact that both nebulae were found the same night.  However, since
different comparison stars were used, it is indeed possible that the two
observations that night refer to the same object -- NGC4496.  Until Sir
William's original observing notes can be scrutinized, I'll adopt the identity
as a working hypothesis.
</object>
<object><oname>NGC4508</oname>is a double star at JH's position.  He describes it as "vS, R, a * 13
with a burr."  This is just how it appears on the POSS1 as the two images are
merged.
</object>
<object><oname>NGC4510</oname>  See NGC4512.
</object>
<object><oname>NGC4512</oname>is probably NGC4521.  Steve Gottlieb has questioned the identity of
NGC4512 as given in the modern catalogues.  CGCG, UGC, and MCG all point to
the galaxy at 12 30 17.9 +64 09 20 as N4512.  However, this object is a pretty
faint, low surface brightness spiral, and does not at all match JH's
description, "pB, R, psbM; 20'' ".

Reinmuth (1926) suggested that this may be the same as NGC4521.  I looked at
the field, and at all the objects which John Herschel found in Sweep 412
(N2909, 3231, 3392, 3394, 3622, 3682, 4108, 4210, 4221, 4332, and 4441, as
well as 4512; there are no significant systematic offsets in Sir John's
positions from the true positions), and only see one other possible candidate
for N4512:  N4510 (curiously, d'Arrest calls this a very small cluster; his
position is accurately on the galaxy, though).  This is just 30 arcmin north
of JH's position, and a bit preceding.  However, JH calls the object "pB", the
same as N4521 which is 1.2 mag brighter than N4510.  Aside from that, though,
JH's description fits N4510 pretty well.  But the magnitude difference makes
me cautious about accepting the identity.  In addition, N4521 is closer to
JH's position for N4512.  Everything considered, N4521 is the better match, so
is the object that we've adopted as N4512.
</object>
<object><oname>NGC4520</oname><oname>IC799</oname>, which see. <ignore />
</object>
<object><oname>NGC4521</oname>is probably = NGC4512 (which see).
</object>
<object><oname>NGC4526</oname>is probably also NGC4560, which see.
</object>
<object><oname>NGC4529</oname>may be UGC 7697, but the evidence is not very good.  Here are my
comments in response to a question about this object from Steve Gottlieb in
October 1999.

Though WH has two observations, neither of his positions fall near any galaxy
he could have seen.  His earlier position (which JH and Dreyer discount in
notes in the GC and NGC; more below) is 1m 20s east and 4.9 arcmin north of
UGC 7697, and 2m 39s east and 12.0 arcmin south of CGCG 129-006.  His second
position is 1m 14s east and 20.5 arcmin north of U7697, and 2m 23s east and
2.4 arcmin north of C129-006.

None of this inspires much confidence in WH's positions, especially given that
Dreyer quotes his first observation in the Papers:  "Suspected a L, eF neb,
but tho' I looked at it a good while, I could not verify the suspicion, nor
could I convince myself that it was a deception."  Dreyer than adds "P.D.
apparently only approximate," but the offset in the table is not marked with
a colon.

U7697 is somewhat larger and brighter than C129-006, and has a slightly higher
surface brightness.  So, if WH actually saw a galaxy in this area, I think it
is more likely that he saw U7697.

All in all, however, the situation for making a clear identification for N4529
does not look good, hence the several question marks in the main table.

Some additional comments:  The NGC note is a slightly reworded version of JH's
GC note with the "erratum" in WH's published list merged in.  Fortunately,
Dreyer decided to give WH's original data in the main table of his 1912
reprinting of WH's first list.  Along with the second observation from 6 years
later in Dreyer's notes, we apparently have all the data WH collected.

Bigourdan's position, which Dreyer sites in support of WH's second
observation, is about 20 arcsec off a faint star that Bigourdan must have just
barely seen, if, in fact, he saw anything at all.

Wolfgang's position makes his galaxy = MCG +04-30-003 = C129-006.  I do not
know where the PGC's separate entry for N4529 comes from, but the position is
closer to PGC 41463 = C129-006 than to anything else, so that probably means
that P41482 = P41463.
</object>
<object><oname>NGC4530</oname>= 8 Canum Venaticorum (Beta CVn) is a star, though JH recorded a
"nebulous atmosphere" around it on four different nights.  Dreyer notes in
the NGC that of the late 19th century observers, only Tempel suspected the
nebulosity, and even he was unsure about its existence.

There is no trace of nebulosity on modern photographs, and the star's spectrum
shows it to be a normal G0 V main sequence star with no strong emission lines.
Thus, it was probably just JH's bad luck to have seen the star on four poor
nights.  Or his imagination may have been triggered three times by one poor
night.  In any event, there is only a star here.
</object>
<object><oname>NGC4536</oname>  Note that the galaxy with this name included in UGC is actually an
incorrect reference to IC3556, which is not NGC4563.  See both the other NGC
number and the IC number for more discussion.
</object>
<object><oname>NGC4537</oname>is probably the same galaxy as NGC4542.  John Herschel's place for
N4542 is good, but Swift's place for N4537 is 49 seconds off in RA (his
declination is good, however).  Swift's description fits the galaxy nicely,
including his note "nearly between two stars."  In addition, this galaxy is
the brightest of the three in the area.

However, south-preceding N4542 is MCG +09-21-019 = CGCG 270-010.  It, too,
could easily fit Swift's description: "eeF, S, R."  It is also "nearly
between two stars."  However, if this identification is correct, then Swift
made errors in both RA (30 seconds of time) and Dec (8.6 arcmin).  The galaxy
is also considerably smaller and fainter than N4542, and would have been more
difficult to dig out.

Thus, I'm sticking with the idea, suggested by Steve Gottlieb, that N4537 is
most likely the same galaxy as N4542.  The RNGC suggestion that it is MCG
+09-21-022 is very unlikely as this is the faintest galaxy in the group.
</object>
<object><oname>NGC4542</oname>  See NGC4537.
</object>
<object><oname>NGC4544</oname>  See NGC4740.
</object>
<object><oname>NGC4547</oname>and 4549.  These two galaxies are differently identified in CGCG and
MCG.  William Herschel found both, measured the brighter south-preceding
galaxy twice, but the fainter north-following one just once.  His positions
reduce to (equinox 1950)

     N4547  12 32 32  +59 11
     N4549  12 33 04  +59 15

These are not the positions used in the NGC, however.  Those come from John
Herschel.  Precessing his measurements gives (again for 1950.0)

     N4547  12 32 26  +59 10.8
     N4549  12 32 33  +59 12.4

At least his relative orientation of the objects is the same as his father's,
even though he places the two objects much closer together.

Checking the GSC and the Sky Survey shows five galaxies in the area.  MCG
labels MCG +10-18-068 as N4547 and the preceding of the pair MCG +10-18-069
and -070 as N4549, while CGCG labels the pair as NGC4547/9.  The GSC
positions of these and the other two in the area are

   MCG +10-18-068   12 32 16.24  +59 13 35.7
   MCG +10-18-069   12 32 34.39  +59 11 31.4  = CGCG 293-030w = N4547
   MCG +10-18-070   12 32 37.27  +59 11 16.6  = CGCG 293-030e
   MCG +10-18-071   12 32 54.48  +59 19 23.4  = VII Zw 473
   MCG +10-18-072   12 33 04.01  +59 13 29.4                  = N4549

There is also a faint star very close to JH's differential position from the
brightest of these five galaxies.  It's my guess that this is the object he
mistook for the second of the two nebulae.

Looking at the descriptions that WH gave the objects, it seems likely to me
that the preceding of his two is identical with the brightest object in the
area, namely MCG +10-18-069.  If so, then WH's relative and absolute positions
for the second object point exactly at MCG +10-18-072, making it N4549.  The
galaxy is faint enough, however, that it ought to be checked at the eyepiece.
</object>
<object><oname>NGC4549</oname>  See NGC4547.
</object>
<object><oname>NGC4554</oname>is another of Tempel's lost nebulae.  He has only a brief note about
it in his fifth paper, calling it a very faint nebula 50 seconds preceding,
2.5 arcmin south of NGC4567/8.  This position is in the middle of an
extraordinarily empty field with nothing brighter than 19th magnitude for 2-3
arcmin in all directions.

Checking the signs of Tempel's offsets turned up nothing that matched in any
of the other three possible positions.  There is a double star (noted in the
position table) that might be his object.  It has a faint double galaxy about
an arcmin to the northwest, and an even fainter double star a bit further away
to the southeast -- these may have enhanced a nebulous appearance a bit.
However, adopting the brighter double as Tempel's object would require not
only changing the sign of the declination offset, but its size and the size
of the RA offset as well.  So, I doubt very much that the double is Tempel's
intended object.

Until Tempel's original observing records can be examined for possible errors,
this object will have to remain "lost."
</object>
<object><oname>NGC4555</oname><oname>IC3545</oname>.  Here is another case where Wolf made a mistake in
identifying an NGC object on one of his plates.  He put the NGC number on a
faint object (this one about 2 arcmin south of the brighter galaxy) that could
not have been seen by the Herschels, and recorded the correct brighter object
as a new nebula.  This could have been a simple blunder, but I suspect that
Wolf simply put too much faith in the NGC position without thinking too much
about the relative visibility of the objects.

In any case, his positions are good and make the identity clear.
</object>
<object><oname>NGC4556</oname>  See NGC4563.
</object>
<object><oname>NGC4557</oname>is a triple star.  Bigourdan did not provide a precise micrometric
offset for this object, but his approximate offset with respect to NGC4558
(-3 seconds of time, +2.8 arcmin), combined with his description ("Trace of
nebulosity which may be accompanied by a star...") clearly identifies the
triple as the object which he saw.  The MCG and PGC identifications are wrong.
Wolf's identification in the Konigstuhl Nebel-List No. 4 is correct, where he
calls it stellar and places it between two stars (he obviously resolved the
triple while Bigourdan did not).  The GSC includes 2 of the three stars, one
being the central one measured by Wolf.  The position that I've adopted for
N4557 is for this central star.
</object>
<object><oname>NGC4558</oname>  Discovered by John Herschel north-following NGC4556 (found by his
father), and given a position 6 seconds following and two arcmin south of the
true position, its identification is nonetheless clear as Dreyer gave
d'Arrest's micrometrically measured position more weight than Herschel's.  The
NGC position is only 2 seconds and 0.8 arcmin from the true position.  This
has not prevented its misidentification in MCG and PGC.  MCG gives the name
NGC4557 (which see) to it; PGC follows suit, and tries to save the number
4558 by applying it to IC3556.  Both catalogues are wrong.  Wolf's
identification in the Konigstuhl Nebel-List No. 4 is correct.
</object>
<object><oname>NGC4559</oname>  IC3550, 51, 52, 55, and 63 are HII regions in the arms of this
galaxy, found on a Heidelberg plate by Max Wolf.  IC3554 and 3564 are stars
superposed on the galaxy.  See the IC numbers for a bit more information.
</object>
<object><oname>NGC4560</oname>is probably NGC4526 with a 2 minute error in the RA.  Discovered by
WH, it was also observed by JH who gave a similar description.  JH marked the
RA uncertain, however -- I wonder if he simply adopted the RA measured by his
father.  The declinations of N4526 and N4560 are the same, and the 2.0 minute
RA difference is exact to within the errors.

In any event, there is nothing in the Herschel's position.  The description
agrees with the appearance of NGC4526 with one exception -- N4526 is quite
extended, while N4560 is described by both Herschel's as "round."  This is
the main problem with the notion of the identity, but I find the exact RA
difference, combined with identical declinations, arguing pretty compellingly
for the identity.
</object>
<object><oname>NGC4561</oname><oname>IC3569</oname>.  Found by WH on 27 April 1785, observed again by JH in two
sweeps, and rediscovered by Frost on a Harvard plate, there are no other
galaxies in the area as bright or as large as this.  It is a peculiar
Magellanic irregular with two bright knots; one of these may be a superimposed
companion.  These would have led to JH's seeing the object as mottled, and
Frost's description of two "stars" involved also fits.

Curiously, JH's mean position from his two observations is within a few arcsec
of the modern position from GSC, while Frost's photographic -- and presumeably
more accurate -- place is further off.  It may be this that led both Frost and
Dreyer to include the galaxy in the second IC.
</object>
<object><oname>NGC4563</oname>  This was found by d'Arrest whose two micrometrically measured
positions are very good; the average is used in the NGC.  CGCG still applied
the number to the wrong galaxy (IC3556).  Nilson copied this identification
into the UGC notes for NGC4556 (= UGC 7765), but transposed two numbers so
that his identification is doubly incorrect: "N4536"!  Wolf's identification
in the Konigstuhl Nebel-List No. 4 is correct.
</object>
<object><oname>NGC4567</oname>  See NGC4554.
</object>
<object><oname>NGC4568</oname>  See NGC4554.
</object>
<object><oname>NGC4571</oname><oname>IC3588</oname>.  Found by WH, and reobserved by JH and d'A, the galaxy's
NGC position is pretty well determined.  Nevertheless, Schwassmann measured
the 14th magnitude star superposed about an arcmin west of the nucleus and
called it N4571 in his 1902 survey of the Virgo Cluster.  He also picked up
the galaxy itself at its correct position, and included it in his list as a
new nebula.  Thus, the equality of the numbers.

N4571 has also occasionally been mentioned as a possible candidate for the
Messier number 91.  However, M91 has been convincingly shown to be a
reobservation of M58 with the declination offset from Messier's comparison
star applied with the wrong sign.  In addition, N4571 is too faint to have
been seen by Messier.
</object>
<object><oname>NGC4572</oname>= CGCG 352-037 is a galaxy northwest of NGC4589.  It was seen by
both WH and JH, but Bigourdan's observation under "NGC4572" actually refers
to a star a few arcmin southeast of the galaxy.

The galaxy has also been taken by some to be identical to IC802 (which see).
But Bigourdan found that (also a star) the same night as his observation of
"NGC4572", and his precise measurements of both show that they cannot be the
same.
</object>
<object><oname>NGC4577</oname>is possibly WH's first observation of NGC4591.  He saw H III 13
(N4577) only once, and has this to say about it, "A minute before [the
transit of 24 Vir], I suspected a S. neb., but while I took out another piece
to examine it, I lost it again."  Dreyer added the comment about the transit
of 24 Virginis, and also noted, "P.D. not taken, clouds.  Not seen with
certainty by Bigourdan."  N4591 is not the only galaxy in the area that WH
might have seen, but given his position, and the uncertainty in it, it is
perhaps the most likely.

There are some other problems with the observation that deserve mention,
though.  First, the star name, 24 Virginis, is no longer used in the
catalogues, and I asked Brent Archinal to dig out the current identification.
The star is actually a duplicate entry for 5 Boo (apparently due to a
reduction error on Flamsteed's part), so does not exist in Virgo at all.  That
being the case, there seem to me to be three explanations for Dreyer's comment
about the star:  1) the number is a typo; 2) Dreyer misread WH's observation;
or 3) WH misidentified the star.  I think that a typo is unlikely -- the only
stars likely to be seen about the time that WH made the observations are R Vir
or 31 Vir.  Getting a typo out of either of those would be difficult.  I also
think that an error on Dreyer's part is unlikely -- his work on the NGC and
IC s is clear proof that he rarely made transcription errors.  This leaves the
most likely explanation of an identification error by WH.

In any event, the comment about "24 Vir" does not help us much in pinning
down NGC4577.

Other relevant thoughts and comments:  WH's sweep covered a 2 degree wide
strip roughly between +5 deg and +7 deg (1950).  The value of the polar
distance in the NGC comes from the GC, but JH does not indicate how he arrived
at it (or the description, "vF, vS").  If we take the polar distance to be
the same as WH's comparison star (11 Vir) for the RA, then the declination
would be 15 arcmin south of the GC and NGC value.

Unfortunately, WH has only one other nebula found the same night, II 26 (which
is probably = NGC4430 and is discussed under NGC4453).  That is plagued by
similar problems, so offers little help in resolving the case of NGC4577.

There are no galaxies in any of the places that come from WH's observations,
from GC/NGC, or from attempting to correct WH's RAs using the idea that H II
26 = NGC4453 (which see) is actually NGC4430.  However, the approximate RA
that we do have, along with the constraints on the declination, point to
either NGC4580 or NGC4591 as probably being the object that WH saw.  Since
N4580 is H I 124, and N4591 is III 504, the sparce description of N4577
strongly suggests that it is N4591.

Pending a different identification of "24 Vir," I'm going to take N4591 as
the second nebula that WH found on the night of 28 Jan 1784.
</object>
<object><oname>NGC4580</oname>  See NGC4577.
</object>
<object><oname>NGC4582</oname>is a star found by Sidney Coolidge with the Harvard 15-inch
refractor.  He has a micrometrically measured position that agrees well with
the modern positions.  In common with many of the other "nebulae" discovered
in the 1850s and 1860s with this telescope, there is no nebulosity associated
with the star.
</object>
<object><oname>NGC4589</oname>  See NGC4572.
</object>
<object><oname>NGC4591</oname>may also be NGC4577, which see.
</object>
<object><oname>NGC4593</oname>  See NGC3679.
</object>
<object><oname>NGC4600</oname>is probably not also NGC4624, which see.
</object>
<object><oname>NGC4602</oname>  See NGC3679.
</object>
<object><oname>NGC4604</oname>  ESGC is the source of this identification.  However, since I have
not seen Peters's Copernicus articles, I cannot be sure that this is the
correct object.  Since the NGC position is just 10 arcmin out (another digit
error), however, this identification is a good guess for the time being.  Let
the RC3 stand as is for now.
</object>
<object><oname>NGC4610</oname><oname>NGC4470</oname>.  Dreyer, in his notes in the Scientific Papers, shows
convincingly that H II 19 = N4610 is the same galaxy as NGC4470, and that WH
himself was at least aware that he had made a mistake in identifying one of
Messier's nebulae in the Virgo Cluster.  Dreyer reproduces one of WH's
sketches of the I 7 and II 19 field -- it matches the appearance of M49, an
accompanying star, and NGC4470 perfectly.
</object>
<object><oname>NGC4611</oname><oname>IC805</oname>, which see. <ignore />
</object>
<object><oname>NGC4618</oname><oname>IC3667</oname>, which see. <ignore />
</object>
<object><oname>NGC4624</oname><oname>NGC4665</oname> (which is also = NGC4664, which see).  JH notes that the
"RA [is] ill-observed," but did not mark it uncertain.  During the same
sweep, he made a one-degree error in the polar distance for NGC4636, an error
that he himself suggested, and that Dreyer finally rectified for the NGC.
Thus, NGC4624 cannot be NGC4636 as suggested by Reinmuth and adopted by
RNGC.

Instead, it is most likely NGC4665 which JH described as "B, pL" in two
other sweeps.  This, and the appearance of the bright bar of the galaxy,
matches his terse description for N4624, "B, E."  In addition, his
declination is correct for all three observations.

There is a faint possibility that N4624 is N4600, but JH's two observations of
that make it "F, S" in contrast to his note on N4624.  In addition, the
declination of N4600 is off JH's measured dec for N4624.
</object>
<object><oname>NGC4625</oname><oname>IC3675</oname>, which see. <ignore />
</object>
<object><oname>NGC4633</oname><oname>IC3688</oname>, which see. <ignore />  Also see NGC4740.
</object>
<object><oname>NGC4634</oname>  See IC3688 = NGC4633.
</object>
<object><oname>NGC4636</oname>is not NGC4624, which see.
</object>
<object><oname>NGC4637</oname>and NGC4638.  The brighter of the two galaxies now carrying these
numbers was found by WH (he actually found it twice, so it has two entries in
his catalogue).  The fainter, a much smaller spiral of fairly low surface
brightness with a faint star superposed west of the nucleus, was seen only
once in 1854 by Lord Rosse (or his observer), who noted only a "Double
nebula; faint nebulosity connects them."  Given this sparce description,
Dreyer assigned an approximate position to the fainter and called it NGC4637,
giving NGC4638 to WH's brighter object.  He also added a note in the NGC
suggesting that Lord Rosse had actually seen M60 (NGC4649) and NGC4647,
which are just 12 arcmin northeast.  This would explain why no other observers
(aside from LdR and Herman Schultz) recorded the object as a double nebula.

Schultz's observation is an interesting one.  He has an extensive note in
which he claims that the nebula is clearly double (in spite of relatively poor
seeing on the night of observation), nearly on the parallel, and with a star
of 10th magnitude north-preceding (which there indeed is; there is no such
star north-preceding N4647 and M60).  Like LdR, he says nothing about the
relative brightness of the objects, but records his surprise that neither of
the Herschel's noticed that the object was double and extended.  Curiously, he
gives measurements (on two different nights) of only one of the nebulae,
though he specifically mentions that the micrometer wire, aligned with the
equator, nearly bisected both objects.  His reduced position is that of NGC
4638, the brighter object.

In his Virgo Cluster survey, Schwassmann listed only one object here and
assigned it the first NGC number of the pair.  His description fits the
brighter object, however, and he noted that the identity was uncertain and
that the object could be NGC4638 instead.  His position is peculiar, too: the
RA is that of the fainter eastern galaxy, while the declination is that of the
brighter western object.  Remembering that Schwassmann's plate was taken with
a 6-inch lens, I suspect that the plate recorded only the brighter object and
that Schwassmann made a measurement or reduction error in his RA.

Dreyer, however, had only Schwassmann's entry to go on, not a modern sky
survey.  So, he could not know about the potential problems in the Heidelberg
observation.  Thus, he adopted Schwassmann's observation as applying to the
fainter object, and put a note in IC2 to that effect.

My own guess, without Schultz's confirmation of the duplicity of the object,
would have been that Dreyer was correct in his supposition about LdR having
misidentified the objects he observed in 1854.  If this is the case, then NGC
4637 is a reobservation of NGC4647 (found by JH) rather than the very faint
companion to NGC4638.  However, Schultz's observation seems to clearly point
not to M60 and its companion, but to N4638 and its companion.

Still, LdR and Schultz could have seen the fainter object -- both have others
just as faint in their lists -- especially since it is enhanced by the
superposed star, so the "classic" numbering for this pair of galaxies is
still a possibility.  I should note, too, that there has been some confusion
in the modern catalogues as to which number applies to which object.  Dreyer
unfortunately confused the issue a bit with his IC2 note, and also with his
original numbering:  JH had the fainter companion coming second in the GC.
Nevertheless, Dreyer clearly meant NGC4638 to apply to WH's object, so that
is the identification I've adopted, leaving NGC4637 as probably applying to
the faint companion -- or possibly to NGC4647.
</object>
<object><oname>NGC4638</oname>is probably also NGC4667, which see.  Also see NGC4637.
</object>
<object><oname>NGC4647</oname>  Is NGC4637 (which see) possibly an observation of this object?
</object>
<object><oname>NGC4648</oname>  See NGC4972 = NGC4954.
</object>
<object><oname>NGC4649</oname>= M 60.  See NGC4637.
</object>
<object><oname>NGC4652</oname>  There is no doubt about the identity of the galaxy that JH found;
his position and description "Not vF, pL, gbM.  It is almost 6' dist np two
B sts 8 and 10m" are accurate.

The NGC comment "2 B sts 6' np" comes from LdR via Dreyer.  Lord Rosse has
the position angles of the two stars 180 deg out.  He also comments at the
beginning of the observation "Front view."  This may have inverted the
field of the 72-inch from its normal orientation, leading LdR to the wrong
PAs.
</object>
<object><oname>NGC4664</oname><oname>NGC4665</oname> (which is also = NGC4624, but that's another story).
This is another of WH's early discoveries with a large error in the position.
There is nothing at WH's given position.  However, in this case, it is a
simple digit error in WH's recording or reduction.  Dreyer correctly convinced
himself that it explains the missing NGC4664 as a prediscovery observation of
N4665 (= H I 142).  The star 4.8 seconds preceding (mentioned in both of WH's
observations, according to Dreyer) is the clincher here, even if the exact 10
arcmin error in Dec was not in itself enough.
</object>
<object><oname>NGC4665</oname><oname>NGC4624</oname><oname>NGC4664</oname>, both of which see.
</object>
<object><oname>NGC4667</oname>is probably = NGC4638 with a 2 minute 30 second error in RA.  The
Dec's and descriptions are accordant, and there is nothing else in the area
that JH might have described as "B, S, R, psbM; 15 arcsec."  So, while the
identity is a guess on my part, I think it is reasonable one.
</object>
<object><oname>NGC4678</oname><oname>IC824</oname>, which see. <ignore />
</object>
<object><oname>NGC4686</oname>is in the field of IC3791 = NGC4695.  See the story under the IC
number for more.
</object>
<object><oname>NGC4689</oname>  See NGC4752.
</object>
<object><oname>NGC4692</oname><oname>NGC4702</oname>, which see. <ignore />  Also see IC823 for a different confusion.
</object>
<object><oname>NGC4695</oname><oname>IC3791</oname>, which see. <ignore />
</object>
<object><oname>NGC4697</oname>  See NGC3679.
</object>
<object><oname>NGC4702</oname><oname>NGC4692</oname>.  D'Arrest has just one observation of NGC4702 on 4 March
1867, calling it "Doubtless a very small, very much compressed cluster."
There is nothing at all in his place.  Exactly a minute of time preceding,
though, is NGC4692 which d'A has on two other nights, 16 March 1864 and 3
March 1867.  Given the three or four nearby field stars around the galaxy, it
is possible that d'A could have believed that he had found a small cluster.

While the identity is not certain, I'm confident enough of it to have included
it in the position table without colons or question marks.

My thanks to Wolfgang who asked about this object.
</object>
<object><oname>NGC4705</oname>  See IC825.
</object>
<object><oname>NGC4711</oname><oname>IC3804</oname>, which see. <ignore />
</object>
<object><oname>NGC4714</oname>  See NGC4722 and 4723, below.
</object>
<object><oname>NGC4718</oname>may be IC825 (which see), but is probably not.
</object>
<object><oname>NGC4722</oname>and 4723.  These are two nebulae found by Tempel, described in his
fifth paper simply as "Following [GC] 3244 [NGC4714] are two more small
class III nebulae which I have sketched, but have still not been able to
measure" (my translation of his note in German).  Dreyer adopted the north
polar distance of N4714 and added a bit to its RA (with a plus-minus sign to
indicate the uncertainty) to arrive at an approximate position for Tempel's
two nebulae.

Bigourdan was the next to look for them, but his two measurements of "NGC
4722" fall in a blank region of the sky east of NGC4714.  His table is pretty
well scrambled at this point, with the declination of his comparison star
given only as "+27" and the footnote "Position deduced from that of the
nebula, given in the NGC."  He has no errata, so just what his comparison
object actually is is still a mystery.  He's a bit better for N4723 (N4714 is
the comparison object), but he only estimates the offset.  The nearest object
to his estimated position for that is a faint star.  In the end, he's no help
here.  (One other curiosity:  he claims, in the "Other Observer's" column that
N4722 was seen at Leander McCormick.  But the object is not listed in any of
the LM papers.)

He also found his 302nd new object, which became IC3833, in the area.  He
gave no indication, though, that it might be one of the NGC objects (see the
IC number for a bit more information about this).

That was left to Herbert Howe, who independently discovered and measured the
same galaxy that Bigourdan picked up.  Howe suggested, in a roundabout way,
that it might be one of NGC4722 or 4723.  Howe's comment made it into the IC2
Notes, but Dreyer did not notice that Howe's position was identical to that
from Bigourdan for IC3833.  It was probably for this reason that MCG adopted
the identity "N4722 = I3833", a reasonable choice under the circumstances.

Finally, working on ESGC, I also adopted the MGC's identifications, though
without much thought.  I did translate Tempel's note at that time, but of
course found it to be little help.

It's clear, though, that we do not (yet) know which nebulae Tempel found.
There are actually four galaxies following NGC4714 that he might have seen.
The two brightest are IC3833 and NGC4748, the two closest to NGC4714 are
MCG -02-33-024 and -026.  It is tempting to simply put the NGC numbers on the
two closest and be done with it.  But ...  We need to find out if Tempel's
sketches still exist.  These would clear up questions about not just these
two, but several other of his discoveries, too.
</object>
<object><oname>NGC4723</oname>  See NGC4722.
</object>
<object><oname>NGC4724</oname>is the fainter of a double galaxy seen by both Herschels.  It figures
in the identification of NGC4726, NGC4740 = NGC4727, and IC3834, all of
which see.
</object>
<object><oname>NGC4726</oname>  There has been confusion over this number ever since Howe's first
note appeared in Volume 58 of the Monthly Notices for 1898 (page 515):

  The NGC place of this nebula of Tempel's seems to be considerably out,
  both in R.A. and declination.  The correct position is 12h46m18s,
  -13d40.6m.

This precesses to 12 48 55, -13 56.9 for B1950.0, and refers to IC3834 (which
see).  The confusion is understandable as Tempel's original note reads simply,
"Near the fine double nebula [GC] 3250-51 [NGC4724-27], 4 arcmin further
north, is a fainter companion."  Dreyer just took the average of the positions
for NGC4724 and 4727, adopted the RA and subtracted 4 arcmin for the north
polar distance.  This makes the declination very close to correct, but the RA
is off by about 9 seconds.

Tempel's nebula is a spindle galaxy; this is probably why Howe missed it.  In
any case, he took the only other galaxy he could find in the area, the one we
now call IC3834 (which is probably not NGC4740, by the way; see the other
numbers for notes).
</object>
<object><oname>NGC4727</oname><oname>NGC4740</oname>.  This is the brightest of a group of galaxies, and the
brighter of a close pair (NGC4724 is the fainter of the pair).  It was seen
by both Herschels, as well as by Tempel, Swift, Bigourdan, and Howe.
Considerable confusion in the NGC and IC numbers has resulted.  See NGC4740
for the story, and also see NGC4726 for one of Tempel's nebulae that almost
got away.
</object>
<object><oname>NGC4729</oname>and NGC4730.  This problem arose because John Herschel's original
observations of 8 June 1834 yielded only very rough estimates of the positions
of the two galaxies (see his Results of Observations...at the Cape of Good
Hope... of 1847 for more information.)  Inasmuch as the two galaxies were not
observed again until 1920, Dreyer had no choice but to use Herschel's rough
places when the NGC was prepared for publication in 1888.

Ron Buta came across this same problem some years ago during his
classification of galaxies on the Whiteoak PSS extension.  In a letter of 3
Aug 1977, he suggested that the galaxies at 12 49 00.2 -40 51 33 (= ESO
323-G16, 1950 positions) and 12 49 14.0 -40 52 32 (= EU 323-G17) are N4729 and
N4730, respectively.  Andris Lauberts came to the same conclusion at about the
same time when he was preparing ESO/Upps List VI.  I entirely agree with their
suggestions as these are the two brightest and most easily seen objects
south-preceding NGC4744 where Herschel noticed them.

The two galaxies are Vidal and Wickramasinghe's B and C, respectively. (By
the way, VW's D = N4744 and E = N4743).  Jack Sulentic's incorrect RNGC
identifications refer to VW's N3 and N4, and Dawe et al are also wrong: in
their list (1970 positions), 12 50 24 -40 59 54 = N4729 and 12 50 38 - 41 00
46 = N4730.

More confusion:  under the designation HB 288 (more on that in a moment),
Sandage (Ap. J. 202, 563, 1975) gives the position of N4729, but the velocity
of N4730 (compare VW and Dawe et al). Unfortunately, the de Vaucouleurs and I
directly copied this mismatch into the Second Reference Catalogue (where the
data are under the single listing for "A1248-40") and Sandage simply repeated
his data in his redshift list in A.J. 83, 904, 1978.

Finally, the "HB" designations come from a series of papers by Knox-Shaw,
Gregory, and Madwar in the Helwan (formerly Khedivial) Observatory Bulletins
Nos. 9, 15, 21, 22, 30, and 38.  N4729 - 30 were noted by Gregory in Bulletin
No. 22 as "Not found".  However, among the (mostly!) new nebulae noted on the
Helwan plates, Gregory suggested that Helwan Bulletin nebulae Nos. 281, 2, or
3 might be N4729 or 30.  De Vaucouleurs (in Commonwealth Obs. Memoirs No. 13,
his southern Shapley-Ames revision) concurs, but adds No. 288 as a
possibility.  (He also confuses the nomenclature problem even further by using
"HB" for Harvard Bulletin!  What a mess.)  Actually, N4729 = Helwan Bulletin
288 and N4730 = HB 289.
</object>
<object><oname>NGC4730</oname>  See NGC4729.
</object>
<object><oname>NGC4732</oname>  See IC3791 = NGC4695 where this number figures in one of Swift's
many mistaken identities.
</object>
<object><oname>NGC4736</oname>= M94.  Wolf includes a good position for this in his fifth list, but
cites neither the Messier nor NGC numbers.  He does have a footnote, though,
identifying the object as "A.G. Bonn 8688."  The galaxy's nucleus is indeed
bright enough and small enough that it could be measured precisely and
included in the star catalogue.
</object>
<object><oname>NGC4740</oname><oname>NGC4727</oname>.  Swift found this during his fourth year (1887 on 27
April) of chasing down faint, "new" nebulae.  He gives a position that is
about 50 seconds of time west but only half an arcmin south of that for NGC
4727, the brightest galaxy in the area.  His description "pF, pS, R, mbM" fits
N4727 better than any of the other three galaxies here, including IC3834,
taken by nearly everyone (including me during my sweeping for ESGC) as NGC
4740.

Howe suggested, and a short note from Swift published by Howe in Monthly
Notices for 1899 seems to concur, that NGC4740 is actually NGC4726.  But
Tempel's observation of N4726 (which see) clearly rules this out -- he places
N4726 just four arcmin north of N4724 and N4727, a close pair found by the
Herschel's.  With IC3834 being another 45 seconds of time east, it's
extremely unlikely to be Tempel's galaxy.

Bigourdan did not find NGC4740 at its NGC place, of course.  I checked the
other nebulae found by Swift that night -- there were none, at least found by
Lewis Swift.  His son Edward, then a teenager, actually found four new nebulae
on the 27th:  NGC4544, 4633, 4969, and 5309.  With the exception of N5309
(which see), these all follow Swift's positions by about 18 seconds of time,
and are south by about 30 arcsec (N5309, assuming we have the correct galaxy,
follows by 29 seconds, but has a 10 arcmin digit error putting it south by
9 arcmin 10 arcsec).

NGC4727 precedes Swift's position by 50 seconds, so does not agree with the
mean RA offset of Edward's nebulae.  However, it is indeed 30 arcsec south of
Swift's position.  (Did Lewis or Edward determine the positions for Edward's
discoveries?  Lewis does not say in his papers, but because these positions
are no improvement over his father's, I would guess that Lewis did them.)

I don't think we can make much of this comparison with the mean offsets,
though, since N5309 also breaks the pattern, and since N4740 was the only
galaxy which Lewis Swift himself found that night.

However, of the four galaxies in the area, NGC4727 -- by far -- comes closest
to fitting Swift's description.  Thus, I am, in spite of a few misgivings, I
am pretty well convinced that NGC4740 is just another observation of N4727.
</object>
<object><oname>NGC4743</oname>  See NGC4729.
</object>
<object><oname>NGC4744</oname>  See NGC4729.
</object>
<object><oname>NGC4752</oname>may be CGCG 071-058.  WH's description "vF, S, E, r" fits very well
-- but his position is 38 seconds off in RA, and 15 arcmin off in Dec.  Dreyer
notes that Bigourdan did not find the galaxy, and gives an additional offset
from II 128 = N4689.  That leads to a position that is within WH's
observational error of the one in his table, so there is apparently no large
error in his data collecting and reduction.

The fact that his description fits the CGCG galaxy so well, however, suggests
that there is an error somewhere in WH's position.  But it is not apparent
from the information we have on the object, so I've put a question mark on the
identity.
</object>
<object><oname>NGC4759</oname>  See NGC4776.
</object>
<object><oname>NGC4761</oname>  See NGC4776.
</object>
<object><oname>NGC4764</oname>  See NGC4776.
</object>
<object><oname>NGC4768</oname>and NGC4769 are a star and a close double star, respectively.  They
were found by Tempel while he was examining the field around NGC4770, and his
only description of them is copied correctly into the NGC.  He gives no
accurate positions, but the stars are a striking triplet just where he claims
to have seen them "preceding III 525 (N4770) on the parallel."  There are no
galaxies or other stars that might fit, so the identities are pretty sure.
</object>
<object><oname>NGC4769</oname>  See NGC4768.
</object>
<object><oname>NGC4770</oname>  See NGC4768.
</object>
<object><oname>NGC4772</oname>  See NGC4910.
</object>
<object><oname>NGC4776</oname><oname>NGC4759</oname>b.  This is one of a double galaxy that also has two
companions.  However, there are three NGC numbers for the double:  N4759,
N4776, and N4778, the latter two from J. Herschel, the former due to WH, d'A,
and Tempel.  The descriptions make the identifications clear, however:  N4759
is noted "double", so N4759A = N4776, and N4759B = N4778 with a 1 minute RA
error for N4776 and 78.  The companion 1.0' east-northeast N4778 is almost
certainly N4761, and -- with somewhat more doubt as Tempel's positions are
often coarse -- the companion 4' south of N4776 is N4764.  All this means that
RC3 needs to be corrected as follows:  PGC 43757 = NGC4778 = NGC4759a, PGC
43760 = NGC4764, and PGC 43768 = NGC4761.  PGC 43754 = NGC4776 = NGC4759b
is OK.
</object>
<object><oname>NGC4778</oname><oname>NGC4759</oname>a.  See NGC4776.
</object>
<object><oname>NGC4795</oname>  See NGC4796.
</object>
<object><oname>NGC4796</oname>  In an earlier list, I called this a star.  It is not.  It is a
compact galaxy superposed on, and interacting with, the eastern arm of NGC
4795.  There is no doubt about the identification (Marth places it close
following NGC4795), and though the object looks pretty stellar on the blue
POSS1, it is clearly elongated on the red plate (hence on the DSS).  My
apologies for the confusion.
</object>
<object><oname>NGC4797</oname>is almost certainly NGC4798.  D'Arrest saw the two nebulae on
different nights.  Also his positions are close enough (same RA, 5 arcmin
difference in Dec) that the two would make a striking pair that surely would
have merited a comment from d'A -- he does not mention other nebulae near the
one he saw.  So, the identity seems pretty clear.
</object>
<object><oname>NGC4798</oname><oname>NGC4797</oname>, which see. <ignore />
</object>
<object><oname>NGC4805</oname>is a star positively identified by Bigourdan's two observations.  In
spite of the accuracy of his measurements, he comments that "... near it is a
star 13.4-13.5, but it's impossible to tell which direction it is from the
nebula's center."  This must be the object itself as there is nothing else in
the area that he could have seen.

Bigourdan also comments, "This whole region is rich in vF nebulae."  Since
the Coma Cluster is near, it isn't surprising that he saw many nebulae here.
</object>
<object><oname>NGC4808</oname>  See NGC5242.
</object>
<object><oname>NGC4817</oname>  The NGC position, and that in the Comptes Rendus list, are wrong;
while the offsets in Bigourdan's big table, and the position reduced from
them, are correct.  I have not found a correction in any of Bigourdan's errata
lists, so I assume that he did not catch the error, or chose to not mention
it.

In any case, the reduced position falls exactly on a faint galaxy.
Bigourdan's note about the star northeast is correct, so the identification is
not in doubt.
</object>
<object><oname>NGC4820</oname>  See NGC4823.
</object>
<object><oname>NGC4823</oname>is one of three galaxies discovered by Wilhelm Tempel south of N4825.
His paper in AN 2439 announcing the discovery (of these and many others) is
not very helpful.  It says only "Quite close to the south [of N4825] are
three more faint nebulae."  The NGC positions must have been among those that
he sent privately to Dreyer (cf. Dreyer's comment on page 11 of the NGC) --
and they seem to be only approximate  (N4823's NGC position is actually quite
close to N4825).  Here are the data (all for 1950):

               NGC                        Skiff
 NGC      RA       Dec      Object    RA         Dec
4820    12 54 23 -13 27.3      1    12 54 22.9 -13 26 57
4823    12 54 29 -13 24.3      3    12 54 48.0 -13 25 44
4825    12 54 33 -13 23.9     ---   12 54 34.6 -13 23 42
4829    12 54 45 -13 28.3      2    12 54 46.8 -13 28 04

So, we have three galaxies and three NGC numbers that obviously refer to the
galaxies (there are no others nearby).  Matching things up by position alone
-- Tempel's descriptions are the same for all the galaxies -- leads to the
identifications that I suggest in the table.  These are different from my
initial identifications for ESGC.  They require only that the RA of N4823 be
out by 20 seconds, whereas my first guesses demand declination changes for
both N4823 and N4829.  I've adopted these for the final version of ESGC.
</object>
<object><oname>NGC4824</oname>is a star, pretty accurately measured by Bigourdan.  There is no
doubting the identity.
</object>
<object><oname>NGC4825</oname>  See NGC4823.
</object>
<object><oname>NGC4829</oname>  See NGC4823.
</object>
<object><oname>NGC4824</oname>= Big. 61, found by Bigourdan while he was measuring positions in the
Coma Cluster area, is a star.  Bigourdan's measured offsets from his then
unnamed comparison star (GSC 01995-01009) are exact, and refer unambigously to
another star (GSC 01995-01329).  The GSC position is identical, within the
errors, to Bigourdan's.
</object>
<object><oname>NGC4837</oname>was found by John Herschel who described it only as "A rather
doubtful object; haze."  There is nothing at the position he gives (12 54 30,
+49 04.4), but exactly 30' south is a peculiar double system that he could
have seen (m_B = 14.4) during his sweep.  The CGCG gives this object the NGC
number, and I see no reason not to do likewise.  The MCG gives it two numbers,
MCG +08-24-011 (the brighter south-preceding object), and +08-24-012, but did
not label either one N4837.  UGC only gives one number to the pair, and also
did not adopt the NGC number.
</object>
<object><oname>NGC4838</oname>  See NGC4844.
</object>
<object><oname>NGC4844</oname>is probably the star listed in the position list, fingered by both
Wolfgang and myself.  Tempel gives no position for it, merely saying "... on
the parallel with the nebula [NGC4838], another faint, small one follows..."
If the NGC position -- presumeably one that he sent to Dreyer -- is good, then
the listed star is the likely candidate.

Another possibility is one that I noted in ESGC:  the star superposed
southwest of the nucleus of NGC4838.  I think now that this is less likely as
Tempel probably would have mentioned the proximity to N4838.

Other possible stars in the area that he could have seen are at 12 55 37.32,
-12 49 09.4 and 12 55 33.08, -12 47 28.3.  There is a very faint galaxy near
his position, too, but he could not have seen it with his 11-inch refractor.
</object>
<object><oname>NGC4845</oname>may also possibly be NGC4910, which see.
</object>
<object><oname>NGC4849</oname><oname>IC3935</oname>, which see. <ignore />
</object>
<object><oname>NGC4851</oname>is not = IC839 (which see) which is about 2 arcmin south-preceding.
Bigourdan observed both on the same night, and his accurate positions fall
within a few arcsec of each object.

NGC4851 does have a faint companion just north-following.  Bigourdan may have
glimpsed this as his description mentions that N4851 may be "a very small
[star] cluster."
</object>
<object><oname>NGC4861</oname><oname>IC3961</oname>.  Both of these numbers certainly apply to the galaxy
itself and not, as supposed by CGCG, the first to the bright HII region, and
the second to the galaxy.  William Herschel's and Lord Rosse's (on three
nights) descriptions leave no doubt that they saw the galaxy clearly.  Not
only are Wolf's position and description very accurate, he has also marked the
correct object on his plate (though one of the "stars" which he notes as
flanking it is actually the HII region).  However, the NGC position (from Sir
William's observation) is a bit off, and this may have misled both Wolf and
Dreyer into believing that Wolf's object was new.

I had the pleasure of seeing the galaxy at the 1992 Texas Star Party through
Tom Polakis's superb 13", and it exactly matched the descriptions left by
the earlier observers.  The HII region was quite stellar until I viewed it
with a nebular filter:  it took on a bit of fuzz then, and the foreground
star at the other end of the galaxy faded quite a bit (the galaxy itself
faded not quite as much; it must have diffuse oxygen and hydrogen emission
spread through it).  Modern visual observers do have some advantages over
Lord Rosse -- though none of us can yet beat him for sheer aperture!
</object>
<object><oname>NGC4862</oname>(which is probably also IC3999) and NGC4863 were found by Frank
Leavenworth at Leander McCormick in 1886.  Both galaxies are off their nominal
RA's and are just faint enough that Bigourdan could not find them.  He also
searched in the wrong direction from his comparison star on one night.  I
think it was this confusion that led him to rediscover NGC4862 (see IC3999
for that story).  Both objects are positively identified by the sketches that
Leavenworth made of them.

Herbert Howe did locate NGC4862 and gave a corrected position for it, copied
into the IC Notes.  He states that "Another was suspected perhaps 5 arcmin
south of this one."  That is about the correct distance north to NGC4863.
Did Howe get his directions reversed, just as Bigourdan did when he was
looking for NGC4862 in this field?
</object>
<object><oname>NGC4863</oname>  See NGC4862.
</object>
<object><oname>NGC4878</oname> NGC4879, and NGC4888.  Alister Ling pointed out that my original
"short story" on N4878, N4879, and N4888 is confusing.  Indeed it was.  It
is also obviously one of the cases that needs more attention.  So, here is a
revision.

All three NGC objects were found by WH on 23 March 1789, and all are refered
to 26 Virginis.  Here are his observations:

N4878,9  III 758,9   20m 55s f, 1d 53m n   Two nebulae, both vF, vS.
N4888     II 778     21m 12s f, 1d 54m n   F, S, sf a double star.

JH recorded only II 778 (h1505):  12 51 46.9, -05 09 16  pF, vS, E, psbM
   (1830 position)

D'Arrest has, like WH, one position for N4878,9, and another for N4888.  As
always, I'm stuck on his Latin descriptions, but I can make out that there is
an 11th magnitude star 5.5s preceding, 1.5m north of his observed place (12 53
09, -05 21.3; 1861) for N4878,9.  He also mentions WH's double star near
N4888; his 1861 position for that is 12 53 26, -05 19.6.  Note that his
difference in positions between the objects is close to WH's:  17s in RA and
1.7m in Dec.

That is it for the pre-NGC observations.  Post-NGC, I've found the following.

1) Bigourdan has eight observations each for N4878 and N4888, but could not
identify N4879 with certainty.

2) Ormond Stone also lists N4878 and N4888 as nebulae in the 1893 Leander
McCormick list (the novae here are in IC1), but has nothing about N4879.

3) Reinmuth has N4878 as an eF, eS stellar object or star (it is a star) 1.7'
south-preceding N4879, the galaxy.

4) MCG has -01-33-064 as N4878, -064a as "4879?" (but this is a defect on the
blue POSS1), and -066 as 4888.

5) the first "edition" of ESGC put N4878 at 12 57.8 -05 50 (1950.0), and
N4879 = N4888 at 12 58.0 -05 48.  When Brian Skiff measured the ESGC
positions, he followed my ESGC identifications; the second is clearly wrong
since (as I now know; ahem) WH claimed to have seen all three on the same
night.

So, it is clear that there are only two bright galaxies here.  GSC has only
one (which I'll call "NGC4878:"; note the colon), and also misses the bright
double star (which WH mentioned) just preceding N4888.  There is a star in GSC
about 1.5 arcmin southeast of N4878 that I suspect is WH's second "nebula."
It is a bit closer to the galaxy than is Reinmuth's star.  Here are some
positions, either from GSC, or measured by me on POSS1:

Object         RA (1950.0) Dec    Source   Adopted identifications (source)
Star       12 57 38.9  -05 50 59    HC     NGC4878? (Reinmuth)
Galaxy           44.58        04.9  GSC    NGC4878: (Big, Stone, MCG, HC)
Star             50.06        31.3  GSC    NGC4879: (HC)
Galaxy        58 00.7      48 22    HC     NGC4888  (All)

The adopted identifications are based on the assumption that Herschel recorded
one of the stars south of the preceding galaxy, thinking it was a second
nebula.  If he saw the preceding star, then it should be N4878, and N4879 is
clearly the galaxy.  If he saw the following star -- as I believe he did (it
is brighter and nearer the galaxy than the preceding star) -- then the numbers
should be reversed:  N4878 becomes the galaxy, and N4879 is the star.  There
is no question about NGC4888.
</object>
<object><oname>NGC4879</oname>  See NGC4878.
</object>
<object><oname>NGC4888</oname>  See NGC4878.
</object>
<object><oname>NGC4891</oname>(a star) and NGC4897 (a galaxy) are two different objects.  This is
an error that goes back to Shapley-Ames:  they called the galaxy NGC4891 when
it is in fact NGC4897.  Consequently, just about everybody has used the wrong
number since.  RC3, however, is correct, and so is DSFG, Megastar, and
HyperSky.

Both objects were found by Wilhelm Tempel on 21 April 1882, and are described
in the same observation, so cannot be identical.  Tempel has a micrometrically
measured position for the big galaxy which precesses to 12 58 13.7, -13 10 58.
Considering the relatively low surface brightness of the galaxy, this is not
too far off a good modern position (I measured 12 58 15.04, -13 10 50.3 on the
DSS).

This is the object to which Dreyer assigned the number NGC4897.  NGC4891 is
mentioned only in Tempel's description of 4897:  "2-3' nordlich geht ein
feiner Nebelstern voran."  A free translation would be, "There is a faint
nebulous star 2-3 arcmin north-preceding."  The star is in fact not nebulous,
and the 17th magnitude galaxy about 30 arcsec north of it cannot be Tempel's
object since he was observing with an 11-inch refractor.  Many other of his
faint "nebulae" have turned out to be nothing more than stars or asterisms,
so the identification of N4891 as the star is certain.
</object>
<object><oname>NGC4893</oname><oname>IC4015</oname> + IC4016, an interacting system.  Wolf's object under this
NGC number in his fifth list is a plate defect.
</object>
<object><oname>NGC4894</oname>  See NGC4908.
</object>
<object><oname>NGC4897</oname>is the big Sc galaxy incorrectly called "NGC4891" in Shapley-Ames,
RC1, RC2, RNGC, and RSA.  See NGC4891 for more.
</object>
<object><oname>NGC4908</oname>  Malcolm has pointed out that this number and IC4051 may have
been switched by most observers and in most cataloguers.  Only Bigourdan
and Vorontsov-Velyaminov in MCG put the NGC number on the brighter, larger,
south-southeastern object.  d'Arrest's position, copied correctly into the
NGC, actually falls a bit closer to the smaller, fainter north-northwestern
galaxy of the pair.  And the IC position, adopted from Kobold's micrometric
observation, lands almost exactly on the brighter object because he was
apparently the first observer to put the NGC identification on the fainter
object.  Bigourdan did the opposite, but Dreyer apparently went with Kobold's
position simply because, as published, it is has more precision.  Bigourdan is
still credited as a co-discoverer of the IC galaxy, though.

I suspect that Dreyer did not make much of a fuss about the discrepancy
between Kobold and Bigourdan because he was distracted by an identification
problem involving H III 363 -- JH incorrectly put this number on h 1510 = NGC
4894.  Again, Malcolm and I think that WH, like d'Arrest, must have seen the
brighter of the two galaxies.  So, Dreyer's identification of WH's object as
IC4051 is as misleading as the NGC and IC positions.

In any event, because of Kobold's assumption that the NGC position is for the
fainter galaxy, just about everyone has the identifications reversed.  This
probably includes Milton Humason who found a supernova near "IC4051" in 1950.
Unfortunately, Humason does not give a position or a finding chart for the SN
and galaxy in his PASP note, but I am pretty sure that it is the brighter,
southern object.

All this stands on d'Arrest's having actually seen the brighter galaxy.  If he
actually saw the fainter -- and it is only a tenth of a magnitude or so
fainter -- then the NGC and IC have exactly the correct identifications.  And
so does everyone except Bigourdan and MCG.
</object>
<object><oname>NGC4910</oname>may possibly be NGC4845.  There is nothing in WH's place, and Dreyer
quotes WH's note in the Scientific Papers:  "The place of this neb. is not
determined with accuracy."  Dreyer adds, "No modern observations known."

WH refered two other nebulae -- NGC4420 and NGC4772 -- to the same
comparison star (75 Leo).  For N4772, Dreyer notes, "RA 40 seconds too
great."  This suggests that WH's RA for N4910 might also be too large.  In
that case, NGC4845 would be a candidate for WH's object.  It is a large
galaxy at about the right declination.  However, WH describes his nebula as
"eF, vL, er, R.  7 or 8 arcmin d[iameter]."  N4845 is not quite that large,
nor is it round.  It is, however, the only reasonable candidate, so I've
adopted the identity, though with a query.
</object>
<object><oname>NGC4912</oname> 4913, 4914, 4916.  Of these galaxies, only one -- NGC4914 -- is
easily identified.  That one was found by WH and reobserved by JH; neither
found any other nebulae in the area.

The other three were seen only once by Lord Rosse, in 1865.  He has a sketch
showing their relationship with the surrounding star field, so it ought to be
easy to identify them.  His sketch, however, bears no relationship to the
sky around NGC4914, so it seems likely that he misidentified the main galaxy.
Dreyer took this possibility into account by questioning the identification of
the main galaxy in the descriptions of N4912, 4913, and 4916.

A search of the four POSS1 fields around N4914 also turned up nothing that
matches the sketch.  Another possibility is that LdR made a 10 deg error in
his position, and actually observed several galaxies in the Coma Cluster.  But
that is about 10 deg 25+- arcmin south, and there are no galaxies/stars in the
cluster area that match his sketch.  One hour errors are also possible, but
I've not yet looked closely at those.

The next thing to do will be to look into the lists of nebulae that Lord Rosse
had at his disposal at the time (e.g. JH's 1833 observations, the GC,
d'Arrest, Auwers) to see if any objects listed near NGC4914 might be the one
that he observed.  Since the pattern in his sketch is clear (3 of the objects
in a north-south line with a 4th following the southern most), it should jump
out at us when we see it.  I hope.

Wolf claimed to have found and measured NGC4912 and NGC4916 on his plate
with the IC objects from his fifth list.  The object he took as N4912,
however, is a star, and his N4916 is a defect (which he did not mark) on the
plate.  There is nothing in its position on POSS1.
</object>
<object><oname>NGC4913</oname>is probably lost.  See NGC4912.
</object>
<object><oname>NGC4914</oname>  See NGC4912.
</object>
<object><oname>NGC4916</oname>is probably lost.  See NGC4912.
</object>
<object><oname>NGC4920</oname><oname>IC4134</oname>, which see. <ignore />
</object>
<object><oname>NGC4933</oname>  This has two components, the brighter one to the northeast.
Bigourdan misidentified his comparison star one of the two nights he observed
this, so the two components have IC numbers, I4173 and I4176, as well.

The misidentified star led Bigourdan to believe that he had found a third
"nova" in the field, too.  See IC4134 = NGC4920 for the details.
</object>
<object><oname>NGC4937</oname>is a small asterism of 6 or 7 stars about 2 arcmin northwest of NGC
4940.  Both were found by JH who adds a note to the description of N4937 not
copied into GC or NGC:  "... a * 7m, just at northern edge of field."  The
star is there, and JH's relative position of the two -- though not exact -- is
nevertheless close enough to insure the identity.
</object>
<object><oname>NGC4940</oname>  See NGC4937.
</object>
<object><oname>NGC4941</oname>  See NGC3679.
</object>
<object><oname>NGC4942</oname>may also be IC4136, which see.
</object>
<object><oname>NGC4948</oname>may also be IC4156.  See IC4136 for the story.
</object>
<object><oname>NGC4952</oname><oname>NGC4962</oname>, which see. <ignore />
</object>
<object><oname>NGC4954</oname><oname>NGC4972</oname>, which see. <ignore />
</object>
<object><oname>NGC4960</oname>is probably NGC4961 with a 15 arcmin error in the declination.  D'A
saw N4960 only once, on a night when he did not record N4961 (he observed that
on four other nights).  The descriptions and RA's match, too.  D'A also leaves
us a brief note:  "Nebula indubie visa, etiamsi locus confirmatione adhuc
indigebit."  This seems to be saying that while the nebula was certainly
seen, there could be some doubt about its position.

Since there is nothing else obvious nearby that might be N4960, I'm going with
N4961 for the time being.
</object>
<object><oname>NGC4961</oname>  See NGC4960.
</object>
<object><oname>NGC4962</oname><oname>NGC4952</oname>.  Dreyer was skeptical about NGC4962, the first of two
nebulae that WH found southeast of 13 CVn (= 37 Com).  The second is NGC4966
which WH noted as "Just nf a * 8 or 9 m."  This comment allowed both JH in
GC and Dreyer in NGC to correctly assign N4966 = h1531 to WH's observation of
III 304.  But JH has no observation of the preceding nebula, III 303, and Max
Wolf could not find it on a Heidelberg plate -- hence Dreyer's note in the
Scientific Papers.  (Dreyer also notes here some of Max Wolf's speculation on
the identity of N4962, but dismisses two of Wolf's suggested identifications
on the basis of WH's relative positions, and a third by noting that a 1 degree
error in declination would have put the object beyond the limits of WH's
sweep.)

Given that WH's RA for N4966 is about half a minute off, and that his Dec is
also off (but only by two minutes, within WH's standard deviation), can such
an offset be used to identify an object that might be N4962?  The answer is
"Yes," if we are willing to accept that WH's position for it has yet another
30 seconds of RA error.  The total RA error of 1 minute, combined with the 2
arcmin Dec offset, point right at NGC4952.  WH's similar descriptions are
consistent with the similar magnitudes and sizes for the galaxies, and though
he also found N4952, it was during a sweep nearly a month later.
</object>
<object><oname>NGC4966</oname>  See NGC4962 = NGC4952.
</object>
<object><oname>NGC4967</oname> NGC4973 = IC847, and NGC4974.  Discovered by William Herschel on
the night of 14 April 1789, these are presumably the brightest in the group of
six or seven galaxies in the area.  Herschel's positions, though, are roughly
a minute of time too large, and he gives only one position for N4973 and
N4974.  Dreyer recognized the problem with the positions in this sweep (921)
and another (1001) which, unfortunately, did not cover these objects.  In a
note to WH's second catalogue, Dreyer gives "modern" positions from JH
(N4967), Rumker (N4973 and 4974), and Howe (N4973).  If we accept these
positions (and I'm inclined to as they refer to the brightest three galaxies
in the group, and do not disagree with WH's relative positions of N4967 and
N4973/4), then WH's description of the relative positions of N4973 and N4974
needs to be changed.  He claims that his "place is that of the 2nd, the other
is 3' or 4' south-preceding."  This should read "... 3' or 4' north-
preceding."

CGCG, MCG, and RNGC all have the identifications of N4973 and N4974 garbled.
(MCG, in addition, gets the identification of IC847 wrong; it is actually
the same galaxy as N4973 if we trust Swift's position.)  Here are the
correct identifications:

N4973 = I847 = CGCG 1303.4+5357 = CGCG 270-049 = CGCG 271-005 = MCG +09-22-006

and

N4974 = CGCG 1303.8+5356 = CGCG 270-051 = CGCG 271-007 = MCG +09-22-009
</object>
<object><oname>NGC4969</oname>  See NGC4740.
</object>
<object><oname>NGC4970</oname><oname>IC4196</oname>, which see. <ignore />
</object>
<object><oname>NGC4972</oname><oname>NGC4954</oname>.  WH has only one observation of this, and Dreyer has this
to say in the Scientific Papers:  "In the sweep (1064), the observation of
I. 274 [= NGC4648, to which WH refers N4972 in his table] seems to be
inaccurate, but III. 937 [= N4972] is between two well-determined stars (Kasan
2331 and 2388)."  Dreyer goes on to work out the position of N4972, and it
turns out to be the same -- within the errors -- as that for N4954 (observed
by JH).  Neither WH nor JH saw more than one nebula in the area.

This verified JH's speculation in GC (copied verbatim into NGC) that N4954 and
N4972 could be the same object, and Dreyer commented in the 1912 Monthly
Notices list, "4972 to be struck out (= 4954)."
</object>
<object><oname>NGC4973</oname><oname>IC847</oname>, which see. <ignore />  Also see NGC4967.
</object>
<object><oname>NGC4974</oname>  See NGC4967.
</object>
<object><oname>NGC4979</oname><oname>IC4198</oname>, which see. <ignore />
</object>
<object><oname>NGC4982</oname>is probably the asterism of four stars just southwest of the NGC
position.  Though Dreyer credits this to Tempel's fifth paper, I can find no
mention of the object there (still to be done is a search through the other
papers to see if it occurs there).  Until we can track down the original
observation, though, the identification has to be taken as uncertain.
</object>
<object><oname>NGC4989</oname>  See NGC3679.
</object>
<object><oname>NGC4993</oname><oname>NGC4994</oname>.  I do not know where JH's incorrect declination for this
observation of N4494 came from, but it is 50 arcmin too far north (his father
got the right position for the galaxy).  Whatever happened, JH's observation
fits exactly in RA and in its description of the galaxy, so I am confident of
the identity.  There is nothing at JH's position.

LEDA has picked up a galaxy too faint and small for JH to have seen, and it is
well off his position by non-digit amounts (21 seconds of time and 4.3
arcmin).
</object>
<object><oname>NGC4995</oname>  See IC4136.

=====
NGC5003 is CGCG 217-013.  The NGC position is 2 minutes of time and 2 degrees
off.  The RA error comes from WH who commented (copied into the Scientific
Papers by Dreyer), "[Minute of time] forgot, but is 5, 6, or 7."  Dreyer
assumed "5," but the actual offset is closer to "7."  There is a systematic
offset in the other RAs that night of about -20s; corrected for that, the RA
is close to the CGCG galaxy.

The Dec error originates in GC, or perhaps in CH's reduction of WH's data.
Auwers has the correct declination, but JH either did not catch the
difference, or made a transcription error.  Another systematic error in Dec of
+3' in WH's positions that night leads us closer to the correct Dec.

Personal note:  this is a particularly important object for me as it was one
of the first NGC puzzles that I solved by reference to an "original"
publication, in this case, WH's Scientific Papers.  I had been aware of the
problem presented by this number since I ran across it in RC1 in the mid-60s.
The RC1 solution -- adopted from earlier astronomers at Lick and Mt. Wilson --
"pick the nearest galaxy and give it the number," did not appeal to my
aesthetic sense:  Which galaxy had Herschel actually seen?  The clue came when
I found a copy of the Scientific Papers in the early or mid 1970s in the
Astronomy Department's Peridier Library at the University of Texas at Austin.
I found the entry for NGC5003, and by re-reducing WH's observation and
following up on his comment about the forgotten minute of time, I found the
right galaxy.

That experience convinced me of the value of the historical literature in this
work, so I became an amateur historian as well as a professional galaxy
cataloguer.
</object>
<object><oname>NGC5008</oname><oname>IC4381</oname>.  D'A's RA is one hour too small, and his note that the
neighboring 10th magnitude star is north is wrong -- the star is actually
south, but very nearly at his offsets, 1.1 seconds preceding, 95 arcsec
south.  The actual offsets are 1.3 seconds and 86 arcsec.

The galaxy (and a companion) was rediscovered by Javelle nearly half a century
later.  His position is correct.
</object>
<object><oname>NGC5036</oname>is clearly identified by Leavenworth's sketch.  His position is also
pretty good for a change.  See also NGC5039, a neighboring galaxy shown in
the same sketch.
</object>
<object><oname>NGC5039</oname>  Here is one case where Leavenworth's position is actually pretty
good (well, statistics suggests that he might get one close once in a while).
It is not only just a second of time off in RA and 30 arcsec in Dec, but his
sketch clearly shows it in relation to NGC5036 and several field stars.
Thus, the identification is secure, and LEDA's choice of a much fainter double
galaxy a few arcmin southwest is clearly wrong.
</object>
<object><oname>NGC5043</oname>  JH's RA is apparently 30 seconds too large as a cluster matching
his description ("Cluster VIII, oblong; 10' x 7', of loose sc sts 11 m") is
centered west of his position.  Though I make the cluster a bit larger (14
arcmin by 8 arcmin), I have no doubt that this is JH's object.
</object>
<object><oname>NGC5045</oname>may be NGC5155.  JH describes this as "A great cluster, or a
surprisingly rich portion of the milky way.  It contains 34 stars 11m, and
perhaps 150 or 200 more of less magnitudes in the field."  There is nothing at
his position matching this description, but 10 minutes of time following is a
large Milky Way star cloud, nearly a degree across, that might well have been
seen by JH.  He picked this up in the same sweep as NGC5155 (which see), so
I'm not convinced that he in fact made a 10 minute error.  However, unless
another more compelling idea comes up, I'm at least going to list this
identity.
</object>
<object><oname>NGC5060</oname>  See IC872.
</object>
<object><oname>NGC5066</oname><oname>NGC5069</oname>, which see. <ignore />
</object>
<object><oname>NGC5067</oname>is a double star just 30 arcsec north of Marth's position.  He found
this and NGC5066 on the same night in 1864.  His position difference between
the two (6 arcmin) is close to what we see on the sky today (5.3 arcmin), and
the two stars match his description very well.
</object>
<object><oname>NGC5069</oname><oname>NGC5066</oname>.  N5069 is another of Ormond Stone's discoveries with the
Leander-McCormick 26-inch refractor.  His position, like those of many of the
other nebulae found there, is too far east in RA, but approximately correct in
Dec.  This, and his appropriate description, gives me considerable confidence
in the identity with N5066.
</object>
<object><oname>NGC5070</oname><oname>NGC5072</oname>.  This is in a relatively scattered group of at least six
galaxies.  The problem object, N5070, was discovered by Swift in June of 1886.
Swift's position is, not unusually, rather poor and points to nothing at all.
His description is telling, however:  "eeF; eS; vF * v close; looks like a
D * at first; another nr; 6 in field, [N5072, N5076, N5077, N5079, N5088]."
The only galaxy in the area that matches this is N5072 (it has a star
superposed on the faint corona near the overexposed nucleus), so it looks like
Steve Gottlieb's suggestion is correct:  Swift and d'Arrest saw the same
object.  Given this, the RC3 (and RNGC) number should read "N5072 = N5070."

Swift also claimed to have found at least two other nebulae in this area.  See
IC884 for that story.
</object>
<object><oname>NGC5072</oname><oname>NGC5070</oname>, which see. <ignore />
</object>
<object><oname>NGC5076</oname>  See NGC5077 and NGC5070 = NGC5072.
</object>
<object><oname>NGC5077</oname>area.  The Herschels observed the triplet, N5076-77-79 whose
identities are not in doubt.  Lord Rosse found N5072 and N5088, as did
d'Arrest.  There is some confusion in their observations concerning stars near
N5072:  both Howe and Swift comment that the object at first looks like a
double star, with the nebula about 15 arcsec nf the star.  But there is also
another star about 1.7 arcmin nf the nebula; this was seen by Howe and
Bigourdan (who, oddly, did not mention the star sp).  It is possible that Lord
Rosse's observers saw both, but on different nights, and that d'Arrest missed
the sp star, just as Bigourdan did.  Swift notes 6 nebulae in the area.  He
probably also saw the one labeled RNGC5070 (it's possible that he saw the
otherwise unnoticed object np N5088; this is brighter than RN5070), but it is
clear that his description is for N5072.  So, the obvious conclusion for these
two is that N5072 = N5070 (not = RN5070) which is the galaxy 15 arcsec
north-following the star seen by Howe and Swift.  There is a bit more
discussion under NGC5070.
</object>
<object><oname>NGC5079</oname>  See NGC5077 and NGC5070 = NGC5072.
</object>
<object><oname>NGC5086</oname>is a double star at Herschel's position.  He saw the other three
objects in the group on two nights, but only recorded this one once.  His
description makes it the faintest and smallest of the group.
</object>
<object><oname>NGC5088</oname>  See NGC5077 and NGC5070 = NGC5072.
</object>
<object><oname>NGC5096</oname>  See NGC5098.
</object>
<object><oname>NGC5098</oname>  There are two galaxies here, less than an arcminute apart, of
virtually identical brightness.  Which one did John Herschel see?  His
position falls just between the two objects, and he describes his object as
"Faint, small, between two stars, the north-following of two" (the
south-preceding is NGC5096, actually a triple object, about 3.5 arcmin away).
Noting the object as "between two stars" seems to point to the preceding of
the pair, as the nearby stars apparently bracket this object rather better
than the following one.  But, the stars are far enough away that JH's comment
could apply to either object.

Later observations don't help much.  For example, when Bigourdan measured
N5098 in the 1890's, he picked up the following galaxy, noting the preceding
as a neighboring "star."  So, the question remains:  which object is NGC
5098?  For the time being, unable to provide a definitive answer, I list both
objects.
</object>
<object><oname>NGC5100</oname>may be NGC5106, which see.
</object>
<object><oname>NGC5106</oname>is probably NGC5100.  But there are some problems remaining.  Here
is the story:

WH saw the nebula on just one night, and recorded only the right ascension,
not the north polar distance.  The GC and NGC note the polar distance as "v
doubtful."  The NGC carries a brief note:  "Not found by Tempel (A.N. 2522);
at least there was no 2nd class nebula near the place."  Dreyer has a longer
note in his edition of WH's complete papers:  "Sw. 108.  'A vS and F neb sp 59
Virginis [= SAO 119847].  Its A.R. is about 13h 06 1/4m.  While I looked into
the finder to determine its situation, I lost it, but shall endeavour to find
it another night.'  The transit is given as 13h 10m, that of 31 Bootis (Sweep
111) as 14h 30 1/4m.  It is probably = Marth 255 (NGC5100), 35s p, 30' n of
the assumed place of II. 22; no neb in H's place."  In his NGC corrections
based on the WH edition, Dreyer simply says, "II.22 must be = 5100."

There is no problem with NGC5100.  Marth's position is very close to
Bigourdan's which is, in turn, very close to the GSC's.  It has a small
companion which is mentioned in the CGCG, MCG, and UGC, though was apparently
not seen by Marth or Bigourdan.  And N5100 is indeed 35s p, and 30' n of the
NGC position.  All this supports Dreyer's contention of the equality of the
two NGC numbers.

However, JH makes no mention of how he determined the polar distance which he
used in GC for N5106 (Dreyer simply copied the PD into NGC).  If we assume
that JH used the PD of 31 Bootis for II.22, then the GC/NGC PD is more than 30
arcmin in error -- it should read 81 18.1 rather than the 80 46.5 it does.
Also, regardless of the PD, WH's RA places II.22 south-following 59 Virginis,
not south-preceding as he states.

So, questions linger around this object.  Unless WH's or JH's unpublished
notes can shed some light on this, we have to regard the identity of N5106
with N5100 as provisional.
</object>
<object><oname>NGC5109</oname><oname>NGC5113</oname>.  Both objects were found by William Herschel, N5109 = H
II 826 on 17 March 1790, and N5113 = H III 808 eleven months earlier on 24
April 1789.  His descriptions are very nearly the same:  "F, S, E" and "cF,
S, E."  John Herschel lists only one galaxy here (h1588) which he identifies
as H II 826 (= N5109), in spite of the fact that his father's position for
N5109 is a full minute of time and nearly two arcmin off, while that for N5113
is only 10 seconds of time and just over one arcmin off.  Sir John's
description "vF, pmE, 30sec" is also closer to his father's "cF" for N5113
than it is to the "F" for N5109.  Dreyer followed Sir John's lead here, but
added a note to the NGC description:  "perhaps = N5109."  He reinforced this
in his 1912 MN paper and collection of Sir William's papers, and suggested
that the number N5113 be discarded.  Reinmuth agreed, and accepted the
equality of the two numbers.

CGCG, however, located a small galaxy six arcmin north of the NGC position
for N5113, and assigned the number to that galaxy.  UGC followed along.  Given
the data above, and the fact that this galaxy is 1.6 magnitudes fainter than
the brighter one, this identification is certainly incorrect.  So, I have
followed Dreyer (1912) in equating the two NGC numbers.
</object>
<object><oname>NGC5110</oname><oname>NGC5111</oname>.  The NGC position for N5111 (from the Herschels) is
excellent, while that for N5110 from Swift's third list is a little off.  But
the identity is clinched by Swift's note that the object is "in line with 2 pB
stars".

The confusion has come from LEDA which incorrectly adopted a much fainter
galaxy as N5111.  Though this galaxy has stars nearby, they form a line to the
north, with the galaxy being well off the line.  It is also enough fainter
that Swift probably would not have swept it up given the proximity of the
brighter object 19 seconds east and six arcmin north.

The identity, by the way, was first suggested by Reinmuth in "Die Nebel
Herschel."
</object>
<object><oname>NGC5111</oname><oname>NGC5110</oname>, which see. <ignore />
</object>
<object><oname>NGC5113</oname><oname>NGC5109</oname>, which see. <ignore />
</object>
<object><oname>NGC5118</oname><oname>IC4236</oname>, which see. <ignore />
</object>
<object><oname>NGC5119</oname>  See IC884.
</object>
<object><oname>NGC5122</oname>  See IC884.
</object>
<object><oname>NGC5124</oname><oname>IC4233</oname>, which see. <ignore />
</object>
<object><oname>NGC5126</oname>  See IC4233.
</object>
<object><oname>NGC5136</oname><oname>IC888</oname>, which see. <ignore />
</object>
<object><oname>NGC5155</oname>is a Milky Way star cloud about 1 degree across, with dust lanes and
patches splashed over it.  I put it a little southwest of JH's position, but
his description ("A portion of the Milky Way broken up into clustering masses
of astonishing richness.  There must be at least 200 or 300 stars in the
field, none greater than 10 m.") idenitfies it securely.

This same star cloud may also be NGC5045 (which see), but that was found in
the same sweep (number 596 on 16 June 1835).  That makes the identity
unlikely, but I list it, anyhow.
</object>
<object><oname>NGC5160</oname>is a double star very near d'Arrest's position.  It was seen as a
double star by Tempel (though appeared nebulous on two nights) as well as by
Bigourdan, who measured its position.  His measurement agrees with mine for
both stars, and also -- implicitly -- with the GSC position for the northern.
Bigourdan also gave good estimates of the relative magnitudes of the stars, as
well as their distance (10 arcsec) and position angle (0 degrees; though on
the POSS1, the PA is about 7-8 degrees).  Furthermore, d'Arrest notes the 12th
magnitude star 28.3 seconds following, 1 arcmin north, of his object.  That
star is just where he says it is.
</object>
<object><oname>NGC5162</oname><oname>NGC5174</oname>.  Swift's RA is 1 minute of time too small.  Once that is
corrected, his detailed description, "vF, pL, eE [not lE as in the NGC]; an
eeF * at each focus of ellipse; B * in field sp; F * nr nf" is an exact match
to NGC5174 (which see).  The bright star (WH's comparison star for NGC5174),
the star northeast, and the faint star involved to the south were also noted
by JH and (the northeast star) by Dreyer with LdR's 72-inch.
</object>
<object><oname>NGC5171</oname>is the brightest galaxy in a curious group.  "Curious" because, of
the five NGC objects (N5171, N5176, N5177, N5178, and N5179) in it, only four
were seen by any one observer.  However, since at least two of the three
observers were looking for Comet d'Arrest, they clearly picked up the nebulae
as afterthoughts.

First to go through the group was Hough, then directory of Dearborn
Observatory in Chicago, and Burnham, apparently observing with Hough the night
of 5 May 1883 on the 18.5-inch refractor.  Though the positions are not
particularly good, Burnham's offsets to the 8th magnitude star 21 seconds
preceding and 58 arcsec south, pins down the nebula he saw as NGC5171.
Dreyer creditted Burnham with the co-discovery of NGC5179, apparently because
of the uncertain position.

Hough is credited with NGC5171, but he describes his object as "Double.
Nebula, round, condensed."  This could apply to NGC5171 and its superposed
compact companion or star, but it could also apply to NGC5176 and NGC5177
which are 2-3 arcmin north-northeast of NGC5171.  Hough's position is not
good enough to tell.  It also seems odd that he would record the same nebula
as new as Burnham, especially given that they were observing on the same night
with the same telescope.

On 11 May of the same year, Tempel saw NGC5171, N5178, and N5179 with the
10.5-inch Amici I refractor at Arcetri.  He has micrometric positions for the
first two, but the third was apparently too far from his comparison star to be
measured.  Nevertheless, his estimated position for it is good enough to
positively identify the galaxy.

Finally, on 29 June 1883, Ernst Hartwig, using the 18-inch refractor at
Strassburg found and measured four nebulae in the group:  N5171, N5176, N5177,
and N5179.  His positions are very good.

So, the observers using the larger telescopes failed to find the faintest of
the nebulae, N5178.  But it is the southern-most of the five, and has a lower
average surface brightness, so may not draw attention to itself as readily as
the northern four.
</object>
<object><oname>NGC5174</oname><oname>NGC5162</oname> (which see) and NGC5175 are a pair of objects discovered
by WH:  "Two, mistaken for one; but 240 shewed (sic) them both.  cL, vF."
JH observed these twice; his description from his first observation (Sweep
120) is correct:  "eF, E; involves a star at the south end, and has a star 6
mag 15 arcmin south and a few seconds preceding."  His second (Sweep 242)
more nearly matches his father's:  "vF; two close together, or one E nearly
in the meridian.  A star 11 mag north."

Using LdR's 72-inch, Dreyer also "Found only one neb, vF, vS, stellar, no
other neb found.  A * 12m about 4 arcmin nf.  The ground appeared milky round
about."  He goes on to comment, "h seems also to have seen but one neb, viz,
1612, his `* 11m n' may be my * 12 m ..."

On the sky survey prints, it's clear that the southern of the pair is, as JH
noted, a superposed star.  Yet CGCG called this a "double" galaxy, and has
managed to confuse a lot of modern observers.

It is vaguely possible, I suppose, that WH split the galaxy as happened with
e.g. NGC2442 and NGC2443, and NGC2903 and NGC2905.  In this case, the
second nebula probably would be the faint HII region north-northwest of the
nucleus.  This was apparently seen by Swift (see his description under the
note for NGC5162).  However, the superposed star is considerably brighter,
and is the more likely candidate for NGC5175.
</object>
<object><oname>NGC5175</oname>is most likely a star superposed on NGC5174 (which see for the
evidence).
</object>
<object><oname>NGC5176</oname>  This may perhaps have been seen by Hough as well as by Hartwig.
See NGC5171 for more.
</object>
<object><oname>NGC5177</oname>  This may perhaps have been seen by Hough as well as by Hartwig.
See NGC5171 for more.
</object>
<object><oname>NGC5178</oname>  This was not seen by Hartwig, nor by the Dearborn observers -- but
was picked up by Tempel with a smaller telescope.  See NGC5171 for more.
</object>
<object><oname>NGC5179</oname>  See NGC5171.  Dreyer incorrectly credits Burnham with this galaxy
-- Burnham's description makes it clear that he saw NGC5171.  This was seen,
however, by Tempel and Hartwig.
</object>
<object><oname>NGC5189</oname><oname>IC4274</oname>, which see. <ignore />
</object>
<object><oname>NGC5200</oname>is a double star.  Like many other of the "nebulae" found at
Harvard in the 1850s (see e.g. NGC2515, NGC4582, and NGC5404), the identity
is assured by Coolidge's micrometric measurement.
</object>
<object><oname>NGC5208</oname>  See NGC5212.
</object>
<object><oname>NGC5209</oname>  See NGC5212.
</object>
<object><oname>NGC5212</oname>  Seen by John Herschel on only one night, and described simply as
"extremely faint," there is nothing in Sir John's position.  That position
follows a group of galaxies with NGC5208 and NGC5209 being the brightest.
JH picked these two up during the same sweep in which he saw NGC5212, as well
as in two other sweeps for N5208, one for N5209.  In both cases, his positions
measured during the other sweeps agree with those from the night in question.
So, we do not have a systematic offset to help us here.

Steve and Malcolm have suggested three other galaxies that might be Sir John's
object.  One is CGCG 045-021, 10 arcmin south but 13 seconds of time east of
JH's position.  CGCG 045-012 is 30 seconds of time west but 6 arcmin north.
Finally, my own choice is the one that Malcolm and Steve also favor:  CGCG
045-014, 27 seconds of time straight west of JH's position.  This is the
second brightest of the three, and has the highest surface brightness.  Those
factors, along with the offset (close enough to 30 seconds, a common error),
make it pretty sure that this is the correct galaxy.
</object>
<object><oname>NGC5216</oname>and NGC5218.  The MCG identifications are reversed from those by all
other observers.  There is no apparent reason for this in the NGC itself, and
I doubt that Vorontsov or his colleagues consulted JH's 1833 catalogue where
there is an identification error.  For the record, Sir John makes his h 1635 a
"nova" while he incorrectly labels h 1636 as H II 841.  Sir William's
original observation was of two objects which became H II 841 and H II 842.
Sir John got the identifications sorted out for the GC, and the NGC has them
exactly correct, too.

So, the MCG is the only catalogue which reverses the identifications.  All the
other modern catalogues are correct in placing N5216 south-preceding N5218.
</object>
<object><oname>NGC5217</oname>  See IC897 for a curious footnote to the observations of this
galaxy.
</object>
<object><oname>NGC5218</oname>  See NGC5216.
</object>
<object><oname>NGC5219</oname><oname>NGC5244</oname>.  John Herschel's original position for N5219 is quite
uncertain, being given only to a full minute of time in RA and marked +- in
Dec.  The description exactly matches that for NGC5244.  Furthermore, the two
objects were seen in different sweeps.  The identity is therefore almost
certain.
</object>
<object><oname>NGC5240</oname>may be IC895 (which see), but is probably not.
</object>
<object><oname>NGC5242</oname>probably never existed.  JH saw it only once, and seemed unsure
about its reality.  His description reads, "eF, vL; fills the whole field.
Strongly suspected; yet a doubt remains."  His declination is followed by a
double colon which further suggests a problem with the observation.  However,
under his entry for NGC4808, seen during the same sweep, he says, "Sky
perfectly clear."  Also, his measured declination, though marked uncertain,
is appropriate for the sweep.

Since there are no galaxies in the area matching JH's description (all are too
small), nor are there any one hour preceding or following, or within two+-
degrees of the nominal declination, this may well be a visual illusion of some
sort, perhaps caused by scattered light in his telescope.
</object>
<object><oname>NGC5244</oname>  See NGC5219.
</object>
<object><oname>NGC5264</oname>  See NGC5298.
</object>
<object><oname>NGC5268</oname>is a star at the catalogued position.  Included in the Markree
Catalogue as a nebula, there is only a hint on the DSS of a very faint galaxy
behind the much brighter star.  I do not think that it could be seen in the
12.4-inch refractor at Markree, and suspect that the southern declination --
thus, a low altitude in Ireland -- might have played a role in the
classification.
</object>
<object><oname>NGC5284</oname>  There is a Milky Way star cloud, about 30 arcmin by 20 arcmin,
centered about 45 seconds of time following JH's position.  It also more or
less matches his description, so I've adopted the identification.
</object>
<object><oname>NGC5292</oname>  See NGC5298.
</object>
<object><oname>NGC5298</oname>  Steve Gottlieb has suggested that the traditional identification of
N5298 with ESO 445- G039 may be wrong.  Is it possible, he asks, that ESO 445-
G035 is the galaxy that JH saw?  His reasoning is that, relative to JH's
observation of N5302, N5298's position is closer to G035 than it is to G039.
This is probably also the source of the RC1, GHD2, and RNGC identifications:
they, too, choose G035.

It looks to me like the most likely explanation is a simple +30 second error
in JH's RA for N5302, and that his position for N5298 is good.  Here is my
thinking.

JH found 34 nebulae during Sweep 564 on 30 March 1835.  Comparing his data for
that night with those for the same objects from other nights, he seems to have
had about his usual problem rate (5-10 percent) -- missed nebulae that he
could have picked up, nebulae refered to nearby objects rather than being
measured themselves, etc.

Seven of the objects from sweep 564 are in what became ESO/SRC field 445, so I
looked at the offsets from the ESO positions in that field.  I found, as Steve
did, that NGC5302 is off the modern position by +31.3 seconds of time, and
that JH's position for N5298 is +26.0 seconds off if he saw G035 rather than
G039.  Looking at the offsets for the other nearby objects, though, I don't
see any other large offsets:

  NGC   Delta RA  Delta Dec
  5264     +0.5s      -16"
  5292     -0.1s    +1'08"
  5328     -1.7s      +17"
  5357     -0.6s      +15"
  5393     -0.4s      +19"

  5298     +1.0s      -40"   if = G039

  5298    +26.0s      +44"   if = G035
  5302    +31.3s    +1'24"

If we assume that JH saw G035 and made the same 30 second error in the
position of N5298 that he did for N5302, then the offset would be

  5298     -5.3s      +44"

That much larger negative error suggests to me that the "standard"
identification is more likely to be correct since there are no other large RA
errors in the positions for the five nearby galaxies.

On the other hand, N5298 and N5302 are close enough that JH could have seen
both in the same field, and could have made the same mistake for each.

Steve then says, "I've observed both ESO 445-35 and ESO 445-39 and they appear
similar in the eyepiece with perhaps ESO 445-39 a bit brighter.  I don't
understand, though, how he [JH] would picked up one of these galaxies and not
the other."

He clearly had problems in this field.  He missed the brightest galaxy here
(IC4329), and there are several other galaxies in the cluster that he could
have picked up, but didn't.  I also did not see anything unusual in his notes
about the field, simply descriptions of the nebulae.  In contrast, earlier in
the same night, he made several comments about the NGC3308/09/11/etc group in
Abell 1060, noting double objects, other objects in the group, and so forth.
For the N5298 area, these comments are missing.

So, there are some unresolvable problems here.  Perhaps this is a case where
he fell asleep at the eyepiece.  John Stone, his mechanic and observing
assistant, is reported to have commented about this happening several times.
There are certainly some bright nebulae and doubles in the south that JH
should have swept up, but did not.

Some additional notes:  the magnitudes of G035 and G039 are virtually
identical (B = 14.0), and the diameters are not too different, either, so I
don't see an easy way to use the data to choose between the two.  Again, JH
could/should have picked up both, but didn't.  So, we're stuck with the
ambiguity.

In the end, I'm going to put a colon on the N5298 identification, and put G035
in with a question mark.
</object>
<object><oname>NGC5299</oname>  There is a +30 arcmin error in the GC and NGC declination, but JH's
original CGH observation is correct.  Once we look in the right spot, we find
a large (roughly 25 arcmin across) Milky Way star cloud that matches JH's
description.  I've adopted the identification.
</object>
<object><oname>NGC5302</oname>  There is a 30 second error in JH's RA.  See NGC5298 for more.
</object>
<object><oname>NGC5309</oname>  This was found the night of 27 April 1887 by Edward Swift, Lewis's
teenaged son.  He calls it "vF, pS, R, between a star and a coarse double star
following."  There is nothing in the position given in Swift's list, and I
do not find reasonable candidates at big digit errors (1 hour in RA, 1 degree
in Dec, etc), but there is a possible 10 arcmin digit error (more below).

Wolfgang's candidate is probably too faint for either Swift (father or son) to
have seen, and the flanking stars are very faint, too.  My own candidate,
while brighter, is further from Swift's position, though the declination
offset (-9 arcmin 10 arcsec) suggests a digit error.  The RA offset (+18 sec)
is also in line with the other RA offsets of galaxies found that same night by
Edward (see NGC4740 for more on this), so the position at least is
suggestive.  However, the "coarse double star following" is as much south as
east, and is also quite faint.

So, I've put question marks on both objects in the position table.
</object>
<object><oname>NGC5312</oname>  See NGC5319.
</object>
<object><oname>NGC5314</oname>  Swift's position is nearly a minute of time off, but the galaxy is
clearly identified by the double star 4 arcmin to the south.  Swift comments,
"... the 2 components of a D* point to it."  The "double" star is actually
triple, but the third star is faint enough that it would probably be missed by
Swift.

Swift also mentions "An eF * v close; ...," but I do not see any star "very
close" that he could have seen.  In particular, the * 27 arcsec south of the
galaxy is too faint for Swift's telescope.  This, however, is the only
unresolved puzzle about the object.
</object>
<object><oname>NGC5317</oname><oname>NGC5364</oname> with a 5 minute correction to its RA.  JH's descriptions
of the objects are identical, and he did not record N5364 in the sweep in
which he found N5317.  Nor did he record N5317 more than once.  The identity
is pretty sure.
</object>
<object><oname>NGC5318</oname>  See NGC5319.
</object>
<object><oname>NGC5319</oname>  Lord Rosse's sketch and description are exact.  They unambiguously
point to the faint galaxy north following NGC5318 as the nova; this is "C" in
the sketch. "B" -- NGC5318 -- is shown as three separate nebulae, all of
which exist just where Lord Rosse places them.  So, the three galaxies are
given suffixes in the order of brightness.  The RNGC is incorrect in equating
N5319 with N5318b.  Note, too, that Holmberg only saw one of the companions on
the Heidelberg plates that he used for his 1937 double galaxy study.

Lord Rosse's sketch also shows NGC5312 ("A"), but curiously, not NGC5321
which is actually closer to N5318 than is N5312.  This might suggest that
there is a problem with N5321's identification, too, but John Herschel's
position and description closely match the galaxy.
</object>
<object><oname>NGC5321</oname>  See NGC5319.
</object>
<object><oname>NGC5328</oname>  See NGC5298.
</object>
<object><oname>NGC5334</oname><oname>IC4338</oname>, which see. <ignore />
</object>
<object><oname>NGC5344</oname>  The NGC RA -- but not Swift's original RA -- is a minute of time
too small.  Nevertheless, the galaxy is far enough north that none of the
cataloguers have had any trouble assigning the number to the right object.
</object>
<object><oname>NGC5357</oname>  See NGC5298 and IC953.
</object>
<object><oname>NGC5360</oname>is probably IC958, which see.
</object>
<object><oname>NGC5364</oname><oname>NGC5317</oname>, which see. <ignore />  Also see IC958.
</object>
<object><oname>NGC5371</oname>probably also carries the designation NGC5390, which see.
</object>
<object><oname>NGC5375</oname><oname>NGC5396</oname>, which see. <ignore />
</object>
<object><oname>NGC5385</oname>is an asterism of about a dozen stars scattered over an area about
five by three arcmin.  It is unlikely to be a real cluster, but the group is
eyecatching, nonetheless.  JH's position and description, "A cluster of 11
stars 11m, and 2 of 15m," is accurate.
</object>
<object><oname>NGC5390</oname>is probably a reobservation of NGC5371.  JH saw the objects in
different sweeps, and marked the RA and Dec of N5390 uncertain.  His
description of N5390, "F, L, vgbM; has a * 9m, nf, 4 arcmin dist.," would
match N5371 but for one detail:  the star is only 2 arcmin distant, and there
is another star, nearly as bright, 5 arcmin north-northeast.  Unfortunately,
he did not attach a description to his correct position for N5371, so the
identity is not absolutely sure.  But it is a suggestion from Reinmuth,
carried over by Carlson, so has been in the literature for some time.
</object>
<object><oname>NGC5391</oname>is probably not MCG +08-25-054 though taken as such by RNGC and
Wolfgang Steinicke.  It is the faintest of the candidates in the area.  The
others -- in order of decreasing brightness -- are NGC5439, UGC 8876, and
CGCG 246-029.

However, Swift saw a star "very close" to the object.  None of the galaxies
has stars nearby that could be described that way, and the positions are well
off Swift's nominal position.  So, this object is probably lost.
</object>
<object><oname>NGC5393</oname>  See NGC5298.
</object>
<object><oname>NGC5396</oname><oname>NGC5375</oname>.  JH searched for his father's nebula (III 125) at WH's
position, but could find only NGC5375 (h 1771) in the area.  Dreyer notes
"In the sweep, there is before III 125 a * 8 mag 2deg 49min more north than
III 125, no transit ..."  The star is there, about 30 seconds preceding.  So,
we can be pretty confident about the identity.

Curiously, JH equated the two nebulae in his 1833 catalogue, but separated
them for GC.  This is probably just caution on his part, given his comment in
the 1833 list, "If this be III 125, my Father's place is much out in RA."
</object>
<object><oname>NGC5404</oname>  Found by Sidney Coolidge, one of the early Harvard observers, this
is a double star.  Coolidge gave an accurate position for the object which
pinpoints it.  Remarkably, nearly all of the so-called "nebulae" listed in
the discovery paper (in AN 1453), are simply stars or double stars.  I wonder
if the Harvard telescope was put to the discovery and observation of nebulae
only on less than perfect nights.  The other possibility (that the telescope
was optically poor or was poorly aligned) is too horrible to contemplate.
</object>
<object><oname>NGC5415</oname>  Swift's position is between two faint galaxies, but he notes that
his nebula forms a triangle with two faint stars nearby.  This makes his
object the preceding and brighter of the two.
</object>
<object><oname>NGC5426</oname>  See NGC5428.
</object>
<object><oname>NGC5427</oname>  See NGC5428.
</object>
<object><oname>NGC5428</oname> NGC5429, NGC5432, and NGC5435 are multiple stars (N5432 is a
triple, the others double) north and east of the interacting pair NGC5426 and
NGC5427.  As with many other of the "nebulae" which were found by Tempel
near brighter nebulae, these can be identified by his published descriptions,
or by the positions that he later sent to Dreyer.

In this case, the identities of N5432 and N5435 are clear from the
descriptions and positions, N5428 is pretty clear from the description ("...
in line with N5426 and N5427"), and N5429 merely probable from its similarity
to the others.
</object>
<object><oname>NGC5429</oname>is a double star.  See NGC5428.
</object>
<object><oname>NGC5432</oname>is a triple star.  See NGC5428.
</object>
<object><oname>NGC5435</oname>is a double star.  See NGC5428.
</object>
<object><oname>NGC5436</oname>is one of a line of three nebulae found by Temple (N5437 = I4365 and
5438 are the others).  It's likely that WH saw at least one of these objects,
the northern-most and brightest of the group, N5438; see N5446 for more on
this.

Except for N5438, Bigourdan mangled the names here; he mistook a nearby star
as a nebula as well.  So, N5437 has ended up with "IC4365" (which see) on it
in addition to the NGC number.
</object>
<object><oname>NGC5437</oname><oname>IC4365</oname>, which see. <ignore />
</object>
<object><oname>NGC5438</oname>  See NGC5436 and NGC5446.
</object>
<object><oname>NGC5439</oname>  See NGC5391.
</object>
<object><oname>NGC5446</oname>is probably identical to NGC5438.  This is another of WH's earlier
discoveries (19 March 1784).  Many of the nebulae found in the spring of 1784
have larger position errors than later observations.  In this case, the
difference in RA is 30 seconds, and the Dec's are close.  The descriptions are
similar enough to make the identity almost certain.
</object>
<object><oname>NGC5447</oname> 5449, 5450, 5451, 5453, 5455, 5458, 5461, 5462, and NGC5471 are HII
regions and/or star clouds in M101.  Most were discovered by LdR, though WH
found three of the brightest, and d'Arrest noticed the outlier, N5471.
Unfortunately, only the identifications of WH's and d'A's objects are
unambiguous.

The positions of the others turn out to have been determined by JH for GC.  He
used the sketch of M101 that appeared in LdR's 1861 paper to estimate offsets
from stars with known positions.  This must have been a hurried chore, since
his resulting positions for the knots are not very good.

Without additional observations, Dreyer simply adopted JH's GC positions.
There has thus been some confusion over the identifications of the objects
found by LdR.  Only in two cases, N5461 and N5462 (both found by WH), did LdR
provide offsets from a nearby star.  D'A's object, N5471, not only has a good
position, but is isolated enough from the main body of the galaxy that its
identification is also certain.

To identify the other objects, I have gone back to the published 1861 sketch
where they are clearly shown.  I have easily identified the knots which JH saw
in the same sketch.  With those identifications in hand, I remeasured the
positions, and have also been able to sort out most of the identifications
used in earlier papers on M101.  The correct identifications and new positions
are in the main Table.
</object>
<object><oname>NGC5449</oname>  See NGC5447.
</object>
<object><oname>NGC5450</oname>  See NGC5447.
</object>
<object><oname>NGC5451</oname>  See NGC5447.
</object>
<object><oname>NGC5453</oname>  See NGC5447.
</object>
<object><oname>NGC5455</oname>  See NGC5447.
</object>
<object><oname>NGC5457</oname>= Messier 101, and is probably also Messier 102.  The identification
with M102 is controversial, but rests on a letter that Mechain (who discovered
M102) wrote to Bernoulli, then the editor of the Berliner Jahrbuch, claiming
that the object is nothing more than a reobservation of M101.  This letter was
published in 1947 by Helen Sawyer, and is usually taken as "proof" of the
identity.

However, a case can be made that M102 is actually NGC5866 (which see).  I
believe that the evidence points to NGC5457, but as I noted, this is still
controversial.
</object>
<object><oname>NGC5458</oname>  See NGC5447.
</object>
<object><oname>NGC5461</oname>  See NGC5447.
</object>
<object><oname>NGC5462</oname>  See NGC5447.
</object>
<object><oname>NGC5463</oname>  Though there is no problem with the identity of this object, the
NGC position, adopted from two micrometric observation by Tempel (published in
his 8th list) is 16 seconds west of the true position.  I've not been able to
find why Tempel's reduced position is wrong (even if he used the BD position
for his comparison star, his position would only be 1-2 seconds of time off),
but re-reducing his offsets using the GSC position for his comparison star (BD
+10 2619) leads to a position much closer to the modern position.

However, Tempel's position is still 12-14 arcsec off, further than I would
have expected.  Either the comparison star has a large proper motion, or
Tempel's measurements are somehow in error.  Other micrometric positions of
his that I've re-reduced have had larger-than-expected offsets from modern
positions, so I suspect that his measurements simply have  larger standard
deviations than would be normal for state-of-the-art work in the mid-1880s.
</object>
<object><oname>NGC5465</oname>and NGC5467 = IC973 are both stars southwest of NGC5468.  Tempel
does not give positions for either in his fifth list, so the NGC positions are
probably from private communications to Dreyer.

While looking at the field, Bigourdan found and measured stars near the NGC
positions.  It is those stars that I've taken to be Tempel's "nebulae" --
both share a common offset of +30 arcsec from Tempel's positions, so seem
likely to be the objects that Tempel saw.

Not able to easily see Tempel's nebulae in the field, Bigourdan nevertheless
turned up two new "nebulae" (IC973 and IC974, which see) but later
realized that one of them (IC973) was identical to the object he had taken
for NGC5467.  By that time, however, the first IC had been published, and
included Bigourdan's "novae" from his first Comptes Rendus list of
discoveries.  So, the star has an IC number as well as an NGC number.
</object>
<object><oname>NGC5467</oname><oname>IC973</oname> is a star.  See NGC5465.
</object>
<object><oname>NGC5468</oname>  See NGC5465 and IC974.
</object>
<object><oname>NGC5469</oname>may be CGCG 074-136.  [There has been considerable confusion about
this object, so I'm scratching my original note and starting over.]  Tempel
does not list this object in his table of novae in his 8th list, but instead
describes it in the text.  Here is the full account, translated by Wolfgang
Steinicke:

  "III 59 [= NGC5482] is 9s preceeding, 2 1/2' south of a faint star 11m;
   the nebula is small and has in its center a faint star with very little
   nebular matter.  Following the star 11m, there is at 15s, parallel to it
   [the star or N5482?] a nice round nebula, III, without a faint star [in
   the center].  This nebula is also new."

Tempel's text seems to suggest that his new nebula follows the 11th magnitude
star by 15 seconds, but Wolfgang questions this, suggesting that it may be
NGC5482 which is on the parallel.  There is, in any case, no group of two
galaxies and a star in the area of NGC5482 that could possibly match Tempel's
description.  He has certainly misidentified NGC5482.

Nor is there anything at the NGC position for N5469 (the position probably
comes from one of Tempel's letters to Dreyer).  Furthermore, NGC5482 (which
is CGCG 074-115; WH's position is too close to that galaxy for any doubt) is
another 2.5 minutes of time on east, and half a degree south.  So, it cannot
be the nebula that Tempel observed:  the NGC position is at odds with Tempel's
text.

Given Tempel's confusion in this area (see e.g. NGC5562, also well off the
nominal position), I suspect that he mistook CGCG 074-134 as NGC5482.  It has
a star of about the right magnitude, 7.7 seconds following and 3.6 arcmin
north, not unreasonably far off Tempel's estimates of 9 sec and 2.5 arcmin.
CGCG 074-136 is 17.1 sec following CGCG 074-134, and 50 arcsec south, again
not unreasonably off Tempel's description of the nova being 15 seconds
following and on the parallel.

I'm not convinced that this is the correct solution, but there is nothing else
in the area that comes as close to matching.  So, for now, I'm putting NGC
5469 on CGCG 074-136 with a question mark.
</object>
<object><oname>NGC5471</oname>  See NGC5447.
</object>
<object><oname>NGC5472</oname>is a galaxy just where LdR's and Tempel's observations puts it.
However, it was not seen by Bigourdan which may have contributed to his
confusion about the field around NGC5468 (see NGC5465 and IC974 for more).
</object>
<object><oname>NGC5482</oname>  See NGC5469.
</object>
<object><oname>NGC5488</oname><oname>IC4375</oname>.  JH's position in the CGH Observations is crude (14 01+-,
122 50+- for 1830.0), yet he gave it in GC to his usual precision of 0.1
seconds and 0.1 arcseconds.  He did list the number of observations as "1::",
but this did not make it to the NGC.  Dreyer did his usual rounding, too, so
the NGC position is apparently a nomally accurate one of one or two
arcminutes.

The only reason we can be fairly sure about the identification is JH's note
"near and to the north of a * 8 m."  The star is there, and Stewart also
comments on it:  "cB,[sic] * sp" (I think the comma is a typo).  In any event,
there is nothing at JH's position, and the identity with the IC object is
pretty sure.
</object>
<object><oname>NGC5494</oname>appears in Swift's big 11th AN list of new nebulae.  Dreyer caught
this, so Swift's rediscovery was not given an IC number.  See IC2595 for more
about the nebulae that Swift found on the night of 22 February 1898.
</object>
<object><oname>NGC5502</oname><oname>NGC5503</oname>.  These were found by Edward and Lewis Swift, son and
father, on 9 and 11 May 1885, respectively.  Their descriptions of the galaxy
are nearly the same, and the identity is clinched because both father and son
carefully describe the surrounding star field (for NGC5502, the description
is "between two stars, one a wide double," while for N5503, it reads "forms
with two stars a right triangle").  Neither position is very good, but that
for N5503 is closer to the true position.  I suspect that the difference in
position and description of the stars was enough to convince both of the
Swifts -- and Dreyer, too -- that the observations refered to different
nebulae.
</object>
<object><oname>NGC5503</oname>  See NGC5502.
</object>
<object><oname>NGC5504</oname>  See IC4383.
</object>
<object><oname>NGC5509</oname>= CGCG 133-010.  Bigourdan's declination, as published in his first
list of new nebulae in Comptes Rendus, is 16.3 arcmin off the position derived
from his micrometric offsets.  This may be a simple mistake, or it could be
the result of confusion over his comparison star.  He lists it twice (once for
each of the nights he observed N5509), but at different magnitudes (8.5 and
11.5) and declination offsets from BD +21 2625 (-19 arcmin and -17.2 arcmin).
GSC has m = 11.6 from two measurements with the offset being -18 arcmin.

Whatever the cause of the error, the correct identity is clear when the
reductions are redone using the modern position for the comparison star.
</object>
<object><oname>NGC5511</oname>is probably CGCG 074-141, but might possibly be CGCG 074-142.  The
southeastern galaxy is a low surface brightness late-type spiral, while the
western object is an S0 of normal surface brightness.  The S0, though fainter
in total magnitude, is more likely to be seen in a long-focus 18.5-inch
refractor (Hough's telescope at Dearborn Observatory, the same Clark refractor
used by Safford nearly two decades earlier).

However, Hough's published description reads, "Small, very faint.  * 10m,
* 10m [sic] preceding."  This is a typographical error of some sort.  There
is no star of 10th magnitude preceding the galaxy (I also checked the
possibility that a star might be 10 minutes of time or 10 arcmin preceding,
but none are in either place).  The only fairly bright star in the area is an
11th magnitude double star following CGCG 074-141 by 14.2 seconds.  This casts
doubt on the identity with either CGCG galaxy, but Hough's position precesses
to within 2 arcmin of the galaxies.  Thus, I'm going to give the confused
description fairly low weight.

Tempel certainly did not see CGCG 074-142.  His description of Hough's nebula
reads (in a translation by Wolfgang Steinicke):

  "I also searched for the last of Hough's nebulae at 14h 07.5m +9d 10.0' and
   found at this place a faint star of 12m with very little nebular matter."

I think this is a description of the double star following the galaxies.  The
fainter star is merged with the image of the brighter, and is southwest.  It
probably lent just a trace of the appearance of nebulosity to the brighter
star as Tempel observed it.
</object>
<object><oname>NGC5519</oname>is probably also NGC5570, which see.
</object>
<object><oname>NGC5524</oname>is probably the double star at the position noted in the Table.  See
NGC5527 for the discussion.
</object>
<object><oname>NGC5527</oname>is probably the object called "NGC5524" by virtually everybody.
Found by LdR on 19 April 1855, it has just the one observation recorded under
LdR's entry for NGC5529.  That observation reads, "[NGC5529], long narrow
ray with a S, R, vF neb sf; another vF about 15' np [5529]; and another eeF
about 6' p and 1' n of this last."  Dreyer adds the note, "The positions
given in the G.C. for 2 R. novae, [5524] and [5527], are not in accordance
with this."

In the observation, it's clear that there are four nebulae in the field.  One
of these, the "S, R, vF neb sf" is neither in GC nor NGC(it is one of
several nebulae known to Dreyer that he did not include in NGC).  The other
three nebulae, N5524, N5527, and N5529 are arranged along a curve according to
LdR's description.  It is also clear that the new objects can have only
approximate positions as no micrometric positions for them were measured at
Birr Castle.

An additional problem concerns the adopted positions and descriptions.  The
positions are by JH for GC and, as Dreyer noted, do not correspond with the
description given by LdR.  Dreyer switched the positions for NGC, but still
got LdR's descriptions of brightness reversed -- the faintest object is
clearly the western most of the objects, i.e. NGC5524.

Given all this, it is reasonable to suppose that the brightest object
northwest of NGC5529 is NGC5527, and that a still fainter object is west-
northwest of it.  This makes N5527 = CGCG 191-067 (it is 17.2 arcmin from
N5529), but leaves the position for NGC5524 vacant.  The object was taken to
be a star by Carlson, and was noted in MCG as "Not found."  There is a very
faint galaxy in the right direction from N5527 that LdR might have seen, but
it is almost 13 arcmin away, not 6+ arcmin as in the observation.  There is
also a somewhat brighter triple star on to the northwest of N5527 (14 11 42.2,
+36 43 48; B1950.0, mean of the three DSS positions), but it is 9.5 arcmin
from the galaxy, and is probably too bright to be called "eeF."  The stars
are also pretty well separated:  the northern star is 30 arcsec away from the
southern.

The final possibility, the one I've adopted, is the double star 7.9 arcmin
west-southwest of N5527.  This is a reasonable choice if LdR's description
reads "... another eeF about 6' p and 1' s ...."  The second star of this
pair is much fainter than the brighter, but may have added just a hint of
nebulosity to the object.  While this identity is a (reasonable) guess, it is
still the best of the available options.
</object>
<object><oname>NGC5529</oname>  See NGC5527.
</object>
<object><oname>NGC5541</oname>  See IC4394.
</object>
<object><oname>NGC5547</oname>  See IC4404.
</object>
<object><oname>NGC5552</oname><oname>NGC5558</oname>, which see. <ignore />
</object>
<object><oname>NGC5554</oname><oname>NGC5564</oname>.  See NGC5558.
</object>
<object><oname>NGC5558</oname><oname>NGC5552</oname>, and NGC5564 = NGC5554.  Swift has an accurate
description of the star field near these two galaxies.  For the first, he
notes "2 F st. point to it," and for the second "sf of 2; a * midway
between them."  His positions, though, are a minute of time too far east,
putting both of these near NGC5563.  This led Dreyer to suggest that the two
are both equal to N5563, found by Marth, as were N5552 and N5554.  In this
case, Marth's positions are quite good enough for positive identification, as
are Swift's descriptions (but see NGC5565).
</object>
<object><oname>NGC5561</oname>  LEDA took UGC 9151 as Swift's object despite the fact that it is
further off his position, is fainter with a much lower surface brightness, and
has no "F * nr west" as Swift notes.  Swift's object is a high surface
brightness compact galaxy, perhaps one of the blue irregulars.  In any event,
he got it pinned down very well, while LEDA -- misled by the big splashy dwarf
spiral 3.5 arcmin southwest -- got it wrong.
</object>
<object><oname>NGC5562</oname>is CGCG 075-011, even though it is nearly 20 arcmin north of Tempel's
nominal position.  Here is his description (translated by Wolfgang Steinicke):

  "Two degrees north of it [NGC5511], I found on June 28th a new nebula and
   have seen it several times.  At this time I can specify its position only
   from Argelander's atlas [the BD]:  14h 13m Os +10d 39'.  It is small, III;
   3' south-preceding the nebula is a star 11m, and 3s following is a very
   faint star."

Both stars are just where Tempel puts them, and the description of the nebula
as small and very faint (WH's class III) is correct.  The actual distance
north of NGC5511 (which see) is closer to 1.5 degrees rather than 2 as Tempel
states.
</object>
<object><oname>NGC5563</oname>  See NGC5558 = NGC5552, and NGC5565.
</object>
<object><oname>NGC5564</oname><oname>NGC5554</oname>.  See NGC5558 = NGC5552, and NGC5565.
</object>
<object><oname>NGC5565</oname>-- is this a star?  Swift claims this is just 30 arcsec south of NGC
5564, but there is nothing there.  Just a bit further on to the southeast,
though, is a star at V = 15.5.  Swift could just possibly have seen this, and
he may have thought it a third nebula since there are two others near (see NGC
5558).

However, he claims to have found all three objects on the same night.  So, I
find it curious that he describes the star field around the other two
carefully, and mentions in their descriptions "np of 2" and "sf of 2" with
only a casual reference to this object "two others nr" in his description of
NGC5558 = NGC5552.

This leaves open the possibility that N5565 is the same as N5563, about a
minute of time following.  The declinations of N5565 and N5563, however, are
four arcmin different, while the declinations of the other two nebulae that
Swift found on this night are very good.

The most likely hypothesis remains that Swift saw a star, but we cannot now be
sure.
</object>
<object><oname>NGC5567</oname>  See NGC5579.
</object>
<object><oname>NGC5568</oname>  See NGC5579.
</object>
<object><oname>NGC5570</oname>is probably WH's first observation of NGC5519.  His description
reads, "vF, forming an arch with 3 sts."  NGC5519 indeed forms an arch with
two stars west and southwest, and a third is superposed on the galaxy.  WH's
observation puts N5570 21m 15s p, 0d 34' s of 31 Bootis.  This is 6 minutes of
time off the position of N5519.  I think that the "21m" is a transcription
error and should read "27m."  In that case, the RA as well as the Dec and
the description would match N5519.
</object>
<object><oname>NGC5571</oname>is a group of 4 stars.  Bigourdan's second observation of it
describes it exactly, though his first -- in the NGC-- attributes some
nebulosity to it that is not there.  RNGC incorrectly equates it to NGC5579.
</object>
<object><oname>NGC5575</oname><oname>NGC5578</oname>.  N5578 was found by Marth, and his position is close
enough to clearly identify the galaxy.  Swift's position, though, is about 14
seconds on to the east.  There is nothing there that he could have mistaken
for a nebula, though, and his declination and description fits NGC5575.  The
identity is almost certain.
</object>
<object><oname>NGC5578</oname>  See NGC5575.
</object>
<object><oname>NGC5579</oname>and NGC5580.  N5579 was first seen by WH who described it as simply
"eF, pL."  JH saw it twice, first in April 1827, and again in March 1831.
N5580 was picked up by him only on the first occasion.  Here are his data:

  NGC   H       h/Sweep   RA  (1950)  Dec     Desc
 5579 III.415 1784/72   14 18 21.1 +35 25 08  F, pL, the preceding of 2
  "      "      " /331        18.4        47  eF, L, 30 or 40''.
 5580   ---   1785/72   14 18 33.5 +35 26 13  Not vF; 20''; the following of 2

There five other NGC objects in the area, all but one seen or discovered by WH
and/or JH.  The Herschels' data (all precessed to 1950.0)

 5567   ---   1780/337  14 17 09.6 +35 21 03  pF, R
 5588   ---   1789/28   14 19 18.8 +35 21 11  eF
 5589 III.416 1788/71   14 19 18.9 +35 30 13  vF, S, R
  "      "      " /337  14 19 18.2 +35 29 37  The np of 2.  Pos with other =
                                                330.0 deg by micrometer.
 5590 III.417 1791/28   14 19 31.5 +35 26 12  vF, a stellar nucleus
  "      "      " /71   14 19 32.0 +35 25 54  pF, R, 20''
  "      "      " /337  14 19 29.8 +35 25 31  pB, R, psbM; 15''; the sf of 2.
                                                Moon above horizon.

The other object was found by Bigourdan:

 5568 = Big. 72         14 17 14.2 +35 19 18  vF, S, v dif

There is little question about the identities of NGC5567, 5568, 5579, 5589,
and 5590.  The GSC positions (B1950.0) are

 5567  14 17 10.63  +35 22 01.7
 5568  14 17 14.27  +35 19 16.9
 5579  14 18 19.82  +35 25 00.2
 5589  14 19 18.63  +35 29 54.1
 5590  14 19 31.84  +35 25 56.5

However, as Glen Deen points out -- that's it.  Nothing else in the area
except stars and very faint galaxies that the visual observers would not have
seen.  The only other observations in the area before the NGC were by Lord
Rosse; he and/or his observer looked twice for N5588, 5589, and 5590, and saw
only two nebulae in the area both times.  In spite of JH's rather emphatic
statement in the GC notes, there are indeed only those two near JH's three
positions.

Looking at all of this, I noticed some peculiarities in the positions,
descriptions, and sweeps.

   1) First, N5580 was seen only during one sweep, and exactly precedes
      N5590 by one minute of time (the declinations are the same to
      within JH's usual standard deviation -- 2 arcmin give or take).

   2) The description for N5580 is consistent with its being N5590.
      It also follows N5579 by the same amount that N5590 follows
      N5589, and is noted as the following of two.

   3) Neither N5589 or N5590 were seen on the two sweeps when N5579
      and N5580 were seen -- nor were N5579/80 seen on any of the
      sweeps when the others were seen.  N5590 is also the brightest
      of the five objects, and is therefore the most likely to be seen
      during a sweep.

So, I'm going to suggest that N5580 is actually N5590.  This is not certain,
of course, because N5579 is noted as the preceding of two in the same sweep in
which N5580 was noted as the following of two.  This would suggest that N5579
and N5589 are also identical -- but the positions and descriptions of those
two fit very well with what we know is in the sky.  Nevertheless, the idea
that N5580 = N5590 is a plausible one, so I'll throw it out for discussion.
</object>
<object><oname>NGC5580</oname>may be = NGC5590.  See NGC5579.
</object>
<object><oname>NGC5583</oname>  See NGC5586.
</object>
<object><oname>NGC5586</oname>may be = NGC5587, but Swift's description ("eF, vS, R; nearly bet
2 B sts") doesn't match -- the galaxy is very elongated and there is only one
bright star near to the southeast -- and his nominal declination is 44 arcmin
off.  Another possibility is CGCG 075-022, but that is too faint, and has no
flanking bright stars.  The other two candidate galaxies in the area, NGC5583
and NGC5591, were both found the same night as N5586, so are not likely to be
the missing galaxy.  There is no significant systematic offset in their
positions, either.

I searched at reasonable digit errors (+- 1 deg and +- 1 minute) with no luck,
so the best we can do with this object for the time being is "Not found."
</object>
<object><oname>NGC5587</oname>may also be NGC5586, which see.
</object>
<object><oname>NGC5588</oname><oname>NGC5589</oname>.  This was seen during a sweep with N5590 -- but N5589 was
not picked up on that sweep.  JH put it just about as far south of N5590 as
N5589 is north, the RA's are identical (to within the errors, of course), and
the descriptions are consistent (notice that JH called N5590 "vF" that night).
It looks to me like N5588 is the same as N5589.
</object>
<object><oname>NGC5589</oname><oname>NGC5588</oname>, which see. <ignore />  Also see NGC5579 for more on the field.
</object>
<object><oname>NGC5590</oname>may also be NGC5580.  See NGC5579.
</object>
<object><oname>NGC5591</oname>  See NGC5586.
</object>
<object><oname>NGC5594</oname><oname>IC4412</oname>.  Dreyer has noted that CH and JH have introduced an 11
arcmin error in WH's north polar distance offset from his comparison star.
Even when the offset is corrected, the galaxy is still several arcmin from
WH's position.  But as there is no other bright galaxy near, this is the most
likely candidate.

Because of the error in the NGC position, Bigourdan did not find the galaxy,
and Javelle rediscovered it in 1895.  It made its way into the second IC from
his third list.  Javelle's position is good, though I find it odd that neither
he nor WH mentioned the brighter star just to the southeast of the galaxy.
Reinmuth was apparently the first to suggest the identity of the two numbers.
</object>
<object><oname>NGC5607</oname><oname>IC1005</oname>, which see. <ignore />
</object>
<object><oname>NGC5609</oname> NGC5613, and NGC5615 are all companions of NGC5614 found by LdR.
In spite of the good positions in NGC, there has been some confusion over the
identifications.  Even if the positions were not reliable, LdR's sketch of the
field, and micrometric measurements of two of the novae, would be enough to
clearly identify them.

NGC5614 and NGC5615 have attracted recent attention as an interacting pair
of galaxies.  N5615 has a tidal plume streaming away from it and N5614, the
clear result of the gravitational interaction.
</object>
<object><oname>NGC5613</oname>  See NGC5609.
</object>
<object><oname>NGC5614</oname>  See NGC5609.
</object>
<object><oname>NGC5615</oname>  See NGC5609.
</object>
<object><oname>NGC5621</oname>is two 16th magnitude stars with a 19th magnitude star just to the
north.  There is nothing in WH's position, but JH's position -- used in the
GC and NGC-- is within his usual errors of the double star.
</object>
<object><oname>NGC5632</oname> NGC5651, and NGC5658 are more of the stars mistaken by the early
Harvard observers (in this case, Harvard's then-director G. P. Bond) for
nebulae.  Bond's positions are good enough that Auwers picked up the correct
stars in all three cases -- but still described them as nebulae.  For NGC
5632, Auwers also noted an 11th magnitude star following the "nebula" on the
parallel by 2 minutes 30 seconds of time.  That star is GSC 4984-0094 at 14 29
15.66, -00 12 49.6 (n = 2, B1950.0).
</object>
<object><oname>NGC5634</oname>  See NGC5897.
</object>
<object><oname>NGC5640</oname>  Dreyer has a note in the Scientific Papers that WH's offsets from
another comparison star in the sweep, Kasan 2528, are probably to be prefered
to those from 4 UMi which were used to reduce the NGC position of the galaxy.
Neither position, in fact, is very good.  The NGC places the object over a
minute of time too far west, while Dreyer's new position places it too far
east by about a minute.  Both positions are about 3 arcmin too far south.

All this assumes that CGCG 353-035 is indeed the object that WH found.  In
particular, his description "little extended near parallel" (i.e. extended
in RA) is much more apt for the brighter component of CGCG 353-034.  However,
this object is yet another minute of time further to the west from the NGC
position.  So, I've prefered to stay with the "traditional" identification,
though CGCG did not put the number on either galaxy.  RNGC, however, got the
correct object.
</object>
<object><oname>NGC5648</oname><oname>NGC5649</oname>.  There are only two "bright" galaxies in this area.
The slightly brighter, northwestern of the two was found by WH, the
southeastern by JH who also remeasured his father's nebula.  During his first
set of observations of the area in 1887, Bigourdan mistook NGC5649 for a new
nebula and published it in his first list of "novae."  The correct position
measured by Bigourdan is about 2 arcmin from JH's (used in GC and NGC), so
Dreyer also assumed it was a new object and assigned it its own number in the
NGC, 5648.

Bigourdan remeasured the object in 1894 (his later position is within 2 arcsec
of the earlier), and realized his mistake.  He says, "This, which was
mistaken for a new nebula [in 1887], is evidently III 645 [= NGC5649]; the
position is slightly erroneous in GC and NGC."

Unfortunately, the modern catalogues have been confused by the extra number
and by JH's positions (which are off 2-3 arcmin to the southeast), assigning
NGC5648 to the northwestern object, and using NGC5649 for the southeastern.
This second object of the pair is actually NGC5655 (which see for its own
problems in the modern catalogues).
</object>
<object><oname>NGC5649</oname><oname>NGC5648</oname>, which see. <ignore />
</object>
<object><oname>NGC5650</oname><oname>NGC5652</oname>.  Swift's description and position match NGC5652, found a
century earlier by William Herschel.  Also observed by JH, the NGC position is
pretty good -- as is Swift's.  The mystery here is why neither Swift nor
Dreyer caught the match.  The RA's are only 8 seconds of time different, and
the declinations even closer at 0.5 arcmin.

Well, there are many other matching objects with even closer coordinates that
Dreyer did not catch, either.  Perhaps he was giving the benefit of doubt to
the observers.
</object>
<object><oname>NGC5651</oname>is a star.  See NGC5632 and NGC5658.
</object>
<object><oname>NGC5652</oname><oname>NGC5650</oname>, which see. <ignore />
</object>
<object><oname>NGC5653</oname><oname>IC1026</oname>, which see. <ignore />
</object>
<object><oname>NGC5655</oname>is not the very faint little smudge of a galaxy to which RNGC assigns
the number.  Rather, it is the southeastern of a pair seen by John Herschel,
the brighter northwestern having also been seen by his father.

Unfortunately, JH's positions for both are off by about 2-3 arcmin to the
southeast of the true positions.  This has led the modern catalogues to
give the NGC number 5648 to the preceding of the pair, and 5649 to the
following.  Left with NGC5655 unattached to any object, RNGC arbitrarily put
it on the faint object that JH could not have seen.  See NGC5648 = NGC5649,
for more.
</object>
<object><oname>NGC5658</oname>  Discovered in 1853 by the then director of Harvard Observatory,
George P. Bond, the nominal position is 14 29 22 -00 08 50.  There is only a
faint star at this position, and there are no galaxies nearby that would match
Bond's description ("An elongated nebula, fainter than the above [NGC5651],
seen 1853 May 9."  See NGC5632 for more.
</object>
<object><oname>NGC5664</oname><oname>IC4455</oname>.  Here is one which neither the NGC nor the IC get right
(see the brief discussion under the IC number for that problem).  The NGC
observation comes from the first Leander McCormick list of nebulae:  the RA is
given to a whole minute of time only, and is 42 seconds off; the declination
is off by more than 2 arcmin as well.  But we do have a sketch showing the
galaxy with four nearby field stars.  These, along with a moderately useful
description ("pF, S, E, gbM") positively identify the object.

Since the position is fairly close (for a Leander McCormick position, anyway),
Howe was able to find the right galaxy and give a corrected position in one of
his MNRAS articles.  Dreyer quotes this in the IC2 Notes, but also repeats the
IC1 Note giving a corrected RA from Ormond Stone's 1893 paper "Southern
Nebulae".  This paper has three micrometric measurements of the object made on
two different nights by Muller (one measurement) and Leavenworth (two
measurements from about 10 months earlier).  They used three different stars,
so we are able to intercompare the resulting positions:  they all agree with
the value given in the IC Notes, and that RA is a minute of time larger than
Howe's.

Yet Howe is correct.  The approximate positions for two of the Leander
McCormick comparison stars are exactly one minute of time too large, while the
RA offset (derived from 6 settings!) is one minute of time too small for the
other star (for which an accurate and precise position is given).  There are
too many problems here to be simple typos or transcription errors, and I
suspect that the numbers were "adjusted" to agree among themselves.

In any event, the identity is secure.
</object>
<object><oname>NGC5672</oname><oname>IC1030</oname>, which see. <ignore />
</object>
<object><oname>NGC5673</oname>and IC1029.  It's clear that -- in spite of Dreyer's note (in his
1912 edition of William Herschel's papers) to the contrary (he was misled by
John Herschel's position for the north-preceding galaxy) -- WH saw the south-
following object of the pair.  His position is very good, and his description
"pB, S, E" leaves no doubt that it was the brighter of the two galaxies that
he picked up in his sweep.  It is also clear that John Herschel saw the north-
preceding object.  Again, his position is good, and his description "vF, pmE,
sf a * 15m" is spot-on for the object.

Faced with the problem of whether to use William or John's position for N5673,
Dreyer simply followed the GC.  For this, Sir John adopted his own position,
believing (correctly) that it is statistically more reliable than his
father's.  Also believing that there was only one nebula in the field, Sir
John (and Dreyer after him) did exactly what I would have done in the same
situation:  place the GC number (to be followed by the NGC number), on the
fainter of the two galaxies.

Bigourdan saw and measured both, though there is a typo in his 8 June 1899
description for NGC5673:  his comparison star is -1 min 48 sec -- not -1 min
58 sec -- away from BD +50 2091.  Once this is corrected, his positions
(re-reduced with respect to the Guide Star Catalogue positions for his
comparison stars) agree very well with modern values from Dressel and Condon
(used in RC3), and from the GSC.  It's interesting to read his first
description of IC1029: "... the star near [N5673] mentioned in the GC
description was not seen" (a very free translation by yrs trly).  I think that
he must have believed when he observed it that this object, quite the brighter
of the two, was the GC (and NGC) galaxy.  His estimates of the magnitude (12
and 12.8) of the star in his descriptions of N5673, by the way, are much more
in line with today's magnitude scale than is Sir John's single estimate of 15.
But we know that the scale was considerably stretched in Sir John's day, and
was not rationalized until Pogson did his work in the mid-1800's.

In any event, we end up with the number NGC5673 = h1838 on the fainter
galaxy, and the brighter galaxy is IC1029 = H II 696 = B 185.  As I said, I
believe that we should leave things this way.  We have, after all, the
authority of the GC, the NGC, and the IC behind the numbering.  And I see no
reason to introduce confusion if we don't have to (though I have done it in
other cases).

In addition, if we adopt the other point of view and give Sir William
historical precedence, then the north-preceding galaxy looses its GC and NGC
numbers (though not its number in Sir John's 1833 list) altogether, and the
south-following nebula becomes N5673 = I1029.  There is no justification at
all for transfering the number I1029 to the north-preceding object; this
number was given to the south-following nebula by Dreyer, and there is no
confusion of position or nomenclature for it in Bigourdan's observations, or
in the IC.
</object>
<object><oname>NGC5696</oname>  See NGC5697.
</object>
<object><oname>NGC5697</oname><oname>IC4471</oname>, which see. <ignore />  There are two numbers on this galaxy because
the Herschel's positions differ by 43 seconds of time (WH is closer, but keep
reading), and their declinations are five arcmin off the real declinations.
So, Bigourdan was understandably confused by the field.  IC4471 has that part
of the story.

However, an NGC note reflects another confusion between NGC5696 and N5697
that arises when comparing the Herschels' positions.  WH's relative positions
place the galaxies southwest-northeast (this is correct), while JH's put them
northwest-southeast.  JH's RA's are at fault, and he marks both of them with
plus-minus signs.  His declination for N5697 is also so marked, while that for
N5696 is flagged with a colon.  He also notes that the "RA [for N5696] is by
working list", but there is some error in the reduction (CH's?) for that list
as that RA is 20 seconds smaller than WH's, and 28 seconds smaller than the
GC's and NGC's.  Where did this RA come from?  Whatever the answer, WH's
reduced positions (from his discovery observations) are closer in both cases,
but are still five arcmin off in declination.

In the Scientific Papers, Dreyer notes that WH saw both objects in Sweep 725
on 9 April 1787.  Here, WH has N5696 (II 648) 36 seconds preceding, 10 arcmin
south of N5697 (II 675).  This is reasonably close to the real offsets (in
1787) of 26.3 seconds and 8 arcmin 27 arcsec.

JH made the best of the situation he could, and Dreyer faithfully copied it
into the NGC.  Fortunately, the positions are not too far off the real values,
and there are no other galaxies nearby to further confuse the issue.  So, the
identities in the NGC can be adopted pretty much as they are.  The 1860 NGC
positions should read 14 31 32, 47 33.7 for N5696, and 14 31 06, 47 42.3 for
N5697.
</object>
<object><oname>NGC5699</oname><oname>NGC5706</oname><oname>NGC5703</oname><oname>NGC5709</oname>.  Dreyer notes that a mistake in
CH's reduction of her brother's observations placed III 127 and III 128 one
degree too far south.  JH did not catch the mistake for the GC, nor did Dreyer
while preparing the NGC-- but he did notice it while working on his 1912
edition of WH's complete papers.  Since he notes that Auwers has the correctly
reduced positions, I suspect the discrepancy came to light when Dreyer was
comparing CH's list to Auwers's.

Once the correction is made, WH's positions are very close to two nebulae
found by Stephan, NGC5706 and NGC5709.  Stephan's micrometrically measured
positions are excellent.
</object>
<object><oname>NGC5703</oname><oname>NGC5709</oname>.  See NGC5699.
</object>
<object><oname>NGC5704</oname>is probably = NGC5708.  There is no doubt that WH's object (II 649)
is NGC5708; his description matches, and his position is just about 1.6
arcmin north-northeast of the galaxy.

JH, however, has the number on the one observation of his in the area that
does not apply to the galaxy.  That one night, JH's position ends up almost
exactly on the preceding star of a wide double (the position angle is about
100 degrees) -- is it possible that he mistook it for a nebula?  His
description, "F, S, R," supports this notion, with the shape being at
variance with his father's "F, S, E nearly mer., r."  Note, in particular,
that WH has the galaxy extended north-south (as it actually is), not nearly
east-west as the orientation of the double star would have it.  His final
comment ("r" = mottled) is probably due to the star superposed on the south-
east edge of the galaxy, as well as the rather patchy nature of the object
itself.

On that same night, JH has another observation of what he calls a "nova"
which is nevertheless clearly the galaxy.  The position agrees, and his
description "F, pL, E nearly in merid.; gbM" does, too.

JH has one other observation that he credits to the first of these two
objects, but he comments that the position is bad.  He apparently did not
notice that that "bad" position is identical to his two positions for NGC
5708 (the mean of his three positions is only 15 arcsec off the galaxy).

So, the only puzzle is the position of the object found by JH which received
the NGC number 5704.  This is the position given in GC and NGC, and as I noted
above, is close to the western component of a double star.  However, since
there is only one galaxy here, and since it is clear that both Herschel's saw
it, I am going to put both NGC numbers on the object.  But we do have to keep
in mind that JH claimed to have seen two nebulae here on one night, so it is
still possible that we could claim NGC5704 as the star.
</object>
<object><oname>NGC5706</oname><oname>NGC5699</oname>, which see. <ignore />
</object>
<object><oname>NGC5708</oname>is probably also = NGC5704, which see.
</object>
<object><oname>NGC5709</oname><oname>NGC5703</oname>.  See NGC5699.
</object>
<object><oname>NGC5721</oname> 5722, 5723, and 5724.  The brightest three of this small group of
six galaxies were found by William and John Herschel, the other three by Lord
Rosse and his observer at the time, Johnstone Birney.  Fortunately, the Birr
Castle observers provide a diagram, so the galaxies can be positively
identified, even though Dreyer's estimated NGC postions are not quite correct.
MCG got all the numbers right, but the double nebula, CGCG 248-016, is
incorrectly labeled as NGC5721 + NGC5723; it should be NGC5721 + NGC5722.

Is NGC5724 the faintest positively identified NGC galaxy?  It looks to be
about 18th magnitude on the blue POSS1 print.  There may be other such faint
objects lurking among Lord Rosse's observations, but I don't recall seeing
them.
</object>
<object><oname>NGC5722</oname>  See NGC5721.
</object>
<object><oname>NGC5723</oname>  See NGC5721.
</object>
<object><oname>NGC5724</oname>  See NGC5721.
</object>
<object><oname>NGC5730</oname>and NGC5731.  Here is another pair found by WH to which he gave only
one position.  John Herschel states explicitly that he estimated the position
of the preceding of the two with respect to the following object.  His
position for N5731 = H III 658 = h 1868 is good, but that for N5730 = H III
657 = h 1867 is off in declination:  his offset places it north-preceding
N5731, not south-preceding as it really is.

This has led to confusion only in CGCG which has the identifications reversed.
All other major catalogues have this pair named correctly, though UGC placed
colons on the names, indicating some uncertainty on Nilson's part about the
identifications.

There is a small mystery, though:  where did the position angle notation in GC
and NGC come from?  It is correct (90 deg, which helps pin down the
identification), but neither of the Herschel's published catalogues give a
measurement.  It is probably buried in Sir John's unpublished papers, as are
the details for other of his observations (see e.g. NGC980 and NGC982).
</object>
<object><oname>NGC5731</oname> is it IC1045?  See NGC5730 for a CGCG confusion.  See IC1045 for
a Swift confusion.  The identity with NGC5731 is not in doubt, but there is
some concerning IC1045.
</object>
<object><oname>NGC5736</oname>  This is one of Swift's sixth list objects which he communicated to
Dreyer before publication.  In this case, the NGC position is virtually spot
on the modern position -- but Swift's published position is over 4 arcmin
away.  Still, the identification is certain as this is the brightest of the
three galaxies in the area (the largest is UGC 09490, an edgewise spiral with
a rather low surface brightness).

This tinkering by Swift with his positions was almost a hallmark in his lists.
In another case (NGC6039 = NGC6042, NGC6040, and NGC6041 in the Hercules
Cluster; see these for more), Swift's revised positions are very good and
agree well with Stephan's (who found them independently).  Yet in the rest of
the cluster, Swift's positions are as poor as ever.  Is it possible that he
fudged his data a bit to make them look better than they really were?
Possibly, possibly ...
</object>
<object><oname>NGC5747</oname><oname>IC4493</oname>.  WH's single discovery observation is about 50 seconds of
time too far east.  Bigourdan looked for NGC5747 at WH's position and of
course saw nothing.  He did find the object, however, and measured it twice.
He included it in his 4th list of new nebulae, so it received a number in the
second IC.  Herschel's note on the object, quoted by Dreyer in the 1912
reprinting of Herschel's papers, reads, "An extremely faint nebula, it is
small and required some time to look at before it could be well seen."  This
helps to explain the position error, but errors of this size are not unknown
in others of WH's observations.
</object>
<object><oname>NGC5758</oname>is the brighter of two nearly equal galaxies.  It can be identified
by Swift's note, "B * f 22 seconds".  There is indeed a star about that far
from the galaxy (actually about 19 seconds; the distance is only 12 seconds
for the fainter galaxy).  CGCG picked the correct galaxy, but Wolfgang did
not, at least for his first edition.  I suspect he will correct that for later
editions of his catalogue.
</object>
<object><oname>NGC5761</oname>carries in the NGC another of the notoriously poor early Leander
McCormick positions.  Nevertheless, I am almost certain that this is one or
the other of ESO 580-G039 or ESO 580-G040.  Since the LM positions are more
likely to be off in RA than in Dec, and since the nominal declination is close
to that of -G040, this suggests that the RC3 identification with G39 is
incorrect.  However, -G039 is nearly a magnitude brighter than -G040 in
ESO-LV, it is larger, and it is also more face-on -- all factors that suggest
that it, and not -G040, is N5761.  Unfortunately, there is no discovery
sketch, so we can only guess at this point.  Forced to a decision, I would say
that the RC3 identification is perhaps correct -- but I certainly wouldn't bet
any of my cats on it!
</object>
<object><oname>NGC5778</oname>may also be NGC5825, which see.
</object>
<object><oname>NGC5782</oname>was described by Swift as "eF, vS, E, * nr sf."  His position is
poor and lands on an empty patch of sky.  35 seconds preceding his position,
though, there is a faint spindle that CGCG (076-094), MCG (+02-38-021), and
RNGC all chose as the galaxy Swift saw.  It fits his description, down to the
star south-following -- except that there are two brighter stars closer to the
galaxy north-preceding.  Why didn't Swift mention them as well?

There is, in fact, a better candidate for N5782.  Steve Gottlieb points out
that UGC 09602 and its fainter companion match exactly the revised position
that Bigourdan provided in 1894 (and confirmed in 1899).  Dreyer reported this
position in the IC2 notes, and there is every reason to adopt U9602 as N5782.
There is a star -- brighter than any of the three around the other galaxy --
within an arcminute of the nucleus of U9602.  Also, the galaxy is
significantly brighter, and has a higher surface brightness, than CGCG
076-094.  The companion is nearly in contact with U9602, and would probably
appear as part of it in a smaller telescope, making it appear "extended," just
as Swift described it.
</object>
<object><oname>NGC5783</oname><oname>NGC5785</oname>.  Both objects are nominally from Swift's 6th list, but we
need to note that he sent that 6th list bit by bit to Dreyer in several
letters during 1886 and 1887 before he later published it.  NGC5785 appeared
in the published version of the list, but NGC5783 did not.  The position for
N5783 is closer to the true position of the galaxy, but the description for
N5785 is mostly appropriate, and the RA is just 30 seconds out.  The part of
the description that is not accurate is Swift's note "np of 2."  The galaxy
is actually the north-following of the pair (the other is NGC5788, which
see).
</object>
<object><oname>NGC5785</oname><oname>NGC5783</oname>, which see. <ignore />
</object>
<object><oname>NGC5788</oname>is actually the south-preceding of a pair of galaxies, not the south-
following (the other, brighter galaxy is NGC5783 = NGC5785, which see).  At
least this is the obvious solution to the mess in Swift's 6th list and the
NGC.  It requires Swift to have confused his positions and orientations,
something that happened more than once in his observations of nebulae.
</object>
<object><oname>NGC5794</oname>is UGC 09610; the NGC position is good.  RNGC, however, struck again,
getting the wrong position for this as well as for NGC5797, 5804, and 5805
(all of which see).
</object>
<object><oname>NGC5795</oname>  Once again, Swift's description in his original paper provides the
correct identification:  "vF; pS; eE; spindle; pB * close to p end; [N5794,
N5797, N5804, N5805] in field."  This pinpoints the galaxy 1 deg, 10' north of
Swift's position.  The description is correct in every respect except that the
star is superposed on the following end.  The position of the galaxy, (which
is MCG +08-27-035 = UGC 09617 = CGCG 248-029) is 14 54 39.5 +49 35 58
(measured with respect to SAO 045288).
</object>
<object><oname>NGC5797</oname>is UGC 09619.  RNGC has got the wrong position for this as well as
for NGC5794, 5804, and 5805 -- in spite of good positions in NGC.  See NGC
5805 for more.
</object>
<object><oname>NGC5804</oname>is UGC 09627.  In spite of a good position in the NGC, RNGC has
managed to mangle the identifications of not just this, but also N5794, N5797,
and N5805 (which see), also in the area.  N5804 has a bright Seyfert nucleus,
easily visible on the Sky Survey prints as well as visually.
</object>
<object><oname>NGC5805</oname>  Bob Erdmann points out that this is MCG +08-27-039 (with its
declination corrected), a faint double galaxy also mentioned in the UGC Note
for N5804, though not called N5805 there.  Nor is it noted as a double object
in either catalogue, though all the surveys clearly show the fainter
companion just to the southeast.

This was discovered by Lord Rosse east-southeast of N5804.  His sketch shows
N5805 as well as N5794, N5797, and N5804 clearly in relation to the 6th mag
star mentioned in JH's descriptions for the three brighter galaxies.  In spite
of the good NGC positions for all four objects, RNGC has unfortunately put the
numbers on the wrong galaxies in this field.
</object>
<object><oname>NGC5808</oname><oname>NGC5819</oname>.  In spite of what Dreyer says in his notes to WH's
Papers, the galaxy is very nearly between two stars about 6 arcmin apart, just
as WH claims.  D'Arrest's description ("Forms a triangle with two stars") is
also correct -- the triangle is quite flat.  D'A's position is pretty good,
WH's less so:  it is out by a minute of time in RA, and 6.5 arcmin in Dec.
But there is no doubt concerning the identity; the stars nail it down.
</object>
<object><oname>NGC5816</oname>and NGC5817 are two more of the nebulae found at Leander McCormick
in the mid-1880s for which only approximate RAs were given.  There are no
sketches to help with the identifications.

Herbert Howe searched for at least one of the nebulae from Chamberlain
Observatory at Denver, but has only this to say about N5817, "The position is
14 54 07, -15 46.9."  (The equinox is 1900.0.)  This position falls on one of
two galaxies 2.5 minutes west of Stone's RA, an offset common among many other
of the Leander McCormick nebulae.  Howe says nothing at all about N5816.

Howe's declination falls between Stone's two, so I'm not convinced that the
object Howe observed should actually be called NGC5817.  It is, in fact, the
brighter of the pair.  That would suggest it is really NGC5816, which Stone
puts at m = 11.0, compared to N5817 which he has at m = 14.0.  However, Stone
also puts the brighter object to the north, while the real brightest galaxy is
the southern of the pair.

Given this confusion, I'm going to keep Howe's identity for the brighter
object as NGC5817.  The galaxy already appears in several catalogues under
that number, and Dreyer included the corrected RA in the notes to IC2 under
the same number.
</object>
<object><oname>NGC5817</oname>  See NGC5816.
</object>
<object><oname>NGC5819</oname><oname>NGC5808</oname>, which see. <ignore />
</object>
<object><oname>NGC5825</oname>may be identical to NGC5778.  The descriptions fit -- especially the
"pB star close following" -- and the declinations are close.  However, the
RA's are 7 min 40 sec apart, and Swift found both objects on the same night.
There are no other galaxies in the area that might be NGC5825, though, so I'm
going to keep the possibility of the identity in the table.
</object>
<object><oname>NGC5826</oname>is almost certainly identical to NGC5870, in spite of the large
difference in RA (7.0 minutes of time).  In addition to the NGC description,
Swift's original description in his first list adds these comments: "Star
near; [GC] 4058 [= NGC5866] in field."  These additional notes make it
pretty certain that Swift was looking at NGC5870 (which he rediscovered two
nights later).  In particular, NGC5866 is too far from his nominal position
for N5826 to be in even his 32 arcmin field.  N5870 is close enough, though,
and it has the star nearby.
</object>
<object><oname>NGC5840</oname>  Unless this is IC4533 1 deg 43 arcmin south of Swift's nominal
position, the object is probably lost.  There is nothing else nearby that
Swift could have seen, and he leaves us nothing to go on in the way of other
clues.  His description reads only "eeeF, pS, lE, ee diff[icult]."

IC4533 is also unlikely to be the object Swift saw because there is
a brighter star just a couple of arcminutes northeast of the galaxy; Swift
would probably have mentioned the star in his description, as Javelle in fact
did.
</object>
<object><oname>NGC5856</oname>= ADS 9505 = SAO 101379 is a double star.  WH described the object
this way:  "A star 7.6m enveloped in extensive milky nebulosity.  Another
star 7m is perfectly free from such appearance."  JH on the other hand,
noted "A star of fully 6m, with a supposed nebulous appearance about it, but
of whose reality I cannot satisfy myself, as it `blinks' with the star behind
the wire."  D'Arrest made three observations of the star, but only suspected
the nebulosity twice.  Finally, Bigourdan saw no nebulosity around the star on
two different nights.

It is hard to reconcile WH's observation with a close double star.  But there
is certainly no nebulosity around the star now.  The spectrum of the brighter
component is that of a normal A2 V star with no emission noted.  So, N5856
goes into the table as just a close double star.
</object>
<object><oname>NGC5861</oname>  While preparing images for the NGC/IC Project's web pages, Bob
Erdmann ran across a splendid edgewise galaxy in the DSS image of NGC5861
just west-northwest of the bright spiral.  Wondering what it was, Bob tried to
find it in NED -- no luck, though it of course appears in the DSS images of
N5861 there.

He had better luck with HyperLeda where the object carries the number LEDA
3xxxxxx.  So why wasn't this in NED?  It is a big object, with a major axis
diameter nearly that of N5861 itself -- it should be there.

Digging further, I found that not only was it not in NED, I had not included
it in ESGC, and I had not even made a note about it under the entry for the
NGC galaxy!  "Was I blind?!" I facetiously asked Bob in an email.

Well, it's clearly time to try another plate:  the object does not appear on
the DSS2 red plate, nor is it on the NEAT/SkyMorph plate.  It also does not
appear on the POSS1 red or blue prints, nor in any of the 2MASS scans.  (It
does appear on the "DSS2" blue images, but that is because HEASARC's SkyView
uses DSS1 blue images for any part of the sky that does not yet have DSS2 blue
coverage).

So, the spindle "galaxy" is a defect on the IIIa-J plate.  Just to be accurate
about this, the equatorial position is 15 09 07.06, -11 18 41.4 (J2000.0) or
15 06 23.60, -11 07 17.1 (B1950.0).  Others have probably already stumbled
across this -- or if they haven't, they certainly will.

One last note:  it has a LEDA number because the LEDA group has included over
a million non-stellar objects from GSC in HyperLeda.  Most are galaxies, but
the HyperLeda group has not been able to check them all.  So, there are
undoubtedly many more "galaxies" like this in HyperLeda.

This demonstrates a larger problem with all of the automated galaxy catalogues
and surveys.  All are "polluted" to a greater or lesser extent with
non-galaxies.  There are no sure methods for cleaning out the interlopers.
Their percentage in any given catalogue is nevertheless small, ranging from
about 10% in the APM galaxy catalogue, to less than 1% in the SDSS list with
redshifts.  Nevertheless, they are there, so we need to approach these big
catalogues with some caution and considerable preparation.
</object>
<object><oname>NGC5865</oname><oname>NGC5868</oname>.  Here, RC3 followed Dreyer (1912) who writes that NGC
5865 should be deleted since NGC5868 is = H II 684 (WH's position is enough
off that JH thought N5868 a "nova").  Dreyer is right -- there are only two
bright galaxies in the area, not three (or four as Tempel claims; see NGC5871
for more on this).

So, I will let RC3 stand as is.  However, since both NGC numbers clearly refer
to the same object, there can be no confusion if N5865 is adopted.
</object>
<object><oname>NGC5866</oname>may be Messier 102.  There is a long history, particularly in France,
of taking this galaxy to be one of those found by Mechain (in 1781 in this
case), and verified by Messier.  For M102, however, Messier's verification is
limited to a penciled-in position in his own copy of his list published in
Connaissance des Temps for 1783/4.  That position is "14.40" and "56", i.e.
14h 40m, +56d.  There is no equinox given, but we can assume it to be 1780
without too much error.  For comparison, the accurate position for N5866
precesses back to 15 00.5, +56 37 for 1780.  For M101 (= NGC5457, which see),
the other usual choice for M102, the precessed accurate position is 13 55.4,
+55 25.

It's clear than neither galaxy fits the written-in position in Messier's list.
But some evidence in favor of both objects has been found.  This has been
collected in a Web document by Hartmut Frommert on the SEDS site:

  http://www.seds.org/messier/m/m102d.html

To summarize:  Messier's working maps were laid out in grids of five degrees
in both RA and Dec.  This makes it possible that the written-in position was
hastily read off his map with a 20 minute and 1 degree error for "15.00" and
"57"; this would make the object NGC5866.

The case for M102 being M101 is, in my mind, somewhat more convincing.  Quite
simply, Mechain wrote in 1783 to the editor of the Berliner Jahrbuch that the
observation of M102 is nothing more than a repeated observation of M101.  This
letter still exists and was published in 1947 by Helen Sawyer.

N5866 could certainly have been seen by both Messier and Mechain; other of
Messier's objects are fainter (e.g. M92).  However, Mechain's description is
not very helpful:  "Nebula between the stars Omicron [this should read
"Theta"] Bootis and Iota Draconis; it is very faint; near it is a star of
sixth magnitude."  Aside from the description of the position, this could fit
either galaxy.  "Omicron" is almost certainly a typesetting error -- a lower
case "Theta", with the top loop almost closed, looks quite a bit like a lower
case "omicron."

In the end, the evidence is contradictory, and the true identity of M102 may
be lost forever.  As I said, however, I lean toward the identity with M101.

Also see NGC5826 where Swift has confused this with another galaxy, and NGC
5867 where this helps in the identity of that object.
</object>
<object><oname>NGC5867</oname>is a compact galaxy just a few arcminutes south-southwest of NGC
5866.  It was seen twice by LdR, and the sketch on which he shows it is an
accurate depiction of the field around NGC5866.  Also, the position that
Dreyer gives in the NGC is quite good (though he notes in LdR's monograph that
the GC position is somewhat off).

I suspect that the near-stellar appearance of the galaxy has led other modern
cataloguers to mistake it for a star.
</object>
<object><oname>NGC5868</oname><oname>NGC5865</oname>, which see. <ignore />
</object>
<object><oname>NGC5869</oname>  See NGC5871.
</object>
<object><oname>NGC5870</oname>is almost certainly also equal to NGC5826, which see.
</object>
<object><oname>NGC5871</oname>is a star.  Tempel claims to have seen four nebulae here, the other
three being N5865, N5868, and N5869, all included in the GC.  He has them in
the form of a trapezium, and made a sketch, though he unfortunately did not
publish it.

There are, in fact, only two nebulae in the area (see N5865 = N5868 for more
on the identity).  So, two of Tempel's objects are almost certainly stars (he
has many other stars among his novae).  Given the trapezium layout, and the
NGC position (probably sent to Dreyer directly as it does not appear in
Tempel's fifth paper), the star I've measured on the DSS is probably the
correct one for NGC5871.  But there are other stars in the area that Tempel
could have seen, so I don't want to insist that this is certainly his object.
After all, I chose a different star while working on ESGC.  Perhaps we can
find Tempel's sketches some day and definitively locate some of his new
"nebulae."
</object>
<object><oname>NGC5876</oname><oname>IC1111</oname>, which see. <ignore />
</object>
<object><oname>NGC5877</oname>is a double star with a third star close to the north.  The two
southern stars are a bit fainter than the northern one, and are a bit closer
together than they are to the northern.  These facts apparently made all the
difference in Schmidt's observation -- he saw them as a faint, small nebula
with a 12th magnitude star attached to the north.

Interestingly, his observation is not in any of the published papers of his
that I have (including the two referenced in the NGC), nor does Dreyer give
the reference in his GC Supplement.  This is one case where I have not seen
the original publication.  Fortunately, Schmidt's position is very good and
points right at the asterism.
</object>
<object><oname>NGC5881</oname><oname>IC1100</oname>.  Dreyer notes that the minute of the 1860 RA should be 4,
not 6.  This still leaves the NGC position about a minute of time off IC1100
at 15 05 22.5 +63 10 19, but there is no other reasonable match.  The IC
position is not too good (Swift again), but the galaxy is a high surface
brightness spiral, and the identification is reasonably secure.  RC3 and RNGC
are incorrect.
</object>
<object><oname>NGC5884</oname>is a double star.  This is one of the "nebulae" found by J. G.
Lohse, communicated directly to Dreyer.  Like several others in the list, it
turns out to be only a double star.  Lohse's position and description is good,
however, and clearly identifies the object.
</object>
<object><oname>NGC5886</oname>  See NGC5889.
</object>
<object><oname>NGC5888</oname>  See NGC5889.
</object>
<object><oname>NGC5889</oname>  Lord Rosse's description suggests that NGC5889 is as far north-
following N5888 as N5888 is north-following N5886.  The identity is thus clear
and RC3 is just as clearly wrong (the RC3 listing is probably a duplicate of
NGC5888).  The correct position for N5889 is 15 11 25.9 +41 30 51.
</object>
<object><oname>NGC5897</oname>is H VI 8 as well as H VI 19.  JH noted the identification problem
with the stars observed in WH's Sweep 209 on 25 April 1784 (see CGH, p. 109),
and Auwers and Dreyer have notes about the field [Dreyer's are in the NGC, p.
223; IC1, p. 284 (combined NGC/IC edition of 1962); WH's Scientific Papers,
Volume 1, p. 302; and MNRAS 73, 37, 1912].  (Marth apparently also published a
note on VI 8 in 1864, but I have not seen that.)  None of these folks
positively identified VI 8, the only non-stellar object seen in the sweep,
though Dreyer mentioned the possibility of N5897 and was leaning toward N5634
in 1912.

The confusion arose simply because 25 April was a poor night; WH noted "flying
clouds and hazy" at the beginning of the sweep.  Nevertheless he, hoping to
see more of the great "stratum" of nebulae that he'd found the previous
months, swept for just over half an hour until he was completely clouded out.
The entire sweep consists of four stars and one cluster.  Dreyer reproduces
the sweep in the Scientific Papers:

   13h 57m   ..    ..    flying clouds and hazy
   14  01}
         }   62   1d19'  7.8m
     -0.5}
     10.7    89   1 45   7m
     12.5     0     19   cluster ...
     25.2    59   1 16   star
     25.4   -16      4   6.7m
       31    ..    ..    cloudy

The first column is the clock reading.  Dreyer notes that WH reset the clock
after the previous sweep, and that there is an uncertainty of 11 or 12 minutes
in the readings.  The second column is not explained, but is apparently a raw
reading, approximately in arcminutes, of the relative north polar distance.
The third column is reduced to relative north polar distance in degrees and
arcminutes, and the fourth gives notes and object descriptions.  So, the sweep
consists of relative positions of four stars and one cluster.

WH's full description of the cluster clearly makes it a globular:  "A very
close, compressed cluster of stars, 8 or 9' in diameter, extremely rich, of an
irregular round figure, a little extended.  The stars are so small as hardly
to be visible, and so accumulated in the middle as to look nebulous."

There are only three globular clusters in the right RA (14h to 16h) and Dec
(+5d to -25d) ranges:  NGC5634, NGC5897, and NGC5904 (M 5).  None of the
historical sources mention NGC5904, probably assuming it is too large and
bright to have been WH's mystery object.  As I've noted, Dreyer seemed to
favor N5634 over N5897.  However, N5634 is only half the size noted by WH, and
has a bright star near to the southeast, and another even brighter star fairly
close to the south-southwest.  WH would have noted these in any description
that he made of the object (as he, in fact, did; see the GC and NGC
descriptions for N5634).

This leaves NGC5897 as the most likely candidate.  That it is indeed the
correct object can be shown by reducing the relative clock times and polar
distances for the stars to absolute values, using the equinox 1784.32 position
of the cluster as the origin.  That gives the following positions for
equinoxes 1784.32 and (precessed to) J2000:

  RA (1784.32) Dec  RA (J2000) Dec       RA  (IC RS)  Dec       V       BD
   14 53.6 -21 12   15 06.0 -22 03   15 06 27.14 -22 01 54.6  6.14  -21 4030
   15 03.2 -21 38   15 15.7 -22 27   15 16 23.01 -22 23 57.9  5.52  -21 4065
   15 17.7 -21 09   15 30.2 -21 54   15 30 42.81 -21 52 42.8  7.80  -21 4128
   15 17.9 -19 57   15 30.3 -20 42   15 30 36.25 -20 43 42.8  6.21  -20 4246

I've added the Tycho-2 positions, the V magnitudes, and the BD identifications
to the table.  It's easy to see that WH's positions are systematically too
small in RA and too far south in Dec.  But if the systematic differences are
removed, the stars match the modern positions to within WH's usual errors (3-4
arcmin).  It's also easy to see the effect of the clouds on WH's magnitude
estimates, too.

Going through the exercise using NGC5634 and M 5 as the origins shows that
they could not have been WH's cluster -- there are no stars near them matching
the relative positions and magnitudes noted in the sweep.

Dreyer could have performed this same exercise with the BD (I used SAO and the
version of Tycho-2 online at CDS), but for some reason did not.  Since it is
an obvious check, and could easily have been done using the BD data, I wonder
if anyone else has thought to do this over the years.

In any event, there is no doubt that NGC5897 is the mystery object H VI 8.
</object>
<object><oname>NGC5904</oname>= M 5.  See NGC5897 and IC4540.
</object>
<object><oname>NGC5919</oname>  Swift found two objects in this area.  One, NGC5920, can be
clearly identified as the brightest galaxy in a poor cluster (MKW 3s).  N5919,
however, could be any of four or five other objects in the core of the cluster
north preceding N5920.  It is probably the brightest of these, CGCG 049-142e,
but neither is Swift's position good enough, nor his description detailed
enough, to be completely sure.  Nevertheless, I have taken this object as
N5919.
</object>
<object><oname>NGC5920</oname>  See NGC5919.
</object>
<object><oname>NGC5931</oname>is not IC1122 as is sometimes assumed from the NGC and IC data and
descriptions.  N5931 was found by Swift whose position for it is quite good.
This is the brightest galaxy in the area, one of the so-called "cD" galaxies
in a cluster.  These objects average one to two magnitudes brighter than the
second brightest galaxy in the clusters, so they are often quite outstanding
from their several faint companions.  This is certainly the case here since
N5931 is at least a magnitude brighter than I1122, the second brightest in the
cluster.

Next, Barnard, who was following an asteroid, ran across the brighter galaxy a
few years after Swift.  Barnard made a micrometric measurement of it and
published it as a new object.  His paper gives the position of his reference
star as well as the offsets to the galaxy.  The star's position is good, but
the Dec offset is in error by 47 arcsec.  This must reflect some sort of
reduction error in Barnard's calculations as it appears to be a random number,
not a clean digit error as we often see in the NGC and IC s.  Fortunately,
Barnard's description of the object mentions an 11th magnitude star 1 arcmin
preceding.  If we take the distance and magnitude of this star to be estimates
(the actual separation is 2 arcmin and the magnitude is 13), then the object
which Barnard saw is Swift's galaxy.

Finally, Bigourdan found a "nova" while measuring NGC5931 (which he had no
trouble identifying; his position is within an arcsecond of the GSC position).
While Bigourdan's position for the new object is off by about 15 arcsec, he
comments that because the nebula is so faint, it was difficult to measure.
Even so, it is clearly a different object than NGC5931, and so is not the
same "new" object that Barnard saw.

Dreyer, however, faced with a micrometric measurement from Barnard, and an
estimated position from Bigourdan (whose comparison star was not measured
until GSC), agreeing to within about two arcmin, did the logical thing and
adopted the micrometric measurement.  So, the first IC includes the wrong
position for IC1122, credits its discovery to Barnard as well as to
Bigourdan, and also includes Barnard's comment about the preceding star in the
description.

In actuality, IC1122 is a separate galaxy found by Bigourdan and given a
pretty good position and description by him.  I've adopted his object here.
</object>
<object><oname>NGC5934</oname>  See NGC5935.
</object>
<object><oname>NGC5935</oname>is misidentified in the UGC Notes (for N5934 = UGC 9862) as "NGC
5934."  Aside from that, the identifications in the various catalogues are
correct.
</object>
<object><oname>NGC5940</oname>  See NGC5941.
</object>
<object><oname>NGC5941</oname> 5942, and 5944.  These are three of a group of four nebulae found by
Lewis Swift on 19 April 1887 (the brightest of the four is NGC5940, about
which there is no identity question).  Bigourdan observed these two years
later, but found that N5941 was north-following N5942, rather than north-
preceding as Swift's positions would suggest.

Confusingly, CGCG and MCG call Bigourdan's N5942 "N5941," and point to yet
another galaxy as "N5942."  RNGC and Hickson followed CGCG in their NGC
identifications, but Steve Gottlieb also questions their choice of N5941.

The problems have arisen because of Swift's poor positions which are
systematically north-preceding the true positions of the galaxies.  In
addition, the galaxies are in the core of the rich cluster Abell 2085.
Hickson catalogued them -- and several fainter ones in the area -- as his
compact group number 76.  Among these are four that Swift could conceiveably
have seen.  Steve's observations suggest that Hickson 076b (the brightest) is
NGC5941, 076d (the second brightest) is N5942, and 076a is N5944.  Bigourdan
used the same identifications except for N5942; he put this number on Hickson
076c.  Since this object is half a magnitude brighter than d, this seems a
more plausible choice.

Swift's descriptions provide little help except that he notes N5941 as "ee
dif(ficult)" and N5942 as "eee dif."  This would suggest that N5941 is the
brighter of the two (as noted by Bigourdan) -- but that would make it the 3rd
of 4, rather than the 2nd as Swift notes.  I'm inclined to follow Bigourdan's
suggestion, however, even if it places the objects out of Swift's order.  The
first brightest is enough brighter than the others that both Steve and I would
be very surprised if it were not among the galaxies that Swift observed here.

So, with some uncertainty, I am going to call NGC5941 = Hickson 76b, NGC5942
= Hickson 76c, and NGC5944 = Hickson 76a.  This leaves Hickson 76d without an
NGC number; while it is not the faintest of the four, it does have a lower
surface brightness which -- combined with its relatively faint magnitude --
would make it the least visible of the four objects in question.
</object>
<object><oname>NGC5942</oname>  See NGC5941.
</object>
<object><oname>NGC5944</oname>  See NGC5941.
</object>
<object><oname>NGC5952</oname>is not IC1126 (which is a star; see its note for more).  Bigourdan
observed both objects the same night (12 April 1886) and measured both with
respect to the same star.  Though his position (from a single measurement) for
NGC5952 is about 20 arcsec south of the galaxy, the object is so faint that
I'm surprised he saw it.  After all, Marth, using a 48-inch reflector when he
found the galaxy, described it as "eF, vS, alm stell."  Bigourdan, trying to
dig it out with a 12-inch was doing well to even detect it, let alone measure
it.

It is vaguely possible that this galaxy is also IC4552 (which see), but that
is very unlikely.
</object>
<object><oname>NGC5955</oname> like NGC5952 (which see) is not at all likely to also be IC4552
(also which see).
</object>
<object><oname>NGC5964</oname><oname>IC4551</oname>, which see. <ignore />  There is nothing wrong with d'A's observation
of this large, nearby galaxy.  But Swift's position, from over a third of a
century later, is well off.  His description, though, is as appropriate as
d'A's.
</object>
<object><oname>NGC5998</oname>is probably not a cluster, but it is close to WH's position, and
matches his description.  It is so clearly seen on the IIIa-J film that I'm a
bit surprised that both RNGC and ESO list it as not found.  Still, the
relevant information is not in NGC; WH's description reads, in full, "A
cluster of very small stars, pretty rich, 6 arcmin long, 4 arcmin broad; in
the form of a parallelogram."  The parallelogram encloses about two dozen
stars, half of which are in GSC.  The center of the figure is about 2 arcmin
northeast of WH's place, but that is well within his usual error for clusters.

=====
NGC6001.  See NGC6002.
</object>
<object><oname>NGC6002</oname>may be a star 1.9 arcmin south of NGC6001.  It was found by Lord
Rosse while he was examining NGC6001 = H III 371.  While he gives a
micrometric offset from the galaxy (PA = 197.3 deg, distance = 97.6 arcsec),
there is nothing in his place.  A pretty low surface brightness spindle
galaxy, MCG +05-37-026, is about an arcmin northwest of Lord Rosse's position,
but it is faint enough that I doubt that he would have seen it.  The star is
closer to the measured position, but it, too, is quite faint.  So, this
remains a bit of a mystery.

The galaxy that Wolfgang chose as N6002 is much too faint to have been seen
visually, even with the 72-inch.  I would put my money on the star and some
kind of measuring error.
</object>
<object><oname>NGC6014</oname><oname>IC4586</oname>, which see. <ignore />
</object>
<object><oname>NGC6018</oname>may also be IC1150, which see.
</object>
<object><oname>NGC6020</oname><oname>IC1148</oname>, which see. <ignore />
</object>
<object><oname>NGC6027</oname>is the brightest galaxy in Seyfert's Sextet.  There is some confusion
about the designations for the six objects in the modern catalogues, but they
are fairly easy to sort out.  Nevertheless, I have retained the original
letter designations assigned by Carl Seyfert in his 1951 PASP paper, in spite
of my "rule" mandating positional notation in multiplets.

I also find it curious that Stephan saw only one of the galaxies here.  As
well as NGC6027 itself, Seyfert's "a" and "b" are probably bright enough to
be seen visually, especially in the 70-cm reflector that Stephan was using.

Note also that Hickson and a few others considers "e" to be simply a tidal
extension of N6027.  This it may be, but I've retained the separate listing.
</object>
<object><oname>NGC6028</oname><oname>NGC6046</oname>, which see. <ignore />
</object>
<object><oname>NGC6039</oname><oname>NGC6042</oname>.  The description in Swift's list 4 reads "sp of 3,"
though it should be "sf of 3."  Swift's positions in the Hercules Cluster
area are not very good, and a few of his objects -- including this one -- are
not identified with certainty.  In defense of his positions, Swift claims that
they agree well enough with Stephan's for the objects in common.  This is
true.  It is also true that Swift's other positions for Hercules Cluster
objects are much further off the mark.  Did he perhaps fudge the numbers a bit
for the three objects common to both lists?  The others are NGC6040 and NGC
6041, both pairs of galaxies.  Also see NGC5736 for another of Swift's
nebulae which have different positions in different of his lists.
</object>
<object><oname>NGC6040</oname>  See NGC5736, as well as NGC6039 = NGC6042 where I suggest that
Swift might have fudged his position for this to make it agree better with
Stephan's micrometrically-measured place.
</object>
<object><oname>NGC6041</oname>  See NGC6039 = NGC6042.
</object>
<object><oname>NGC6042</oname><oname>NGC6039</oname>, which see. <ignore />
</object>
<object><oname>NGC6044</oname><oname>IC1172</oname>, which see. <ignore />
</object>
<object><oname>NGC6046</oname><oname>NGC6028</oname>.  WH's RA is 3 minutes 20 seconds of time too large.
Re-reducing his observation reduces the error to 3 minutes of time.  Since the
NGC position is copied correctly from the GC, the 20-second error is probably
a reduction error of some sort.  The larger 3-minute error could be a clock-
reading or transcription error.

Fortunately, Dreyer gives WH's complete description in a note in the
Scientific Papers:  "A neb suspected by 157 and the suspicion strengthened
by 240, but the latter power does not remove all doubt.  It follows 3 pB stars
making an arch [concave towards np or nnp direction by a diagram]{Dreyer's
comment}, south of which arch there is a still brighter star."  Dreyer
probably gave the whole description since Bigourdan twice searched
unsuccessfully for WH's nebula.

The arch is there, but is concave toward the northeast.  The "still brighter
star" to the south is SAO 101676.  The configuration is so striking that
there is no doubt about the identification.
</object>
<object><oname>NGC6049</oname>= SAO 121361.  JH's description reads, "A * 7m which I am strongly
incline [sic] to think has a nebulous atmosphere about 2 arcmin in diameter."
There is no trace of nebulosity on modern photographs, and the star has a
normal A2 spectrum.  It is a spectroscopic binary, but that would not have
been a factor in JH's observation.
</object>
<object><oname>NGC6050</oname><oname>IC1179</oname>, which see. <ignore />
</object>
<object><oname>NGC6052</oname><oname>NGC6064</oname>, which see. <ignore />
</object>
<object><oname>NGC6053</oname><oname>NGC6057</oname>, which see. <ignore />
</object>
<object><oname>NGC6054</oname><oname>IC1183</oname>.  Swift notes that the neighboring star is south preceding,
not south following.  This points at IC1183 as the galaxy that received the
number 6054 in the NGC.  In support of this, IC1183 is considerably brighter
and has a higher surface brightness than the spiral that is usually taken as
NGC6054.  Bigourdan did not see the spiral, either, so the identity is
virtually certain.
</object>
<object><oname>NGC6055</oname>  See NGC6057.
</object>
<object><oname>NGC6056</oname><oname>IC1176</oname>, which see. <ignore />
</object>
<object><oname>NGC6057</oname><oname>NGC6053</oname>.  Swift found the brightest of the two objects near this
place (the other is NGC6055) on 6 June 1886.  Two nights later, he found both
objects, but apparently thought both were new discoveries.  It is also
possible that he saw CGCG 108-127 and made a 10 arcmin error in his
declination.  However, this would place his position somewhat northeast of the
true place of the CGCG galaxy, whereas his positions for the other objects he
discovered on 6 June are generally southwest of the true places.
</object>
<object><oname>NGC6059</oname>is probably lost for good.  I could not find it for ESGC, and there
are no galaxies at reasonable offsets from the nominal position that Swift
might have seen.  His complete description was copied intact into NGC, and
his position was correctly precessed, so the original paper was no help in
this case.

The IC1 note is another curiosity about the field:  there is nothing at
Bigourdan's "revised" position, either.  There are a few faint stars and
even fainter galaxies in the area, but nothing that Bigourdan could have seen.
He comments under his observation of IC4589 (which see), that he doesn't see
how it would be possible to mistake IC4589 for N6059.  He's right.

Finally, there are no systematic offsets in Swift's positions for the night of
6 May 1886 that might lead us to a galaxy.  Another (N4280, which see) of
those objects, though, is also probably lost.
</object>
<object><oname>NGC6061</oname>  See IC1190.
</object>
<object><oname>NGC6064</oname><oname>NGC6052</oname>.  Dreyer's note in the Scientific Papers includes the
following comment:  "H did not observe the nebula in the centre of the field,
but applied a correction of -0.7 minutes of time, which appears to have been
too small."  In the 1912 Monthly Notices list of corrections, he adds, "The
identity with 6052 is certain."  WH's declination is the same as Marth's,
whose RA is very good, too.
</object>
<object><oname>NGC6065</oname>and NGC6066.  When Swift finally got around to publishing these two
(in his 9th list), he interchanged the declinations.  Dreyer noticed this and
commented on it in the notes to the first IC.  Howe noticed the note, and
reobserved the galaxies, showing that Swift's original positions (sent in a
private communication to Dreyer) are correct.  So, too, are Swift's
descriptions, expanded somewhat for the 9th list.
</object>
<object><oname>NGC6066</oname>  See NGC6065.
</object>
<object><oname>NGC6071</oname>and NGC6079 = IC1200 are two of the brighter galaxies in a group or
scattered cluster.  Both were found by WH on 6 May 1791, and positions for
both were refered to 13 UMi = SAO 008220.  Neither place has a galaxy in it,
but preceding each place by about 1 minute of time are two objects that fit
Herschel's descriptions and declinations.  Dreyer mentions this in his 1912
edition of WH's complete papers, and corrects the position of NGC6079 in the
IC2 notes, curiously leaving NGC6071 unannotated.

Dreyer also notes in his edition of WH's complete papers that if another star
in the sweep (G.2091 = SAO 016305) is used instead of 13 UMi as the
comparison, then the positions agree "well" with Bigourdan.  Well ....
Bigourdan's places are excellent, but Herschel's positions are still five
arcmin away, and the large RA error in the NGC is traded for a large error in
declination.  (There is, by the way, a 10 second error in Bigourdan's listed
RA for his comparison star for NGC6071, perhaps a typo.)

In any event, Herschel's relative position between the two galaxies is
accurate as are his descriptions, so there is no uncertainty about the
identifications once the systematic errors are removed.

However, the poor NGC position for NGC6079 led Swift to believe that it was a
previously unknown nebula when he ran across it in August of 1888.  He did in
fact find a "new" object nearby, IC1201, but incorrectly refers to it as the
"north-following of 2" when it is actually south, as his surprisingly good
position makes clear.  The "south-preceding of 2" (which is actually north;
again, his position is good), NGC6079 = IC1200 is otherwise well-described
by him, including a "star 12th mag pretty close south."  (His description of
IC1201 is similarly unambiguous:  "double star near points to it."  All three
stars are in GSC.)

Finally, Dreyer suggests that IC1200 might be the same object as Bigourdan
207.  This, however, is IC1204 (which see), a galaxy north-preceding NGC6091
by a few arcmin.  Bigourdan's positions for both of these are also spot on.
</object>
<object><oname>NGC6079</oname><oname>IC1200</oname>, which see. <ignore />  Also see NGC6071.
</object>
<object><oname>NGC6081</oname><oname>IC1202</oname>, which see. <ignore />
</object>
<object><oname>NGC6082</oname>may be IC4597.  If so, JH's position is 2 minutes of time too small,
and 8 arcmin too far north.  In SGC, I made the object identical with five
faint stars.  Now, 20 years later, I do not see any obvious asterism of five
stars near JH's place unless it is the asterism at 16 12 13.2, -34 06 30.
Wolfgang chose a triple star 4 seconds of time on east.

JH's description is copied accurately into NGC(in CGH, he says "25 arcsec"
rather than "S") and the declination is appropriate for the sweep.  All in
all, this one is a bit of a mystery.  I've listed the IC identity in the Table
for lack of anything better.
</object>
<object><oname>NGC6091</oname>  See IC1204.
</object>
<object><oname>NGC6092</oname>is a double star at Bigourdan's place.
</object>
<object><oname>NGC6111</oname>is not IC1210.  In a note in IC1, Dreyer says, "In Swift's list IX,
the declination for 1890 is given as +63 32.6.  It was 62 deg in the MS.
communication sent me in 1887."  That the more northerly declination is
correct is confirmed by the note in Swift's published paper (but not carried
over into the NGC) "Double star near south points to it."

Unfortunately, the incorrect declination in Swift's letter to Dreyer has led
to two incorrect identifications for the number.  The first came from
Bigourdan -- his "corrected" position quoted in the IC2 notes is for a star.
The second came from the modern catalogues which equated the number with a
galaxy that Swift also coincidentally discovered, IC1210 (it was
independently found by Bigourdan, presumeably while searching for N6111).  In
any case, the two numbers apply to two separate objects.
</object>
<object><oname>NGC6122</oname>  Even though Bigourdan's description for this galaxy is hardly
appropriate ("vF, R, no N"; the object may be very faint, but it is nearly
edge-on, and has a very bright nucleus), his position -- with the minutes of
declination corrected in the IC2 Notes -- falls within 3 arcsec of the object.
There can be no doubt about the identity.
</object>
<object><oname>NGC6125</oname><oname>NGC6127</oname><oname>NGC6128</oname>.  There are only two galaxies in this area (the
other is NGC6130), but four NGC numbers.  NGC6125 = H II 810 is the brighter
of the two, so is almost certainly the galaxy that WH saw, though he must have
made an error of 20 arcmin in reading the NPD (see Dreyer's note in the
Herschel Papers, 1912).  Herschel's original NPD is coincidentally identical
to that of NGC6130; this has led Reinmuth to suggest that NGC6125 = NGC
6130.  But the RA's are 51 seconds different, and Dreyer does not mention any
problem with the RA's in Herschel's sweep.  Dreyer's conclusion that the
minutes of NPD recorded by Herschel (59) should be 39 is the most reasonable
explanation.

Swift has two objects near the correct place for the brighter galaxy, both
from his 4th list, but found about a week apart on 28 June and 6 July in 1886.
The descriptions of these two are similar ("pF, vS, R" and "pF, pS, R, BM"),
and also agree with Herschel's description ("pF, pS, lE").  Therefore, I am
almost certain that the three observations all refer to the same galaxy.

A third object found by Swift, also on 28 June 1886, is preceded by a bright
star (SAO 29889) that he noted in his description; this verifies the
identification as NGC6130.  The star is not mentioned by Herschel, further
evidence that he saw the brighter northern galaxy and not this one.
</object>
<object><oname>NGC6127</oname><oname>NGC6128</oname><oname>NGC6125</oname>, which see. <ignore />
</object>
<object><oname>NGC6128</oname><oname>NGC6127</oname><oname>NGC6125</oname>, which see. <ignore />
</object>
<object><oname>NGC6130</oname>is the fainter of a pair of galaxies.  See NGC6125 = NGC6127 = NGC
6128 which is the brighter.
</object>
<object><oname>NGC6132</oname><oname>IC4602</oname>, which see. <ignore />
</object>
<object><oname>NGC6133</oname>may be the triple star listed in the table; this is near Swift's
place, and it may be close enough together to have been mistaken for a nebula
by him.  It may also be CGCG 276-012, but this is mere guesswork.  Swift has
not left us much to go on -- the NGC description is copied correctly from his
original list.

Of the three other galaxies found the same night by Swift, NGC6262 (which
see) is also missing.  NGC6206 and NGC6279 are close to their nominal
positions, with no significant systematic offset.
 </object>
<object><oname>NGC6135</oname>may be CGCG 320-015.  The bright central part of the galaxy fits
Swift's description, and there are two stars near it.   However, the position
is 4.4 minutes of time and 5 arcmin off, so I am not convinced that this is
the correct object.  The double star that Wolfgang chose is probably too faint
to be Swift's object.  Since I don't see anything else in the area that might
be Swift's nebula, I've put the CGCG object in the Table with a question mark.
</object>
<object><oname>NGC6138</oname><oname>NGC6363</oname>.  I had earlier thought that N6138 might be one of the
galaxies in the northwestern part of Abell 2199 near NGC6145 and NGC6146.
Stephan has clearly misidentified his comparison star:  he calls it "Arg. Z.
+41 deg 2821" which I take to be BD +41 deg 2821.  But that is one hour on
east from the position Stephan gives for his comparison star, and there is no
star near his position.

However, in his introduction to his re-reduction of all of Stephan's
observations, published in 1916, Esmiol mentions that NGC6138 is the same
nebula as NGC6263.  Because the other case that he mentions in the same
sentence (NGC983 = NGC1002) is clearly true, I had thought that we could
also accept this one as given.

However, Steve Gottlieb and Albert Highe followed up on this and found that
Stephan's implied offsets don't match any nearby star for NGC6263 while they
do for NGC6363.  So, Esmiol's note, N6138 = N6263, is a misprint and should
read N6138 = N6363.  I'm grateful to Steve and Albert for pointing this out.

I also thank Jim Caplan at Marseilles Observatory for sending Esmiol's
introduction and several pages of his tables; these have helped with various
of Stephan's observations.
</object>
<object><oname>NGC6141</oname>is a faint galaxy at Bigourdan's measured offset.  The NGC position,
correctly copied from the Comptes Rendus article, is 3 arcmin to the south.
It may result from an inaccurate estimated position for the comparison star.

This might also be IC4606 (which see), but its position is well off that of
the object that Finlay saw.
</object>
<object><oname>NGC6144</oname>may also be IC4606, which see for the story.
</object>
<object><oname>NGC6145</oname>  See NGC6138 and NGC6147.
</object>
<object><oname>NGC6146</oname>  See NGC6138 and NGC6147.
</object>
<object><oname>NGC6147</oname>is the middle (and faintest) of a line of three galaxies including
N6145 and N6146 (the brightest).  LdR's diagram shows all three, as well as
another fainter galaxy that he mistook as a star.
</object>
<object><oname>NGC6151</oname>is an asterism of 8-10 faint stars at JH's position.  It is
positively identified by his comment that it "... is pointed to by 2 small
stars 9m and 14m; the *9m is the only one of that magnitude within 6 arcmin."
ESO mistakenly chose a very faint galaxy well east of JH's position, which is
not only very good, but was copied correctly into the NGC.
</object>
<object><oname>NGC6164</oname>and NGC6165 are the two brightest lobes of the bipolar nebula
associated with HD 148937, a hot, young, active star.  These nebulae used to
be called "planetaries", but we now know them to be the result of energetic
winds from young, massive stars, rather than the dying gasps of dwarf stars
like the Sun.  These two fairly bright patches of ionized gas neatly flank the
HD star.  Deep exposures show more, though fainter, nebulosity closer to the
star.

JH picked these up in South Africa, and noted the star as a double.  If it is,
it is a close double, not resolved on the short-exposure V plate scanned for
the DSS.
</object>
<object><oname>NGC6145</oname>  See NGC6144.
</object>
<object><oname>NGC6166</oname>has been a thorn in the side for cataloguers since Holmberg included
it in his multiple galaxy list in 1937.  While there is no problem with the
identification of N6166 itself, it is the brightest in Abell 2199, and is also
composed of several interacting galaxies.

Briefly, Holmberg's companions are not part of the galaxy itself, but are
separate galaxies in the cluster surrounding N6166; all are 2-3 arcmin away,
and all have magnitudes around B = 15.5 to 16.  None of them are in RC3.

On the other hand, Minkowski found in the late 50's that N6166 is itself made
up of several components (see his classic paper on the system in AJ 66, 558,
1961).  The three brightest are easily visible on the POSS1 prints, while the
fourth is almost lost in the overexposed blur of the second.  These are all
within 5 or 10 arcsec of the "center" of N6166.  The first three had separate
entries in RC1, and the fourth is mentioned in the notes (the RC1 notes are
wrong when they say that these are the Holmberg companions), but since they
are clearly parts of the main galaxy itself, we dropped them from RC2 and RC3.
Their positions are (measured by me with respect to 2 nearby GSC objects, one
a galaxy, the other a star):

Component    RA  (1950)  Dec
    A     16 26 55.3  +39 39 37
    B     16 26 56.2  +39 39 42
    C     16 26 56.0  +39 39 35
    D     16 26 56.4  +39 39 39

For the entire N6166 complex, GSC has:

  A - D   16 26 55.57 +39 39 37.9

which is just about what a magnitude weighted mean of my individual measures
would give.

Unfortunately, RNGC followed RC1, but (of course!) managed to confuse the
identifications and did not give the Holmberg letters for the individual
objects.  I've also found in my copy of MCG the identifications that we had
adopted before we sorted out the mess then.  I've put them in square brackets
because they were never published -- by us, at least! -- and shouldn't be.
But if one were going to assign suffixes based on the Holmberg list, and
wanted to make these suffixes similar to the others in use (starting with
capital A rather than little b), then these are the suffixes that would be
assigned.  I think that this is what RNGC was trying to do.  Anyhow, here are
the correct identifications for the five Holmberg galaxies:

Ho 751   BO  MCG +7-34-  RNGC   CGCG    [RC2 1st cut]
  a       1      60      6166   224-039    [N6166]
  b      24      50      6166D    ---      [N6166A]
  c      53      76      6166B  224-045    [N6166B]
  d      15      48      6166C    ---      [N6166C]
  e      12      56      6166A    ---      [N6166D]

The "BO" numbers are from a paper by Harvey Butcher and Gus Oemler in which
they give positions, magnitudes, and colors for nearly 200 galaxies in the
cluster (ApJS 57, 665, 1985).  In addition, there are two Zwicky compact
galaxies nearby:  I Zw 153 No. 1 = BO 61, and I Zw 153 No. 2 = BO 95.
</object>
<object><oname>NGC6168</oname>is probably CGCG 109-028 with a 1m 30s error in Swift's RA (the Dec
is close).  He has a faint star at the preceding end of the galaxy, but the
star is actually at the following end.  Because of these two problems, I'm not
completely convinced that this identity is the correct one, but there are no
other galaxies in the area that come as close to matching Swift's description.
</object>
<object><oname>NGC6170</oname><oname>NGC6176</oname>.  Swift's RA for NGC6170 is 40 seconds of time off, but
his description of the star field is accurate:  "... in vacancy; many pB sts
south."  The declination is accurate, too, so there is little doubt about the
identity, first suggested in RNGC.
</object>
<object><oname>NGC6172</oname><oname>IC1213</oname>.  Stephan's position is 10 minutes of time too large due to
a misprint in his paper in AN 2661.  The position for his comparison star is
correctly given, however, and identifies it as SAO 141069.  Once the
correction is made, it's clear that N6172 is IC1213.  RC3 is correct for a
change.
</object>
<object><oname>NGC6173</oname>  See NGC6174.
</object>
<object><oname>NGC6174</oname>is one of three nebulae found by Lord Rosse in 1849 while he was
observing NGC6173 (h 1962 = H III 640), and is the only one of the three
included in the GC and NGC.  JH took the observation from LdR's 1861 paper
which lists only the three nebulae in the area found by JH, plus a terse
comment "Another nearby."  LdR's 1880 monograph has a fuller description of
the observations, as well as a sketch of three of the nebulae.  While the
sketch is not labeled, it is clear from the descriptions that the one shown in
the upper left is NGC6173.  A double nebula is directly north at a distance,
estimated in the sketch, of 6 arcmin; while the third is an estimated 8 arcmin
"east" of the second.  The direction is in quotes since the diagram does not
fit the sky unless LdR (or Dreyer, who prepared the monograph) got the
direction wrong.  Normally, the arrows in the diagrams point to the east; in
this case, it must be west.  LdR has another observation and sketch in 1851
which confirms the three sketched in 1849.

The fourth nebula is "About 15 arcmin following and 3 arcmin north of this
[N6173] there is a new neb, vF, gbM."  There are no galaxies in that location
that LdR might have seen -- but there is one 15 arcmin preceding and 3 arcmin
north that fits his description.  This is another indication that the
east/west directions in this observation have been reversed.

Dreyer added a note to the NGC: "Second of 3, forming a rectangular triangle,
the 2 others being assumed to be h1962 [N6173] and h1963 [N6175], but the
identity of the group is doubtful."  Dreyer's note is incorrect in making two
of the nebulae identical to JH's; only one is.  The other two are "novae."

LdR's final observation from 1860 suggests that he saw N6175 ("... an E neb,
with a * close to f end, and either a knot or a * in p end"), but then
concludes, "Found no other nebulae near.  Twilight troublesome."  Perhaps
the last two words explain the lack of additional nebulae, though N6175 is in
the midst of a cloud of rather faint galaxies in the outskirts of Abell 2199.

So, we have a problem:  three new nebulae found by LdR, but only one NGC
number for them.  Several sources have taken the double nebula north of N6173
as N6174.  I am reluctant to do this as Dreyer called N6174 only "vF" making
no mention of the duplicity.  Of the two nebulae north and west of N6173, I
favor calling the brightest of these (which is also the closest to N6173)
N6174.  LdR observed and sketched this twice, whereas he has only one
observation of the other.
</object>
<object><oname>NGC6175</oname>  See NGC6174.
</object>
<object><oname>NGC6176</oname><oname>NGC6170</oname>, which see. <ignore />
</object>
<object><oname>NGC6187</oname>  There is a faint possibility that this is also NGC6191.  See that
for more.
</object>
<object><oname>NGC6189</oname>  This may be NGC6191, too.  See that for more.
</object>
<object><oname>NGC6190</oname>  Is this possibly NGC6191, too?  See that for more.
</object>
<object><oname>NGC6191</oname>is not to be found at its nominal place.  There are several other
bright galaxies in the area, however, that Swift might have picked up.
Possibilities include NGC6187, N6189, or N6190.  N6187 has the two stars
preceding that Swift noted in his description, but it is the faintest and
smallest galaxy of the candidates.  In addition, it has a bright star (SAO
29975) 3.5 arcmin north that Swift surely would have noted.

N6189 fits Swift's description best -- though the two stars are following
rather than preceding as Swift notes them -- but is 50 arcmin north of his
position.  N6190 is 20 arcmin south, and forms a rather large equilateral
triangle with two stars west and northwest.

Another possibility is UGC 10271.  That is 20 min 30 sec preceding Swift's
position, matches his declination and description, and has the two stars
preceding.  If that is the galaxy Swift saw, he clearly made a transcription
error in his RA.

All in all, several candidates, but no clear winner.
</object>
<object><oname>NGC6194</oname>is the brightest of a group of galaxies also including NGC6196,
which see for the story.
</object>
<object><oname>NGC6196</oname><oname>IC4615</oname>, NGC6197 = IC4616, and NGC6199.  N6196 is the second
brightest of a small group of galaxies headed up by NGC6194 (discovered by
John Herschel).  Marth's discovery positions for N6196 and N6197 are 38
seconds of time preceding and 1.3 arcmin north of the true positions.

If this same offset applies to NGC6199, then one of the two stars near the
resulting position is likely the object that Marth saw.  Though I pointed to
the brighter of the two during preparation of RC2 as N6199, it has m = 12.0 in
GSC which would almost surely make it unmistakeably a star in Laselle's
48-inch telescope.  Thus, I now feel N6199 is more likely to be the fainter
(m = 14.8 in GSC), though the position is further off (about 30 arcsec,
compared to about 15 arcsec) from Marth's (corrected) position.

Where did the IC objects come from?  During his survey of the NGC nebulae,
Bigourdan of course could not locate either N6196 or N6197 at their catalogued
positions -- his estimated positions given under these numbers refer to stars.
However, he did find five other nebulae in the area (B209, B324, B325, B425
and B426), and made micrometric observations of the three brightest of these.

It is clear, even in Bigourdan's own notes, that B209 (the brightest) is NGC
6194, though he somehow got the position (from Schultz) incorrect (his
position and Schultz's original position agree to within 10 arcsec).

The other two measured nebulae have, as mentioned above, identical offsets
from Marth's positions, so it is also clear that B325 = IC4615 = NGC6196,
and B426 = IC4616 = NGC6197.  Bigourdan searched in vain, however, for NGC
6199 at Marth's position.  It's a bit surprising that he did not make the
connection between the two brighter galaxies and his own, and thus search near
the offset for N6199.

Two other "nebulae" in Bigourdan's group had only estimated positions by
him:  B324 = IC4614, and B425 = IC4613.  IC4614 is a galaxy, but there is
nothing near his position for IC4613.  See that number for further discussion
of this group.
</object>
<object><oname>NGC6197</oname><oname>IC4616</oname>.  See NGC6196.
</object>
<object><oname>NGC6199</oname>is probably a star.  See NGC6196.
</object>
<object><oname>NGC6202</oname>may be the same galaxy as NGC6226.  The description fits, there is a
star near following, and the declinations are the same.  The problem, of
course, is the seven minute RA difference.  This would not be the only large
RA error in Swift's lists, of course, but it still prevents a positive
identification.

All in all, 9 July 1886 was not a good night for Lewis Swift.  Of the three
nebulae he found that night, we can now pretty surely identify only N6170
(which see).  N6135 (which also see) and N6202 are far enough from Swift's
positions that we will probably never know for sure which nebulae Swift
actually saw.
</object>
<object><oname>NGC6206</oname><oname>IC1227</oname>, which see. <ignore />  Also see NGC6133 and NGC6262.
</object>
<object><oname>NGC6211</oname>and NGC6213 are the southern-most two of a line of four galaxies
stretching southwest to northeast (the other two are CGCG 299-018 and -019,
not in NGC).  Swift found these in June of 1887 and sent them directly to
Dreyer who included them in NGC from Swift's letters.  Swift published the
discoveries a few years later in his 9th list.  His RAs are 15-20 seconds of
time too small, but Dreyer included Bigourdan's corrections in the IC2 notes.
Bigourdan's published RAs are within two seconds for each object, and his
offsets, if re-reduced using a modern position for his reference star, would
agree with modern positions.
</object>
<object><oname>NGC6213</oname>  See NGC6211.
</object>
<object><oname>NGC6216</oname><oname>NGC6222</oname>.  JH recorded the cluster on four different sweeps.  On
three of those (NGC6216), his RA is accurate.  However, the fourth sweep (NGC
6222) has the RA 1 min 20 sec following; the Dec is the same.  The description
for N6222 fits N6216, and there is only a Milky Way star field at N6222's
position.  The identification, adopted in RNGC and ESO, is pretty sure.
</object>
<object><oname>NGC6219</oname>  Aside from an error of 27 seconds of time in the RA, Marth's
position and description fit the galaxy well.  He claims to have seen it on
more than one night (it is marked "verified" in his table), so I'm a bit
surprised that the RA is off so much.
</object>
<object><oname>NGC6222</oname><oname>NGC6216</oname>, which see. <ignore />
</object>
<object><oname>NGC6226</oname>may also be NGC6202, which see.
</object>
<object><oname>NGC6227</oname>is described by JH as "A star 5m in a great cluster, or an immensely
rich milky way patch."  The star is SAO 227313, and it is superposed on a
rich part of the Milky Way, just as JH saw it.  There is a good scattering of
stars between 5th and 10th magnitude within a degree or two following JH's
star -- they stand out well on the Southern Sky Survey film.  There are two
major clumps of stars here:  the southern one surrounds NGC6231, while the
northern clump is Collinder 316; Trumpler 24 is apparently a concentration in
the northeastern part of Cr 316.  IC4628, a diffuse nebula, is on to the
northeast of Tr 24.  This whole region may be JH's "great cluster."  The
area to the west of SAO 227313 is heavily populated with stars of the 9th and
10th magnitude, but does not stand out as much as the areas to the east.

Following JH, I've adopted the position of the SAO star.

Brent Archinal alerted me to the information about the clusters in the area.
Here is his note:

  I think there are two possibilities for this object.  For one, I looked at a
  DSS image here (via Skyview) and there's nothing really obvious.  However,
  with histogram equalization of a 30' and also a 90' field, there is a
  brightening of the Milky Way around the star of about 15-18' in diameter.  I
  think it's most reasonable to assume that this is what JH saw.

  On the other hand, could it be that JH was refering to the _really big_ 3
  degree grouping of stars here, including Cr 316, Tr 24, NGC6231, and Zeta-1
  and -2 Sco?  On a particularly transparent night a few years ago (from here
  in Virginia), I saw this area well for the first time as it crossed the
  meridian.  This is a very spectacular binocular grouping of objects.
  Offhand, I would think that if he was refering to such a large grouping he'd
  describe it better or say something clearer about the size, so I think this
  is an unlikely identification -- but perhaps still possible.

  One identification I would reject is that this is one of the individual
  clusters, such as NGC6231, Tr 24, or Cr 316.  The 5th magnitude star in
  question is on the edge of Cr 316, but this group doesn't stand out well at
  all, at least in the 90' field.  Tr 24 is too far to the NE (part of Cr 316
  probably), and NGC6321 is quite obvious to the SE and doesn't fit the
  description at all.

  None of this information corresponds with the observation by Hirsch reported
  in the Monograph, but he may have just been looking at a scattered group of
  stars here, if not Cr 316 or Tr 24.  The comment by Harrington is probably
  copied from Hirsch (a number of Harrington's descriptions are similar to
  Webb Society descriptions, but without credit), and the information from
  Burnham, SkyAtlas 2000.0, and Houston does not seem useful.

  Anyway, since JH doesn't describe any resolved stars here other than the 5th
  magnitude one, and doesn't make any remarks that would indicate the whole 3
  degree wide grouping here, the Milky Way brightening seems the best
  candidate for this object.  It would be nice to have some visual
  confirmation of this particular area to help confirm this, though.

Observers, to your eyepieces!
</object>
<object><oname>NGC6231</oname>  See NGC6227.
</object>
<object><oname>NGC6232</oname>  See NGC6237.
</object>
<object><oname>NGC6236</oname>  See NGC6237.
</object>
<object><oname>NGC6237</oname>and NGC6245 may be duplicate observations of NGC6232 and NGC6236,
respectively.  Or they may be stars.  Or, they may simply be "not found."

Whatever the case, these are two of a group of four nebulae that Lewis Swift
found on the night of 28 June 1884; the other two are NGC6232 and NGC6236.
Over a year later, on 11 August 1885, Swift found another nebula, NGC6248,
about half a degree south of his group.  There were no other observations
before Dreyer compiled the NGC, so he included all five.

Looking at the area on the Sky Survey prints, we now see only three galaxies
here that are bright enough that Swift could have seen them.  These are NGC
6232, 6236, and 6248.  Swift's RA's for the three are systematically too small
by 20 to 25 seconds of time, but his declinations are very good.  Looking at
his positions for the missing two objects shows that the declination of NGC
6237 is close to that of NGC6232, and that for NGC6245 is similarly close to
that for NGC6236.  In addition, his RA's for the two missing objects each
have roughly the same offset from the RA's for the same two galaxies (32
seconds in the first case, 48 seconds in the other).

So, I wonder if NGC6237 = NGC6232 and NGC6245 = NGC6236 -- in spite of the
fact that Swift found all of the objects on the same night, and explicitly
noted "1st of 4," "2nd of 4," etc, in the descriptions of all four objects.
Keep in mind his method of finding positions:  centering the object in the
eyepiece, and reading the setting circles.  Did he perhaps bump the telescope
or setting circles inadvertantly after reading positions for the first two
objects?

Still, he used a very large field eyepiece, so it may be that he mistook stars
near the galaxies as other nebulae.  Or, he may have seen reflections of stars
out of the field and mistook them as nebulae.  Or, his eyes may have played
tricks on him if he was tired.  I favor the jarred telescope/setting circle
hypothesis, but would not bet even a nickel on its being right.

Whatever happened, the two objects do not exist, so I've simply entered them
as "Not found" in the table.
</object>
<object><oname>NGC6240</oname><oname>IC4625</oname>, which see. <ignore />  There is no problem in the NGC position, but
the IC position -- from Barnard -- is a few arcmin off.  The identity is
clinched nevertheless by Barnard's note of a star near north-following.
</object>
<object><oname>NGC6245</oname> not found.  See NGC6237.
</object>
<object><oname>NGC6247</oname><oname>IC1233</oname>, which see. <ignore />
</object>
<object><oname>NGC6248</oname>  See NGC6237.
</object>
<object><oname>NGC6262</oname>is another of Swift's missing objects.  He recorded this one on the
night of 23 October 1886 when he found three other nebulae:  N6133 (which
see), N6206, and N6279.  Only the last two are anywhere near Swift's places,
and they show no systematic offset that might help us with N6262.  His
description is also unhelpful (eeeF, pS, R, eee diff).

Two possibilities are in the area:  CGCG 299-039 and CGCG 277-010.  The first
would require a 5 minute and 10 arcmin error in Swift's position, the second
a 1.4 minute and 1 degree error.  The first is the brighter of the two, and
the digit errors make it the more likely candidate.  However, he could have
seen either object, but without further evidence, I'm not going to do more
than note them as possibilities.
</object>
<object><oname>NGC6263</oname>is not NGC6138 (which see) as I had earlier supposed.  N6263 is an
innocent bystander, the victim of a misprint in M. Esmiol's Introduction to
his complete collection of Stephan's observations.  The story is under N6138.
</object>
<object><oname>NGC6270</oname>  Here is a case where Stephan's micrometric position falls exactly
on the correct galaxy (the NGC position is about 20 arcsec too far north since
the position for Stephan's comparison star is similarly off), yet LEDA nearly
20 arcmin south-southwest.  There was no justification for this that I can
see, and I'm mystified at their decision.

Whatever happened, the identity is clear and Stephan's position is within
three arcsec of the modern position from DSS.
</object>
<object><oname>NGC6276</oname><oname>IC1239</oname>, NGC6277 (a star), and NGC6278.  William Herschel found
one galaxy here.  It, as one might expect, is the brightest of the group, NGC
6278.  Sixty years later, Albert Marth found two other nebulous objects near
Herschel's object.  Shortly thereafter, Stephan discovered two nebulous
objects, and also included Herschel's object in his list, correcting
Herschel's inaccurate position.  However, Stephan did not mention Marth's two
objects; I don't know if he was aware of Marth's list or not.

Dreyer, faced with this rather confusing array of five positions, asked to see
Marth's observing records.  These apparently did not reach Dreyer until after
the NGC had gone to press, as he added a note "in press" to the NGC that
Stephan had seen only one of Marth's objects.  The positions are close enough
that Dreyer was able to correctly identify the object (NGC6276) as m328.
m327 is north preceding about three arcminutes, and was missed by Stephan.  In
the NGC note, Dreyer added that the missing object should have been inserted
in the NGC immediately following NGC6275.  Dreyer indeed added it later to
the first Index Catalogue as IC1238.

But when we turn to the sky, there are only two galaxies here bright enough to
have been seen by the visual observers (a third, later catalogued as UGC
10650, has too low a surface brightness to have been picked up).  The
brightest is obviously NGC6278, but what is the other?  Fortunately,
Stephan's micrometric position is pretty good, being off only by the amount
that his comparison star's catalogued position is off (about half an
arcminute).  This correctly identifies the second galaxy as NGC6276.  If we
then correct Stephan's position for NGC6277 for the comparison star's offset,
we find that this object is in fact a star.  Assuming that Marth's two
positions are in good relative agreement, we can pin down IC1238 as a double
star.

The confusion crept into Bigourdan's observations, too.  He correctly
identified NGC6278, but misidentified a star as NGC6277, and actually
published NGC6276 as a "nova" in his second list of new nebulae.  He later
realized his mistake, and correctly equated the NGC object with his "nova"
(which had by then received the number IC1239) in his final published list of
observations.  His observation of "NGC6277" is interesting in that there is
a faint galaxy just a few arcseconds north-following the star he measured.
Did he perhaps glimpse the galaxy, but then measure the brighter star?

Sulentic, with three NGC numbers in hand, and with three relatively large
galaxies in sight on the Sky Survey, misidentifies UGC 10650 as RNGC6276, and
assigns the number RNGC6277 to NGC6276.  NGC6278's correct identification
survived even into the RNGC.
</object>
<object><oname>NGC6277</oname>is a star.  See NGC6276.
</object>
<object><oname>NGC6278</oname>is the brightest galaxy of a group.  See NGC6276.
</object>
<object><oname>NGC6279</oname>  See NGC6133, NGC6262, and IC4636.  N6279 figures in the
identification (or not!) of all of these.
</object>
<object><oname>NGC6293</oname>  See NGC6294.
</object>
<object><oname>NGC6294</oname>is a double star northeast of NGC6293, a bright globular cluster.
It is offset +5.5 seconds and +0.5 arcmin from the cluster; JH's positions for
the two objects, both seen the same sweep, lead to offsets of +7 seconds and
+0.1 arcmin.  Howe's measurement of the stars' separation (PA = 315 deg,
distance = 8 arcsec) is correct.  Both stars have several faint companions --
presumably members of N6293 -- merged into their DSS images.
</object>
<object><oname>NGC6297</oname><oname>NGC6298</oname>.  Though Swift claims that N6297 is the "sp of 2" and
N6298 is the "nf of 2", there is only one galaxy here.  He discovered it on
two different nights (8 July 1885, and three weeks later on 1 Aug 1885), and
apparently misled into believing he'd found two objects by the difference in
his brightness estimates ("pB" and "vF", respectively), added the directional
indicators during the publication process.  At least, that is my theory -- he
has certainly done that in other cases.

An interesting sidelight:  Bigourdan failed to find N6298 on three nights, but
on those same three nights, measured N6297 16 different times using two
different comparison stars.  This may well be a record number of observations
by Bigourdan for a non-descript 14th magnitude galaxy.  I'd be interested in
knowing why he did so much work on this -- I can't find a clue in his
published data.
</object>
<object><oname>NGC6298</oname><oname>NGC6297</oname>, which see. <ignore />
</object>
<object><oname>NGC6330</oname>is half a degree north of Swift's position.  The galaxy there (CGCG
321-013) matches his description, and his note "... nearly between 2 stars"
fits, too.  Though I've not checked all the history on this object, I think
that CGCG is the first to suggest the identity.

Bigourdan's observation, mentioned in the IC2 notes, is for a star 36 seconds
east and 1.3 arcmin north of Swift's nominal position.
</object>
<object><oname>NGC6335</oname>  JH says of this, "The whole lower end of the zone is strongly
affected with nebulous patches," and gives only an approximate position for
it.  Though included in Cederblad's catalogue of bright diffuse nebulae, there
is no bright nebulosity in the area.  Instead, the Southern Sky Survey films
show a patchy field of star clouds, defined by the dust of dark nebulae.  It
is apparently these star clouds that JH saw in the spring of 1837, giving him
the impression of patchy nebulosity all through his field.  (Three years
earlier, he happened on the same field, giving a position then about 5 minutes
east; this has become NGC6360, which see.)

I've adopted the approximate center of the brightest patch of stars nearest
JH's position as the position for NGC6335.  This is about a minute west of
his place which lands in a relatively poor field -- in other words, in the
midst of a dust cloud.
</object>
<object><oname>NGC6344</oname>is a double star at Lohse's position.  In appearance, it matches
several other of the "nebulae" found by him with the 15.5-inch (e.g. NGC
5884, also a double star, which see), and is very close to his nominal
position.  There is a faint galaxy about an arcminute to the north that has
been taken as N6344, but it is certainly too faint to have been seen by Lohse.
</object>
<object><oname>NGC6347</oname><oname>IC1253</oname>, which see. <ignore />
</object>
<object><oname>NGC6360</oname>  As with NGC6335, which see, there is no nebulosity making up this
"object."  Instead, JH saw the bright background of the Milky Way broken up
into many patches of nebulous light by the dark nebulae lacing the area with
dust.

The position I've adopted for NGC6360 is about a minute of time west and 7-8
arcmin north of JH's position (like N6335, in an area pretty well covered by
dust).  This is the brightest cloud of stars in the area, approximately 12
arcmin across.  JH's comment, "The nebula is in patches of very great
extent," makes it clear that this particular cloud is not the only one he saw
in the area.
</object>
<object><oname>NGC6363</oname>is also = NGC6138, which see.
</object>
<object><oname>NGC6374</oname><oname>NGC6383</oname>.  JH has only one observation (in Sweep 794) of N6374, and
I believe that is a duplicate of an "Omitted Observation ..." (also in Sweep
794) for N6383 listed at the end of his CGH Observations.  He has two other
observations of N6383, both on different nights, but with accordant
descriptions.

In the single observation leading to the NGC number 6374, JH identifies the
bright star in the middle of the cluster as "B[risbane] 6125".  I suspect
this is the correct identification, but will have to check.  If the number is
correct, then it is SAO 208977 = HD 159176.

In any event, there is little doubt that the two NGC numbers refer to the same
cluster.  JH probably made a bookkeeping error somewhere along the line that
led him to duplicate the observation in Sweep 794.
</object>
<object><oname>NGC6375</oname>  See NGC6564.
</object>
<object><oname>NGC6379</oname>  See NGC6564.
</object>
<object><oname>NGC6383</oname><oname>NGC6374</oname>, which see. <ignore />
</object>
<object><oname>NGC6393</oname>and NGC6394 are a pair of objects found 7 July 1885 by Lewis Swift.
Though he describes the two as equally faint, the southern of the two objects
on the sky (more than 6 arcmin south of his position) is much fainter than the
northern (3.5 arcmin south of the nominal position).  I'm not convinced that
Swift could have seen it.

In fact, he did not find it again.  When he went over the field on 15 June
1890, he recovered only one of the galaxies.  This time, his position was
virtually identical to the one that he gave for N6393, leading Dreyer to omit
it from IC1.  The position is also close to the true position for the brighter
galaxy.

This brighter galaxy has been taken by MCG and CGCG as N6393 based on the
position.  However, Swift's description does not match the field.  Swift says,
"vvF, pS, R; 2 B sts nr n; s of 2."  The comment about the two bright stars
north matches the fainter southern galaxy, but not the brighter northern one.
For his northern object, Swift says, "vvF, pS, R; 2 sts point to it, the
nearer is D; the other and the neb. are equally distant from the D *; n of 2."
For the record, his 1890 observation reads, "eeF, pS, cE; B * nearly obscures
it; between it and a F*, nearer the latter."

This matches what is on the sky pretty well (his double star in the first
observation is the "B *" in the second, and the other two stars are there
also), so I have taken NGC6394 as the northern galaxy.  I have also
tentatively assigned NGC6393 to the very faint southern object since there is
no other candidate object nearby.  There are many other galaxies within one or
two degrees, but none have the stars near that Swift describes.  Whatever he
saw, it clearly needs visual confirmation.
</object>
<object><oname>NGC6394</oname>is probably not NGC6393, which see.
</object>
<object><oname>NGC6406</oname>is a double star at Bigourdan's place.  He has four micrometric
observations of it, so there is no doubt about the identification.  He notes
a nearby star of magnitude 12.2 at PA = 265 degrees, distance = 1.2 arcmin.
The position angle is actually about 95 degrees.  I suspect that Bigourdan's
value ought to read 85 degrees.
</object>
<object><oname>NGC6410</oname>is one of the few double stars from Lewis Swift's list of "nebulae"
that we can confidently say that he saw.  Though he believed it to be an "eeF,
S, R" nebula, his additional notes "nearly between two stars; GC 4320 [NGC
6411] near north-following" make it clear that he was indeed observing the
double star.  His position is not too bad, but is still far enough off (over
two arcminutes) that -- without his additional notes on the field -- we could
not otherwise identify his object.
</object>
<object><oname>NGC6411</oname> found by d'A, was helpful in pinning down the identification of NGC
6410 (which see).
</object>
<object><oname>NGC6415</oname>is nothing more than a Milky Way field.  There is no nebula obviously
involved in spite of JH's brief description, "A great nebulous projection of
the milky way [sic]."  JH gives only an approximate RA.  On the IIIa-J film,
I make the RA a minute later, and the Dec 3-4 arcmin south.  See NGC6421 for
more.
</object>
<object><oname>NGC6416</oname>  See NGC6421.
</object>
<object><oname>NGC6419</oname> 6420, 6422, and 6423.  These were found by Lewis Swift on the nights
of 1 and 17 August 1883.  Because he recorded only two objects each night, I
suspect that he saw the same two twice.  If so, N6419 = N6423, and N6420 =
N6422.  His descriptions are similar enough that this is a distinct
possibility.

However, Bigourdan measured the four brightest galaxies in the field (there
are at least six others brighter than about B = 16 nearby), and assigned the
NGC numbers to them in RA order.  This has the advantage of dishing out one
number per galaxy, and of closely matching Swift's declinations.  Swift's RAs,
however, are too small by varying amounts (13 to 24 seconds of time).  Also,
if Bigourdan's suggested identifications are correct, then Swift's note of a
"* near east" of N6423 should read, "* near north."

Since Dreyer published Bigourdan's corrected positions (close to the real
ones) in the IC2 notes, I'm going to accept Bigourdan's suggested identities,
in spite of my reservations above.
</object>
<object><oname>NGC6420</oname>  See NGC6419.
</object>
<object><oname>NGC6421</oname>is a brighter patch in the Milky Way that matches JH's description
and sketch pretty well.  His position is pretty good, too.  Note, however,
that the NGC description (taken from GC) is wrong.  The correct description,
from the CGH Observations, should read something like "Cl, vL, r, connected
to Milky Way."  I suspect that the NGC description was copied by mistake from
the CGH entry for h3702 = N6416.

There is also a prime symbol missing from the 3702 in the JH column in the
NGC.  Neither this object nor N6415 were numbered in the CGH Observations, and
JH does not have a note for either in GC indicating why he entered them there.
Dreyer copied the entries unchanged into NGC, also without notes.
</object>
<object><oname>NGC6422</oname>  See NGC6419.
</object>
<object><oname>NGC6423</oname>  See NGC6419.
</object>
<object><oname>NGC6427</oname><oname>NGC6431</oname>, which see. <ignore />
</object>
<object><oname>NGC6428</oname>is a star.  Bigourdan's position is midway between it and another
star of similar magnitude, but his description mentions both objects and makes
clear that he was measuring the northern of the pair:  "In the neighborhood,
I suspect several small stars, one of which is at PA = 195 deg, d = 8-10
arcsec."
</object>
<object><oname>NGC6430</oname>is CGCG 112-035.  The description and declination fit well, and the
RA is off by 38 seconds.  Reinmuth has this as a chain of four stars, but the
galaxy is clearly the object that Marth saw.
</object>
<object><oname>NGC6431</oname><oname>NGC6427</oname>.  Stephan misidentified his comparison star.  Though he
claims to have used BD +25 3330, the star he actually used is BD +25 3327.
Applying his offsets to this star lead to a position within an arcsecond of
the DSS position for the galaxy.
</object>
<object><oname>NGC6437</oname>is a star cloud in the Milky Way centered about 0.7 minutes preceding
and 4 arcmin north of JH's approximate position.  There is no nebulosity
associated with it; the numerous faint stars in the area must have given the
impression of nebulosity at the eyepiece during sweeping.
</object>
<object><oname>NGC6439</oname>  I've used the finding chart in Steve Hynes book "Planetary Nebulae"
to identify this planetary.  Some lists have mistakenly pointed at the star
about an arcminute to the north-northeast.
</object>
<object><oname>NGC6444</oname>is definitely OCl-1023 = Ru 132 as noted in ESO and by Brian Skiff.
JH gives only an approximate position for the cluster, but calls it "A vfine
L, rich sc cl of sts 12..13..m."  The ESO position -- 40 seconds preceding
and 2.5 arcmin north of JH's -- is good.
</object>
<object><oname>NGC6448</oname>is lost.  It is the 60th entry in Swift's second list.  Dreyer copied
all of Swift's data exactly and correctly into the NGC.  There are no galaxies
in the area that might be Swift's object, and I can't find an obvious digit
error that would lead to another (though I did not check for large errors,
e.g. 10 degrees, 1 hour).  Swift found no other nebulae the night of 16 July
1885, so we have no possible systematic offset to work from, either.
</object>
<object><oname>NGC6450</oname>(Swift II-61) is also lost.  Dreyer copied the position correctly
into NGC, but abbreviated Swift's description of the surrounding star field.
Swift's full description is "vF, vS; B * f 8 seconds; bet 2 sts."

There are several galaxies in the area that Swift could have seen, but none
matching the pattern described by him.  Howe also could not find the object,
though he actually searched for it three nights, not just two as in Dreyer's
IC2 note.
</object>
<object><oname>NGC6455</oname>may be the random clumping of Milky Way stars around SAO 209348 (this
is about 50 seconds preceding JH's approximate position).  JH, however, does
not mention the bright star.  His full description reads, "A very extensive
nebulous clustering mass of the milky way [sic].  The stars [are] of excessive
smallness, and infinite in number."

ESO chooses a "concentration of stars" (not obvious to me) near JH's
position, and Wolfgang Steinicke takes a small asterism of faint stars at
17 49.0 -35 27.  I doubt that either of these could be JH's object.  This is
another case where a visual observation would be useful.
</object>
<object><oname>NGC6456</oname> 6463, 6470, 6471, 6472, and 6477.  Here is another mess from Lewis
Swift's 4th and 5th lists of nebulae.  NGC6463 and NGC6470 were found on 9
June 1886, the remainder on 25 September 1886.  All of Swift's positions fall
within a group of (at least) eight galaxies.  It's possible that Swift could
have seen most of the objects, but only after seeing the DSS image from the
POSS-II plate could I assign his numbers with any confidence to the galaxies.
I also have to thank Brian Skiff for asking about the field; his questions
forced a re-evaluation that I otherwise would not have made.

The descriptions don't help much.  All the galaxies are "eeeF, eS, R" or a
close variation, and all are noted "v dif[ficult]" to "eee dif".  Swift
does mention that the preceding of the group is "bet[ween] 2 sts" -- but
since the Galactic latitude is so low, there are enough stars around for that
description to apply to virtually any of the galaxies in the group.  Dreyer
added the note "* nr" to N6471 and N6477; this is not in Swift's original
paper, so it must be from a letter from Swift to Dreyer.

In any event, there is not much to go on here that will help us assign the NGC
numbers to the correct objects.  If we make some reasonable assumptions -- 1)
Swift saw the two brightest galaxies on his first sweep through the area, 2)
he did in fact see all six 3.5 months later, and 3) his relative positions for
the remaining four galaxies seen only the second night are more or less
accurate -- then we can make a stab at some identifications.  These are not
certain by any means, and they do not agree with some previous
identifications.

However, they do make sense of Swift's data.  On the first night, he saw the
two brightest objects in the core of the group, N6463 and N6470.  N6456 is
reasonably isolated to the west of the core, and N6471 and N6472 flank N6470
in declination.  They are also the brightest galaxies in the core after N6463
and N6470.  It also is reasonable to suppose that both components of UGC 10973
contributed to the visual appearance of N6471, so I've listed both in the main
table.  I'm least certain about N6477, but Swift's observation places it
following N6470/1/2, and between N6472 and N6470 in declination.  The galaxy
I've chosen matches these constraints -- but its position is still well off
Swift's place.

For reference, here is a table of B1950.0 positions, Swift's on the first
line, and accurate positions on the second, of my suggested identifications.

  Object     RA  (Swift)  Dec    Discovered    Other names and comments
                (Precise)        Pos source
   V 76  17 42 29    +67 37.7    25 Sept 1886  CGCG 321-034
  N6456  17 42 39.60 +67 36 48.6 GSC

  IV 55  17 43 44    +67 36.5     9 June 1886  CGCG 321-037 = MCG +11-21-022
  N6463  17 43 42.27 +67 37 24.2 GSC

  IV 56  17 44 19    +67 37.8     9 June 1886  CGCG 321-039 = MCG +11-21-025
  N6470  17 44 22.98 +67 38 18.3 GSC

   V 78  17 44 19    +67 36.4    25 Sept 1886  UGC 10973a = CGCG 321-038w =
  N6471w 17 44 20.89 +67 36 44.0 GSC             = MCG +11-21-023
  N6471e 17 44 26.06 +67 36 36.6 GSC           UGC 10973b = CGCG 321-038e =
                                                 = MCG +11-21-024

   V 79  17 44 19    +67 39.9    25 Sept 1886
  N6472  17 44 11.31 +67 38 58.5 NPM1          = NPM1G +67.0154

   V 80  17 44 54    +67 39.2    25 Sept 1886
  N6477: 17 44 38.38 +67 37 44.3 HCds

Other possibilities:
         17 43 16.26 +67 33 43.7 GSC           Star superposed.
         17 43 33.48 +67 40 17.4 GSC           Extremely compact w vF arms;
                                                 star superposed on nucleus?
         17 44 51.37 +67 33 33.3 HCds
</object>
<object><oname>NGC6461</oname>is CGCG 340-017 (CGCG's guess -- CGCG 340-015 -- is wrong).  The
identity is clinched by Swift's description, "eF, pS, R; nr terminal * of 5
forming semi-circle."  His RA is 12 seconds too large, and his declination
38 arcmin too small.
</object>
<object><oname>NGC6463</oname>  See NGC6456.
</object>
<object><oname>NGC6465</oname>is an asterism of 4-5 stars.  Though well south of the equator, it
was actually found by JH from Slough.  He describes it only as "Suspected;
small; twilight," but his position is very good.

The identification was made by Howe who found the four brighter stars here on
the second night he searched for the object.  He describes the object as "...
simply two doubles of mag. 12.  In each pair, the distance is 4 arcsec, and
the two pairs are 15 arcsec apart."  In the DSS image, one of Howe's four
stars is double, and there is a fifth star 29 arcsec north that might have
added to the appearance of nebulosity in JH's sweep.
</object>
<object><oname>NGC6466</oname>is correctly identified in CGCG as CGCG 278-030.  RC1 and RC2
followed Carlson who has incorrectly equated this to NGC6478.  Swift's full
description pins down the correct object:  "eF, vS, R; bet 2 sts which with
2 others form a cross like cross in Cygnus.  Neb placed as gamma Cygni."  The
top of Swift's cross is to the west, and the galaxy is placed exactly as he
says it is.
</object>
<object><oname>NGC6467</oname>and NGC6468 may be identical -- but maybe not.  Though Marth
apparently found them on the same night (he gives a discovery date of 1864.42
for both), the positions are different by only one second of time, and the
descriptions (vF, vS, lE and vF, S, R) could well be for the same object.  His
data are correctly copied into NGC-- and that is all the published evidence
we have.

There is only one galaxy here, and either of Marth's positions could apply to
it.  There is nothing within one second of it that Marth might have seen.
Since NGC6468 is nominally closer to the galaxy, it usually bears that name
in the catalogues.  There are two asterisms nearby (I called the triple star
12 seconds following Marth's position NGC6468 earlier), but neither is
within a second of time of the galaxy, so I doubt now that either is Marth's
second object.

Until more evidence surfaces, I'm tentatively listing the two entries as
identical.  But I'm also listing the asterisms, too.  They are still
possibilities, remote though they be.
</object>
<object><oname>NGC6468</oname>  See NGC6467.
</object>
<object><oname>NGC6470</oname>  See NGC6456.
</object>
<object><oname>NGC6471</oname>  See NGC6456.
</object>
<object><oname>NGC6472</oname>  See NGC6456.
</object>
<object><oname>NGC6473</oname>and NGC6474 were both found on 22 July 1886 by Lewis Swift.
However, there is only one galaxy near his position, though he clearly says he
found two (there is a typo in the NGC description for N6474:  for "n of 3",
read "n of 2").

Swift's positions are separated by only 15 arcsec in declination, and his
description for N6473 (eeF, S, R, s of 2) is not very helpful, even if it is
short enough to have made it into NGC unchanged.  However, his full
description for N6474 is more interesting:  "eF, pS, R; 3 sts in a line near
and 3 others in a line point to it; e diff; n of 2."  The three stars in a
line near the galaxy are southeast of it, and the three stars pointing to it
are to the northeast.  This pins down NGC6474 pretty well.

The only thing close south of the galaxy is an 18th magnitude star that Swift
could not have seen.  However, to the northeast, about 30 arcseconds away,
there is a 16th magnitude star that he might have seen.  Is this NGC6473?  If
so, Swift got his directions confused.  He's done that before, so this star is
a possibility for N6473.

Bigourdan went further south in search of N6473.  Four arcmin from Swift's
place, Bigourdan found a triple star which he mistook for a nebula.  He called
it N6473 and measured it on two nights.  On a third night, he measured another
star which he thought was the same "nebula", but which he found later to be
not just different, but uncatalogued as well.  It has ended up with the number
IC4668 (which see).

In any event, Bigourdan's triple is also a possibility for Swift's nebula.  It
would mean a 4 arcmin error in Swift's position, not too much of a stretch.
</object>
<object><oname>NGC6474</oname>  Bigourdan switched his comparison star with that for IC4668, which
see.  Once that is sorted out, the identity of I4668 becomes clear, and
Bigourdan's position for N6474 falls within a few arcsec of the galaxy's
nucleus.  Also see NGC6473 for yet another story.
</object>
<object><oname>NGC6476</oname>is a star cloud in the Milky Way centered about two arcmin east of
JH's approximate position.  In the CGH Observations, JH says "Nebula.  No
description.  It is probably only a nebulous portion of the Milky Way."  As
with other star clouds that JH saw in this same part of the sky, there is no
nebulosity associated with N6476, but the dense background of faint stars
would have appeared faintly nebulous during a sweep.
</object>
<object><oname>NGC6477</oname>  See NGC6456.
</object>
<object><oname>NGC6478</oname>is not NGC6466 (which see).  Carlson incorrectly equates the two
numbers, and RC1 and RC2 followed along.
</object>
<object><oname>NGC6480</oname>is a star cloud in the Milky Way closely matching JH's sketch in the
CGH Observations.  My estimated position for the center of the projection to
the east is about 10 seconds of time west of JH's, but there is no doubt of
the identity.
</object>
<object><oname>NGC6481</oname>is a line of four stars clearly identified by Peters's micrometric
observation.  Though his position is a few arcseconds east of the center of
the line, the identity is certain.
</object>
<object><oname>NGC6497</oname><oname>NGC6498</oname>.  Swift found his 80th and 81st nebulae on 16 Sept and 26
Sept 1884, respectively.  The positions are only 1 second of time and 32
arcsec apart, and the descriptions are close enough that the only galaxy in
the area can match both.  In particular, Swift says of N6497, "Close s of
middle * of 3 in a line, middle * the fainter;" and of N6498, "B * nr; F * v
nr."   The middle star in the line is the "faint star very near," and the
bright star is the eastern of the three stars.

So, I'm almost certain that the two observations refer to the same object, and
that Swift added the comments "np of 2" and "sf of 2" as he was preparing
his first list for publication.
</object>
<object><oname>NGC6498</oname><oname>NGC6497</oname>, which see. <ignore />
</object>
<object><oname>NGC6499</oname>is a close double star.  Discovered by Marth, he marked it
"verified" in his list, so he saw it as nebulous at least twice.  When the
object was photographed at Heidelberg and Lick, the observers there found only
a double star without nebulosity.  That is how it appears today on the Palomar
Surveys.  Another faint star and 2-3 very faint stars just to the west may
have given the appearance of nebulosity at the eyepiece.
</object>
<object><oname>NGC6505</oname>  Is this possibly NGC6534?  See that for more.
</object>
<object><oname>NGC6506</oname>  The position in the main table applies to a cluster just southwest
of JH's place.  However, he notes that it is extremely large, "filling many
fields."  So, his object may be the larger star cloud in which the smaller
cluster sits.
</object>
<object><oname>NGC6514</oname>  See NGC6533.
</object>
<object><oname>NGC6523</oname>is the star-forming core of M8 at the heart of the bright
northwestern part of the nebula.  NGC6526 (which see) is the southeastern
part of the nebula, and NGC6530 is the bright star cluster 10-12 arcmin
following N6523.  NGC6533 (which see) applies to the entire M8 complex, and
IC1271 and IC4678 (both of which see) apply to condensations in its eastern
reaches.
</object>
<object><oname>NGC6525</oname>  Though listed as "nonexistent" in RNGC, there is an obvious poor
cluster of bright stars just where JH placed it.  It covers about 10 arcmin,
and has a tight core of half a dozen stars.  The position I've given in the
table is for this core.
</object>
<object><oname>NGC6526</oname>= H V 9 is probably the part of M8 southeast of the dark lane.  The
nebula sweeps on up to the northeast to encompass NGC6530, the bright,
well-known cluster in M8.

WH found this the 22nd of May 1784, and measured the position with respect to
51 Ophiuchi.  When re-reduced using the modern position for that star, WH's
position for N6526 falls at 18 01 14, -24 27.6, well within the M8 complex.
As Dreyer notes in the Herschel papers, the GC and NGC positions are one
degree too far north due to an error by Caroline Herschel in her reduction of
the position.  WH describes V 9 only as "Large, extended, broad, milky
figure." Thus, this could apply to any part of (or even all of) M8 (look at
WH's second description of M20 = IV 41 for another almost discrepant
description of the same object).  Since this was apparently his first sweep
across the area, and since we know his positions were rather error-prone at
the time, I think that the object he saw was, in fact, M8.  Giving him the
benefit of the doubt, however, I think it fair to assign the NGC number, as I
said above, to the southeastern section of the complex.  See NGC6533 for
more.
</object>
<object><oname>NGC6529</oname>was apparently first seen by James Dunlop who claimed two
observations of it.  His description reads, "A pretty large faint nebula,
round figure, 5' or 6' diameter, resolvable into very minute stars, with
nebula remaining."

Unlike most of Dunlop's nebulae, JH claims to have seen this one, though only
once.  He lists an estimated position that is close to Dunlop's and calls it
"A large milky way patch, much compressed, one portion much more so."

However, checking the position on the SERC IIIa-J film shows nothing more than
a rather unremarkable part of the Milky Way.  Nothing stands out that strikes
me as something that would catch an observer's eye.  Compare this to other
Milky Way fields that have NGC numbers (e.g. NGC6476 and NGC6480) from JH's
sweeps -- there is nothing obvious here.  I've put the nominal position in the
table.

I also checked the other nebulae seen in the same sweep; all are at about the
same declination, so there is no large error in that part of JH's observation.
A large RA error is possible, but I found nothing in the obvious places (plus
or minus one minute, ten minutes, etc.).

Perhaps a visual observer can turn up something here.
</object>
<object><oname>NGC6530</oname>is part of M8.  See NGC6523, NGC6526, and NGC6533 for more.
</object>
<object><oname>NGC6533</oname>= M8 = H V 13.  WH's position for this, reduced from the offsets
published in the Scientific Papers is in a pretty empty patch of sky roughly
30 arcmin south of M8.  He does give a pretty good description in his 1786
first catalogue, however.  He observed it only one night, 12 July 1784:
"Extensive milky nebulosity divided into 2 parts; the most northern above
[larger than] 15 arcmin, the most southern followed by stars."  What struck
me about this was its uncanny similarity to his description of M8 given in his
1785 paper (which I unfortunately do not have a copy of), quoted by Kenneth
Glyn Jones in his fine book on the Messier objects:  "An extensive milky
Nebulosity divided into two parts; the north being the strongest.  Its extent
exceeds 15 arcmin; the southern part is followed by a parcel of stars which
I suppose to be the 8th of the Connaissance des Temps [i.e. M8]."  WH's 1786
description reads like a simple condensation of his 1785 description.  Is it
therefore possible that H V 13 = N6533 is M8?

WH's position doesn't encourage that interpretation.  Both JH (in GC) and
Dreyer (in WH's Scientific Papers which he edited in 1912) have notes about
WH's problems determining the position -- as I've noted, that position is over
30 arcmin south-southeast of M8 in a barren patch of sky.  But if WH was
indeed looking at M8, is there any way that his offsets (4m 54s following,
38':: south of 5 Sagittarii) can be made to fit?  Well, once I tracked down 5
Sgr (it is SAO 186074, not labeled as "5 Sgr" in Sky Catalogue 2000.0), it
was clear that the NGC position was properly reduced (once the earlier bugs
found by JH had been cleaned up.  He says in GC that the offset as originally
published in PT for 1786 -- 39' north -- is wrong.).

Did WH observe any other nebulae that night?  In particular, did he use that
same comparison star?  The answers are "Yes" to both questions.  H V 10, H V
11, and H V 12, all = NGC6514 = M20 = the well-known "Trifid Nebula" have a
single position referred to that same star on that same night.  When we reduce
that position, we find that it is about 30 arcmin south-southeast of M20 in a
barren patch of sky ....  Yet there is no doubt that these three nebulae
constitute M20 (along with IV 41); both JH and Dreyer accept that in GC and
NGC.  So what's going on?

The short of it:  WH may have misidentified his comparison star (but see also
N6698, found the same night, referred to a different star).  He probably used
4 Sgr = SAO 186061, rather than 5 Sgr as is printed.  Once that correction is
made, it's clear that NGC6533 is, in fact, M8.  WH's resultant position is
about a minute of time following the brightest part of the nebula (N6523), but
is more in line with the center of the entire complex as we see it on
photographs.  However, as Steve and I have noted before, WH's positions from
these early runs of 1783 and 1784 have generally larger errors than his later
positions -- he was still perfecting his observing techniques.

The mystery here is this:  if JH and Dreyer knew that H V 10-12 referred to
the Trifid, why then did they not make the connection -- through the
comparison star in common -- to the Lagoon as well?  I don't see an answer to
this in any of the papers I have in my collection.  However, if there is any
information in WH's 1785 paper that might shed some light on this, we should
look at it again.

M8 also encompasses several other NGC and IC objects:  NGC6523, NGC6526, NGC
6530, IC1271, and IC4678, all of which see for more discussion.
</object>
<object><oname>NGC6534</oname>is probably lost, like so many other of Swift's nebulae.  The galaxy
that CGCG chooses (CGCG 322-022) is about 1.2 minutes of time preceding
Swift's position, and 2.3 arcmin south.  Furthermore, the surrounding star
field does not match Swift's note "... in center of a semi-circle of 4
stars."  In particular, there is a fairly bright star within an arcmin of the
galaxy to the north.  If Swift saw this galaxy, he would surely have noted the
star.

Are there any other candidates in the area?  Galaxies that could be force fit
to Swift's description include NGC6505 (= UGC 11026), NGC6536 (= UGC 11077),
and CGCG 322-032.  None of these, however, are at positions that would be even
digits off of the nominal position.  I don't think they are likely to be the
correct nebula, either.

I'm listing the CGCG identity with a question mark.  It's clear to me that it
is the wrong object, but there is nothing else that comes as close.
</object>
<object><oname>NGC6536</oname>may just possibly also be NGC6534, which see.
</object>
<object><oname>NGC6543</oname>is the famous planetary near the north ecliptic pole.  See IC4677
for a bit more about it.
</object>
<object><oname>NGC6548</oname>and NGC6550 = NGC6549.  There are two galaxies in this field; the
brighter, NGC6548, was found by WH in June of 1786, and given the number III
555 in his catalogue of nebulae and clusters.  WH's position reduces to
18 03 55, +18 33.5 (B1950.0), about 2.2 arcmin southeast of the modern
position for the brighter object.  The position in GC and NGC was either
reduced with respect to a rather crude position for the comparison star (101
Her), or a (simple digit?) error of -20 seconds of time has crept into the RA.

The fainter galaxy was first seen by Marth in July 1864, and was rediscovered
18 years later by Stephan.  Both noted the brighter object.  Marth simply says
"... near III 555" in his description, while Stephan says "Distinct from [GC]
4377 and [GC] 5892."  Dreyer condensed that for the NGC by adding "... near
m361" to Stephan's description.  Since there are only the two nebulae here,
and because Stephan did not measure the brighter objects he claims to have
seen, we can only speculate on what his third object must have been.  Perhaps
it is the line of three stars east of Marth's galaxy.

In any event, it is clear that Stephan and Marth found the same galaxy.
Stephan's accurately measured position precesses to 18 03 38.4, +18 31 48,
while Marth's less accurately estimated position precesses to 18 03 36,
+18 32.2, still quite close to the galaxy.

There matters would have stood had Lewis Swift not published a cryptic note in
his 11th list of nebulae (AN 147, 210, 1898):  "NGC6550 = H III 555.  6550
must be struck out."  The wording of Swift's original note in his "Catalogue
No. II ..." (which appeared in PASP 9, 186, 1897, and in MNRAS 57, 629, 1897)
makes better sense:  "NGC6550 must be struck out, as it is identical with
H. III 555."  Dreyer made what sense he could of all this, and has a Note in
the second IC which reads "6548 = 6550, Swift in Cat. XI."  (Dreyer also
changed the NGC number to "6550" for H III 555 in his 1912 collection of WH's
papers.)  Swift was apparently trying to tell us that there are only two
galaxies here, too, but his wording in the AN list just made the cataloguing
problem worse.

Enough people have read the IC Note that the modern identifications are
thoroughly confused.  An obvious predilection for the objects in RA order has
also fed the confusion.  In the end, though, it is clear that WH found the
brighter, northeastern galaxy, while Marth saw both objects -- and Stephan not
only saw the two real galaxies, but (apparently) an asterism as well.

So, my position table reflects this by keeping Dreyer's original NGC number,
6548, on H III 555; and by equating Marth's and Stephan's "novae", N6549 and
N6550.
</object>
<object><oname>NGC6549</oname><oname>NGC6550</oname>, which see. <ignore />  Also see NGC6548 for the full story.
</object>
<object><oname>NGC6550</oname><oname>NGC6549</oname> is not NGC6548 as we have long supposed.  Thanks to
Malcolm Thomson and Steve Gottlieb for first directing my attention to this
puzzling triplet of numbers, and to Christopher Watson for questioning the
inconsistency in my earlier "untangling" of the problem.  See NGC6548 for the
full story.
</object>
<object><oname>NGC6551</oname>refers to an object found by Leavenworth in July of 1885.  He has
left us a vivid sketch showing what looks like a globular cluster placed
exactly between two moderately bright stars.  The position on the sketch cover
matches that published in the AJ list (18 02, -29 34 for equinox 1890), but
there is nothing in the area that matches the sketch.  The only other notes on
the sketch besides the position and Leavenworth's initials read, "Drawn July 6
from sketch July 7 '85.  Power 500+-."  The dates are not mistakes -- the
date "drawn" really does precede the date "sketched."  One must be wrong.

Andris and Wolfgang have taken N6551 to be the asterism of half a dozen stars
near Leavenworth's position.  But they do not match his sketch at all.  The
nearest globular cluster is NGC6522, and while that might be seen as "vF, vS,
R, rr" at -29 degrees from Leander McCormick, the stars flanking it do not
correspond with those shown on the sketch.

So, another mysterious L-M object.
</object>
<object><oname>NGC6554</oname>  During the plate scanning for ESGC, I noted this as "20-30 stars in
a 20 arcmin area."  I don't believe that these stars are a real cluster, but
they do stand out from the field enough that they could be picked up during a
visual sweep.  JH's comment "Has several double stars in it" also makes it
clear that he was seeing the same concentration of stars.  I put the center
somewhat east-northeast of JH's position, but the identity is not in question.
</object>
<object><oname>NGC6556</oname>  The problems with this object began with Sir John himself and his
summary description published in the GC, then copied faithfully into the NGC.
That description makes the object "F, vL, cE, lbM, rr."  On the other hand,
JH's original notes read

  "Cl VI.  An oval patch comprised within limits of the field, barely
   resolvable into infinitely minute points, but which, without attention,
   appears as a great nebula 15' l; 12' br; hardly bM."

Howe saw it the same way 65 years later:  "I see nothin in the entire region
except thousands of the minutest stars."  Dreyer summarized this in the IC2
Notes simply as "No nebulosity (Ho)."

The object is actually part of the complex region of star clouds and obscuring
dust clouds near the Galactic Center.  JH's position points to an otherwise
unremarkable part of the Milky Way, comprised of, as both he and Howe saw,
"... thousands of the minutest stars."  I've adopted JH's position, and his
description above is apt.
</object>
<object><oname>NGC6564</oname>is probably a triple star 1.5 seconds preceding and 1.5 arcmin south
of Marth's position.  There is no galaxy near that he might have seen, and the
triple would probably match his view of it with Lassell's 48-inch.  Marth
found two other galaxies the same night (N6375 and N6379); the mean offset of
their positions from Marth's is in the same direction and about the same size
(1 second of time and 1 arcmin) as those for the triple.

All in all, this amounts only to circumstantial evidence, but it is the best
we can do at the moment.
</object>
<object><oname>NGC6573</oname>may be the Milky Way star cloud about 30 seconds following JH's
position, but could also be the large scattered clump of clumps of stars right
around his position.  His description, from one night's observation at Slough,
reads, "A cluster composed of 2 or 3 clusters of very small stars, and loose
large ones.  Perhaps an outlier of VIII. 31 [N6583]."  He marks the RA with a
plus/minus sign, so either grouping seems possible.

This is a candidate for observation at the eyepiece.
</object>
<object><oname>NGC6574</oname>is probably also NGC6610, which see.
</object>
<object><oname>NGC6581</oname><oname>IC1280</oname>.  The position that Stephan quotes for his comparison star
is off by about 15 seconds of time, so the NGC position for the galaxy is also
off by the same amount.  Digging into the data a bit more suggests that there
is an additional 2 second error in Stephan's RA, but his description "...
between two very small stars" is exactly right.

Bigourdan, of course, could not find N6581 at its catalogued position, but
rediscovered it at its true position.  Thinking it was a "nova," he included
it in his third list of new nebulae.  He saw it only on one night, and
commented then that it is "Impossible to measure, because I cannot easily
distinguish it from 2-3 vF neighboring stars."  His position is therefore
based on a single estimate from the same star that Stephan used, and points to
the same galaxy.
</object>
<object><oname>NGC6583</oname>  See NGC6573.
</object>
<object><oname>NGC6586</oname>  See NGC6591.
</object>
<object><oname>NGC6588</oname>is probably one of the asterisms that I've listed in the position
table.  My guess is the line of three or four stars that I've marked with a
colon.  The southern most of these is the brightest, and is a merged double
which might have looked nebulous on a night of less than perfect seeing.  It
is at JH's declination and is just 30 seconds preceding his RA.  Otherwise,
JH's description, "eF, S; among stars.  A *6 m sp 10 arcmin distant," fits
nicely.  The star is SAO 254209.

However, there are two other asterisms that might be JH's object.  I've listed
them with question marks.  I also checked for a large blunder in the position,
but found none.  In particular, the other objects in this sweep (No. 708 on 8
June 1836), are in the same declination range, and at much the same RA as
well.
</object>
<object><oname>NGC6589</oname>may also be IC4690 (which see for more discussion).  Swift's
position for N6589 is about 36 seconds of time off, a mistake corrected by
Barnard, and included in the IC2 Notes.  Ironically, Barnard is also
responsible for a mistake of his own which makes the identity with I4690
probable.

Also see discussion under NGC6590 and IC1283 for more on this field.
</object>
<object><oname>NGC6590</oname><oname>NGC6595</oname><oname>IC4700</oname>.  JH found the brightest nebula in this group
while observing at Slough; his position is good.  Swift came across it and
another nearby nebula nearly 60 years later in 1885, but misplaced both by
about 45 seconds of time in RA from the correct positions.  In a note in AN
3101, Barnard corrected the positions for both of Swift's objects, noting the
identity of N6590 with N6595.  He also announced the discovery of another
larger, though fainter nebula (I1284) northeast of the brighter pair.  (In
still another note in AN 3111, Barnard also announced the discovery of yet
another nebula here, I1283.  See that for more).

Curiously, Barnard mentions the AN 3111 note in AN 4239, but not the AN 3101
note.  Had he done so, it might have alerted Dreyer to the identity of one of
Barnard's nebulae mentioned there (see N6589 for the passage) with N6595.  Had
this happened, Dreyer probably would not have been included it in the second
IC.
</object>
<object><oname>NGC6591</oname>may be the galaxy that I've flagged with a question mark in the
table.  That matches Marth's description ("eeF, vS, stell") and is not too
far off his position (the RA is 12 seconds too large).  However, it may not be
the object that Marth saw.

That object was found the same night as NGC6586 which has offsets from
Marth's position of -2 seconds of time and -14 arcsec in declination.  At
similar offsets (-3 seconds and -32 arcsec) is a faint galaxy with two
foreground stars just to the southwest, the brighter star superposed on the
galaxy itself.  While this group of objects does not match Marth's description
-- in particular, the galaxy is fainter than the one I mentioned in the
previous paragraph, and the brighter superposed star is considerably brighter
than the galaxy (why didn't Marth mention the star if he saw it?) -- its
positional coincidence within Marth's usual observational errors is fairly
compelling.

Still, I'm keeping open the possibility that the brighter, isolated galaxy is
Marth's object.  It may even be possible that the asterism of five stars that
I've also included in the table is the object that Marth saw.  But that is the
least likely option because its brightest star is nearly of the 10th
magnitude, far too bright to match Marth's description.
</object>
<object><oname>NGC6592</oname>  Swift's position is not very good, but he notes "nearly between 2
stars."  Given that he was working with a large field, that comment pins down
the galaxy.  See NGC6607 for more on the field.
</object>
<object><oname>NGC6594</oname>  As with NGC6592, Swift's note about nearby stars "between a faint
and a more distant bright star" nails the identification.  The bright star is
SAO 17798.  See NGC6607 for more about other objects in this field.
</object>
<object><oname>NGC6595</oname><oname>NGC6590</oname> (which see) = IC4700.
</object>
<object><oname>NGC6597</oname>  Swift's comment "Difficult by proximity to a bright star" is
correct -- the star is SAO 17798, the same one he mentions in his description
for NGC6594 (which see).  Also see NGC6607 for more details about this
field.
</object>
<object><oname>NGC6599</oname>is probably also NGC6600, which see.
</object>
<object><oname>NGC6600</oname>is probably = NGC6599, though RNGC suggests NGC6602.  Marth could
have seen either, but since N6599 is nearly a magnitude brighter and has a
higher surface brightness as well, it is the more likely candidate.  This
makes Marth's declination 7 arcmin off, and I am going to suggest that the
printed north polar distance should actually be "65 07" rather than "65 01".
Marth's RA is exact.

If Marth's RA is off instead, and this is NGC6602, it would be 52 seconds too
small; the Dec would then be just an arcmin off.  Since Marth lists this as
one of his "verified" nebulae, I'm more inclined to believe that the NPD he
gives is in error.
</object>
<object><oname>NGC6601</oname>  Swift's note "Near end of a curve of stars" is accurate and
unambiguously identifies this galaxy.  See NGC6607 for the reason this
particular identification is so important.
</object>
<object><oname>NGC6602</oname>is probably not NGC6600, which see.
</object>
<object><oname>NGC6603</oname> a relatively small and faint cluster, is not M24.  The Messier
object is actually IC4715, which see for more.
</object>
<object><oname>NGC6605</oname>  There appears to be a +2 minute error in JH's RA, as a cluster
matching his description "Loose straggling cluster; stars 10...12m" is at his
declination, but 2 minutes of time preceding.  There are about 30 stars of the
correct magnitude scattered over a 15 arcmin by 15 arcmin area, while there
are none brighter than 14th or 15th magnitude at the nominal place.
</object>
<object><oname>NGC6607</oname> 6608, and 6609.  This is a trio of objects all credited to Lewis
Swift.  They were all discovered on the night of 4 Aug 1883, and are listed in
Swift's first paper as being the 5th, 6th, and 7th of 8, respectively (numbers
91-93 in his sequential numbering of the entire list).  The other five objects
are N6592, N6594, N6597, N6601, and N6617.  Though Swift's positions aren't
too good for these five, either, the galaxies are nevertheless unambiously
identified by Swift's comments about nearby stars (or the lack of them).
N6601, by the way, is the only other object of the eight that Swift found that
night in 1883; the remaining four are dated 14 June 1885.

Swift's declination for NGC6608 is the problem.  He places it at exactly the
same declination as NGC6609 just 15 arcsec north of NGC6607.  So, while
there are three galaxies in the area, only two are at Swift's declination
while the other is 2 arcmin south.  Furthermore, the southern object is a
faint edgewise Scd or Sd with a low mean surface brightness.  Not only does it
not match Swift's descriptions of shape ("R", "R", and "lE" for the three
objects) it is so faint (around V = 15.5 at a guess, compared to V = 14.5 and
15.0 for the other two) that I would be surprised if Swift could have seen it
at all.  The object that Swift described as the faintest of the batch of eight
(NGC6617, which see) is considerably brighter than than this spindle.  In
addition to that, Swift says there is a "vF star near" his object -- there are
none near the spindle that he could have seen that are not nearer NGC6609
(and that leads to yet another hypothesis for NGC6608; see the last paragraph
of this note).

Still, there are three galaxies here, and three NGC numbers.  If we assume
that Swift's RA's for the four objects found this night are correct among
themselves in a relative sense, then we can apply the correction necessary to
make his RA for NGC6601 agree with the GSC position (+13 seconds of time) to
the others.  This leads to RA's for the others that are different from the
true RA's by -4, -4, and -3 seconds of time, respectively.  Thus, Swift's RA's
for the three galaxies are in very good relative agreement.

So, in spite of my doubts that he saw the faint edgewise galaxy (MCG
+10-26-024), I'm going to assume a 2 arcmin error in the declination for this
object and call it NGC6608.  The other two, NGC6607 and NGC6609, fit his
descriptions very well -- including the "F star near" NGC6609 -- so there
is no problem with them.

As a final possibility, I'm going to suggest that perhaps, just perhaps,
Swift's observations of the latter two objects (numbers 92 and 93 in his list)
refer to the same galaxy.  Had the observations been made on different nights,
I would have said "A-ha!" at the beginning of this story and equated them
with hardly a doubt left.  As is, we'd have to assume some sort of blunder in
Swift's observations within a single night in a small area of sky.  With that
third galaxy just south, though -- well, Occam's razor slashes deeply enough
that that is the more likely choice.
</object>
<object><oname>NGC6608</oname>  See NGC6607.
</object>
<object><oname>NGC6609</oname>  See NGC6607.
</object>
<object><oname>NGC6610</oname>is probably NGC6574.  There is nothing at the catalogued position of
N6610, and there are no reasonable changes to the calculated offsets (+1m
0.11s, -4' 31.3") from Stephan's nominal comparison star ("208 W. (A.C.)
H.XVIII") that point to anything aside from very faint stars.

However, about 1.3 deg north, and 1.75 minutes following Stephan's nominal
position is a star-galaxy pair that matches the offsets to within Stephan's
normal observing errors (the actual offsets are +59.77s and -4' 32.5").  The
galaxy, UGC 11198, also matches his description pretty well.  So, I had
taken this to be a very good candidate for NGC6610, with some sort of
confusion in Stephan's observing records.

But the question about the identity had originally come from Leos Ondra who
posted it to one of the astronomy forums on the Internet in 1999.  There, it
attracted the attention of Steve Gottlieb who did the same kind of digging
back into the literature that I did, but did not come up with a candidate.
Brian Skiff suggested that NGC6574, about 5 minutes west, might be N6610, but
noted that there is no comparison star at the correct offsets.

Leos also noted a paper by Seares in PASP 28, 122, 1916 titled "Identification
of NGC6610."  Brian checked a copy of that paper and found that the object
Seares suggests is actually a plate defect on an early plate of the area.  The
object is not on either POSS1 or POSS2.

Finally, Leos sent me a copy of a note that he had had "off-list" from Jim
Caplan, a research astronomer at the Observatoire de Marseille where Stephan
observed and was director between 1866 and 1907.  Jim called attention to a
monograph containing a complete re-reduction of Stephan's observations by a
Monsieur Esmiol, presumeably one of the younger astronomers at Marseille.
This was published in 1916 after Stephan's retirement, and carries not only
the reduced positions, but mean values of Stephan's micrometric measurements,
too.  (I had seen a copy of this at the library at ROE in the late 1970s, but
failed to make a photocopy for myself -- bad move!).

The observation previously leading to the NGC number 6610 is listed in the
monograph under the designation "anonyme" with completely different offsets
(-1m 42.63s, -0' 14.0" from six settings in RA and 3 in Dec) from a completely
different star (BD +14 3453).  A footnote reads "Class\'e \`a tort 6610"
("Called 6610 by mistake"); this is apparently the only published
"explanation" of this particular case.  Reducing these observations with the
GSC position for the comparison star puts the position directly on NGC6574.

So, it looks like Brian is correct, though for a different reason than he
probably envisioned.  I am still curious, however, about the extraordinary
coincidence of the earlier calculated offsets with the UGC 11198/BD +16 3447
pair.  Where did Stephan's originally published positions come from?  Jim
tells me that many of Stephan's original observing records and reductions are
still in existence; we may be able to eventually find an answer to this
question.
</object>
<object><oname>NGC6616</oname>  Though Swift's RA is off by 24 seconds of time, Herbert Howe found
the correct galaxy and remeasured its position.  His correction is included in
IC2.
</object>
<object><oname>NGC6617</oname>  Swift not only describes this as the largest, faintest, and most
difficult of the eight objects he found in the area, he also says that it is
"in [a] vacancy."  While there are faint stars nearby, the ones he would
have noticed are far enough away that the object does indeed appear to be
pretty isolated.  See NGC6607 for more on this field.
</object>
<object><oname>NGC6625</oname>  JH's RA is marked uncertain in his 1833 PT catalogue where he
describes it only as "A loose straggling cluster of stars 11 .. 12 m."
There is no immediately obvious cluster at his position, but about two arcmin
northwest there is a clump of stars, four arcmin by two arcmin in size, that
might be his object.  This is on the southeastern edge of a much larger clump
(roughly 10 arcmin by 8 arcmin) that could also be JH's object.  Neither is
particularly striking, but the former has been identified as a real cluster.
Since it stands out a bit more, and might make an impression during a sweep,
I've adopted it as N6625.
</object>
<object><oname>NGC6647</oname> H VIII 14, was also seen by JH whose position is adopted in NGC.
There is nothing obvious at that position.  WH's original position is about
8 arcmin west-northwest of his son's.  Just 4 arcmin northeast of that is a
group, about four arcmin across, of a couple of dozen stars.  The brightest is
around 12th magnitude.  I think that these are the stars that WH took to be a
cluster.

What I find curious about this object is the description.  NGC follows GC
exactly in calling the object a "Cl, L, Ri, lC, sts vS."  How did JH get
that out of his father's and his own observations?  WH's description reads,
"A cl of sc pL sts," while JH's reads "A very loose parcel of v small
stars, hardly noticeable as a cluster."  "Large" perhaps, but "Rich"?
Perhaps JH penned the description in haste.

Whatever the case, the clump of stars that I believe to be WH's object does
not match the NGC description, though it does fit what WH himself wrote.
</object>
<object><oname>NGC6655</oname>was found in June 1855 by Winnecke with the 9-inch Fraunhofer
refractor in Berlin and has not been seen since.  Auwers lists it as the 42nd
new object in the appendix to his 1862 reduction of WH's nebulae where he
gives Winnecke's description.  This boils down to pF, S, E, 10 x 3 arcsec.
The position is 18 25 43, -06 06 for 1830.  There is nothing there.  (Auwers
also notes that he could not find the object.)

However, 20 seconds of time west, and 3.3 arcmin north is a 14th magnitude
double star with a separation of about 11 arcsec.  This may be the object that
Winnecke saw.
</object>
<object><oname>NGC6659</oname>appears to be a clump of about 20 stars between 10 and 15 mag
covering an area about 9 x 5 arcmin.  JH describes it tersely, "A v poor
cluster 8th class."  His position is about 2 arcmin southwest of the center
of the clump of stars.
</object>
<object><oname>NGC6660</oname><oname>NGC6661</oname>.  Swift's declination for N6660 is 10 arcmin too small,
but his description fits, including the note "between 2 stars."  The
identity was first noticed by Pechule, and included in the Notes to IC1 by
Dreyer.
</object>
<object><oname>NGC6661</oname><oname>NGC6660</oname>, which see. <ignore />
</object>
<object><oname>NGC6666</oname>could be any of a number of galaxies within a degree or so of Swift's
position.  It could also be UGC 11278 or UGC 11281 five degrees north.
Whatever Edward Swift saw, it is certainly not at the position his father
sent to Dreyer or later published.

Bigourdan's single observation a decade after Edward Swift's is for an
asterism of five stars, the brightest three in a line extending from northwest
to southeast.  I don't think that this is likely to be Swift's object, but it
is a possibility.  The asterism is 20 seconds east and 2.5 arcmin south of
Swift's position, but I don't think that it would match his description.  This
could be easily checked, of course, with a 15-inch class telescope.
</object>
<object><oname>NGC6667</oname><oname>NGC6668</oname><oname>NGC6678</oname>, both of which see.
</object>
<object><oname>NGC6668</oname><oname>NGC6667</oname> (as well as NGC6678, which see).  Found by Swift
(included in his 4th list), this is most likely to be NGC6667 as there is
nothing at Swift's place resembling a "pB, pS, vE" nebula.  Howe could not
find it, either, and suggested that N6668 might be N6677.  However, N6667 is
brighter and its inner regions perhaps fit Swift's description better.  Also,
the difference in position is exactly 50 arcmin, suggesting a transcription
error or a typo somewhere in Swift's reduction/publication chain.
</object>
<object><oname>NGC6669</oname>is most likely the asterism of six faint stars just north of Marth's
position.  This is of an appropriate size and combined magnitude that he would
probably describe it as he did, "eF, pL."

Wolfgang followed the LEDA group's lead in assigning this number to a 16th
magnitude galaxy with a 12th magnitude star superposed well off Marth's place.
Had Marth seen this object, he would certainly have mentioned the star.  I
think that the galaxy is faint enough, however, that the star would mask it,
even at the eyepiece of Lassell's 48-inch reflector.
</object>
<object><oname>NGC6672</oname>is a triple star at Stephan's position.  The mean position (measured
on DSS) for the three stars is less than three arcseconds away from his
micrometrically-measured position.
</object>
<object><oname>NGC6677</oname>and 6679 = IC4763.  Malcolm and I have fussed over this field for
several years now, and have been unable to come to a consensus.  So here is my
take on the area.

The two brightest galaxies here -- Malcolm's objects "A" and "B" -- were seen
by Swift, Bigourdan, and Howe.  (Kobold also has an observation of NGC6677 in
the Strassburg Annals, Vol. 3, 1909, but his comparison star has a high proper
motion which makes the derivation of an accurate position more difficult.)  I
agree with Malcolm that A must be NGC6677, but am pretty well convinced that
B is NGC6679 = IC4763.  Here's why:

1)  As I always do for identification problems, I determined as accurate a
position as I can for every object bearing on an identity question.  In this
case, this meant reducing Bigourdan's micrometric observations, and digging
positions out of the Guide Star Catalogue.  Here are the results for Malcolm's
three objects (positions are for the equinox 1950.0):

Galaxy   NGC/IC       RA           Dec       Source   Notes
A         N6677    18 33 39.20  +67 04 09.8   GSC
                   18 33 38.83  +67 04 11.3   Big      5 Sept 1891 only
                   18 33 40     +67 04.1      Howe
B     N6679=I4763  18 33 33.29  +67 05 47.1   GSC
                   18 33 33.58  +67 05 44.8   Big
                   18 33 35     +67 05.7      Howe
C        ---       18 33 34.36  +67 06 21.8   GSC

Notice that I have used Bigourdan's observations only from the night of 5
Sept 1891 for NGC6677.  His observations on 25 June 1897 refer to the star
southeast of the galaxy.  I also suspect that his comparison star (BD +66 1115
= GSC 4227-00549) has a relatively large proper motion as there is a
systematic offset of +0.24 sec and -7.8 arcsec between his positions and the
GSC positions for all the objects for which he used this star as a comparison.
I've corrected his positions in the table above for these offsets.

The excellent agreement between Bigourdan's, Howe's, and the GSC positions
convinces me that the two micrometric observations from each of the early
observers do indeed refer to Malcolm's objects A and B.  Furthermore, their
descriptions also make sense -- and agree with Swift's -- if we note one
additional fact:  object B is in fact a close double galaxy.  Object C is more
than 30 arcsec north of B, which puts it much too far away to be part of the
object that Howe measured as NGC6679:  "This is a nebulous D * of mags 12.5,
distance 5 arcsec, [position] angle 60 deg."  Bigourdan's description of it as
a double star, one that he could not resolve at 344X, also points to the close
pair as the actual NGC6679 -- and adds support to the evidence from his
measured position that the pair is equal to Big 333 = IC4763 (it is, of
course, clear that Bigourdan himself realized this).

All of this evidence, combined with Swift's own descriptions (in his papers 1,
3, and 9) seem to me to pin down the identifications without much doubt.  I've
not taken Swift's own positions into account as we know that they are not very
good.  In this case, Howe has noted that Swift's declination for N6679 in the
NGC is out by 8.5 arcmin.  Swift corrected this by 10 arcmin when he finally
published the observation in AN 3004, but by then, the damage had been done.
</object>
<object><oname>NGC6678</oname><oname>NGC6667</oname> (which is also = NGC6668, which see).  IC4762 = Big 332
is a double star at exactly the location given by Bigourdan.  Until I found
that it was a double star, I thought that it might be NGC6678, found by Swift
(it is No. 99 in his first list), and with an identical declination.  However,
I'm more inclined to believe that N6678 is the same as NGC6667 (see NGC6668
for more discussion); this galaxy is brighter than the double star, and its
inner regions might be taken as a "pF, pS, R" nebula.  Howe could not find
this, either, but suggested no alternative identification for it.
</object>
<object><oname>NGC6679</oname><oname>IC4763</oname>.  See NGC6677.
</object>
<object><oname>NGC6682</oname>  Bigourdan was the first to notice that JH's RA is 2 minutes too
large.  Alister Ling picked up the error independently a century later.  With
an additional small correction in Dec (about 3 arcmin to the south), JH's
"A large, pretty rich cluster of straggling stars ..." is found to be
located in a Milky Way star cloud.  The remainder of his description "...
having a vacuity in the middle and broken into 2 or 3 clusters.  Fills field.
70 or 80 stars of all magnitudes from 10 to 18 counted.  Extended in parallel.
The most compressed part following," is appropriate.
</object>
<object><oname>NGC6688</oname>  See NGC6693.
</object>
<object><oname>NGC6689</oname><oname>NGC6690</oname>, which see. <ignore />
</object>
<object><oname>NGC6690</oname><oname>NGC6689</oname>.  Both Swift and d'A found this galaxy twice.  D'A,
however, realized that his two observations refered to the same object, while
Swift's second position was far enough off to mislead him into including the
galaxy twice in his fifth list.  Dreyer somehow recognized Swift's mistake, so
only included one of the entries in NGC-- but he (Dreyer) also missed the
identity with d'A's object, even though the two positions are less than an
arcmin apart on the sky.

Whatever happened, there is certainly only one galaxy, and it clearly bears
two NGC numbers.  The several descriptions are good, and all the nearby field
stars are just where d'A and Swift put them in their notes.
</object>
<object><oname>NGC6693</oname>is lost.  There are only faint stars in the area of Marth's position.
The RNGC claims the object to be a star, but I see no particular single,
double, or multiple star around that might have caught Marth's eye.

Of the nine other objects that Marth found the same night ("1864.59"), two
bracket N6693 in RA, and are at similar Dec's:  N6688 and N6713.  Neither has
a large offset in Marth's position from the modern positions, so I have to
presume that N6693 is also unaffected by any systematic error.

Barring a large digit error (e.g. 1 degree, 10 minutes), Marth's object is
probably gone forever.
</object>
<object><oname>NGC6695</oname>  See IC1294.
</object>
<object><oname>NGC6698</oname>may be the somewhat denser region of stars about 25 arcmin north of
WH's position.  If so, his position for it shares the same large offset that
affects his positions for N6514 and N6533 (which see), found the same night.

If this is WH's object -- his description "A suspected cluster of vF stars of
considerable extent" certainly fits -- it is probably not a true cluster, but
just a concentration in the rich Milky Way field.

Coincidentally, the planetary nebula PK 009-10.1 is close to the center of the
concentration.  The proper motions would have to be checked to see if there is
a connection, or indeed if there really is a cluster here.
</object>
<object><oname>NGC6709</oname>may also be NGC6724, which see.
</object>
<object><oname>NGC6713</oname>  See NGC6693.
</object>
<object><oname>NGC6714</oname>is probably lost.  There is nothing at Swift's position, though his
note "... sev B sts nr n" is appropriate for his field.  Did he perhaps see
a faint comet?  Since he rarely comments about verifying his nebulae, this
seems a possibility worth mentioning, at least in this case.

Barring a digit error, though, this object may be gone forever.
</object>
<object><oname>NGC6717</oname>  IC4802 (which see) is a clump of stars in this globular.
</object>
<object><oname>NGC6724</oname>is described by JH simply as "A cluster discovered with the 7-feet
(sic) equatorial, Sept 5, 1828."  He puts a plus/minus sign on the RA which
he lists to only a full minute of time, though the Dec is given to his usual
precision of an arcsec.

About five arcmin northwest of his place is a small (5 arcmin by 3 arcmin)
clump of stars, a dozen of which are bright enough to be in GSC.  Given the
paucity of information, though, the object could also be NGC6709, a much
richer cluster 10 minutes west at the same declination.  Until further data
can be dug out of JH's original observing notes (assuming there is more data),
I am going to adopt the poorer clump of stars for this number -- though with
a colon to flag the uncertainty inherent in the observation.
</object>
<object><oname>NGC6726</oname> NGC6727, and NGC6729 are all stars immersed in nebulae.  Delisle
Stewart found them associated with a much larger and fainter nebulosity, IC
4812 (which see), on a 5-hour Harvard plate.  The positions I give apply to
the stars.
</object>
<object><oname>NGC6728</oname>could be Isserstedt 662, a stellar ring (though it does not look very
ring-like to me).  This is one minute, 13 seconds preceding and 1.6 arcminutes
north of WH's position at which there is nothing.  WH describes the cluster as
being composed of "... coarsely scattered stars, not rich."  This certainly
fits Iss. 662 which is the only object in the area that WH might have picked
up.

Those interested in Isserstedt's idea that the stellar rings have a constant
size -- so can therefore be used as distance indicators -- can read more about
them in A&A 9, 70, 1970 which gives other earlier references.
</object>
<object><oname>NGC6731</oname>is probably the double star whose position I give in the main table.
It was found by J. G. Lohse, and is similar to other "nebulae" found by him
(e.g. NGC6344 and NGC6767, both of which see).  He describes it simply as
"Very faint," though, so the identification is not as secure as it might be.
</object>
<object><oname>NGC6735</oname>is a clustering of stars around SAO 142915 (JH's position refers to
this star), though the center of the cluster seems to be a bit southwest of
the star.  It matches JH's description quite well, and would probably stand
out nicely in a wide-field eyepiece.
</object>
<object><oname>NGC6737</oname>is another of JH's clusters nearly lost against the bright Milky Way
background on the modern sky surveys.  His position refers to SAO 162109,
though the cluster itself is centered about a minute straight east of the
star.
</object>
<object><oname>NGC6738</oname> found by JH, is an optical alignment of a couple of dozen bright
stars seen through varying amounts of dust.  It is not a real cluster.  Boeche
et al (A&A, XXX, XXX, 2003) have done a thorough photometric, astrometric, and
spectroscopic study of the field and have not been able to find a real cluster
here.  There are undoubtedly many other such clusters in the catalogues.
</object>
<object><oname>NGC6743</oname>  JH describes this as "A pL, poor cl of stars forming irreg groups
or patches, 11 ... 12 m; diam = 8'."  About an arcminute preceding his
position are three pretty bright stars and roughly 30 fainter ones scattered
over an area about 8 - 10 arcmin across.  This is doubtless the group that JH
saw.

As with many of these apparent clusterings, it may not be a real cluster.  It
will take astrometric and photometric studies to determine whether the stars
are neighbors in space.
</object>
<object><oname>NGC6748</oname>may be lost forever.  This is an unusual fate for one of Stephan's
discoveries, as he measured all of his objects carefully with respect to stars
with accurately-determined positions.  He claims five measurements of this
nebula with respect to SAO 86851, and describes it simply as "Pretty bright,
very small, and brighter in the center."

The implied offsets (for equinox 1870.0) from the star are -4m 18.53s and
-9 arcmin 25.5 arcsec.  Not only is there nothing at these offsets from his
nominal star, I find nothing at similar offsets from other stars in the same
area of sky.

Unfortunately, the object is not listed in Esmiol's 1916 collection and
re-reduction of Stephan's nebulae, so unless Stephan's original observing and
reduction logs can be found, we will probably never recover this object.
</object>
<object><oname>NGC6752</oname>may also be NGC6777, which see.
</object>
<object><oname>NGC6762</oname><oname>NGC6763</oname>.  The identity was first suggested by Howe.  He apparently
had a letter from Swift confirming that the two numbers apply to the same
galaxy as he starts his note in MN 61, 42, 1900 by saying "These are
identical; Swift admits it."  Since Swift found them on different nights (30
August 1883 and 30 April 1884), and gave them virtually identical positions,
there is little doubt that they indeed refer to the same galaxy.
</object>
<object><oname>NGC6763</oname><oname>NGC6762</oname>, which see. <ignore />
</object>
<object><oname>NGC6766</oname>  Things are not looking good for this stellar planetary discovered
by Pickering.  The NGC position (precessed to 1950) is 19 08.6, +46 11, while
Pickering himself gives 20 08.8, +46 19 in his collection of nebulae found at
Harvard (Harvard Annals 60; I have not seen his note in AN 105, 355 where he
actually announced the discovery.)  Assuming that the "20" hours he gives is
actually a typo for "19", the HA 60 position would be 19 08.7, +46 15, still
far enough off the NGC position to make locating a "stellar" nebula in the
rich Milky Way field a headache.  There are no planetaries obvious in DSS
fields around Pickering's positions, so examination of objective prism plates
would seem to be necessary to recover his object if it exists.

Pickering's method of finding the planetaries is interesting:  he simply swept
the sky looking through a low-dispersion spectrograph.  The stars' spectra
must have appeared mostly continuous through his instrument, while the
planetaries would still be stellar because most of their visible light is
concentrated in the emission lines of oxygen at 4958 and 5007 angstroms.
</object>
<object><oname>NGC6767</oname>is another double star found by Lohse.  He describes it as "Very
faint, small, round, stellar; small star near north."  The double star is
very close to his position, and the "small star" is 33 arcsec north.
</object>
<object><oname>NGC6773</oname>  This is a "Coarse; not very rich, eighth class" cluster found by
JH.  His position refers to a pretty bright star west of the cluster's center
where I place it in a 10 x 10 arcmin DSS field.
</object>
<object><oname>NGC6774</oname>is a large cluster, over 20 arcmin across with perhaps 75 to 100
stars as possible members.  JH's position is close northeast of SAO 162395,
the brightest star in (or superposed on) the cluster, but the center on the
POSS1 prints is six arcmin west-northwest.
</object>
<object><oname>NGC6775</oname>may not be a real cluster, but it is clear on the sky as a tight
clump of about a dozen stars, with another looser clump about five arcmin to
the west.  JH's position is on the tight clump.
</object>
<object><oname>NGC6777</oname>may be NGC6752 (first suggested by Owen Gingerich in a Sky and
Telescope article which appeared in the February 1960 issue on page 207).  If
so, there is a large error in Lacaille's position.

Much closer to his position is a fairly close pair of 9th magnitude stars,
SAO 257685 and 257686.  These were mentioned by Delisle Stewart in his Harvard
Annals 60 list, and were subsequently picked up by Andris Lauberts for ESO-B.
Would these two stars look like "the nucleus of a small comet" in the eyepiece
of Lacaille's half-inch aperture quadrant?  Perhaps.  But I like Gingerich's
idea a bit better.
</object>
<object><oname>NGC6778</oname><oname>NGC6785</oname>, which see. <ignore />
</object>
<object><oname>NGC6781</oname>  The position is for a very faint, very blue star -- the
southeastern of two -- near the geometric center of the planetary.  The star
is not seen at all in any of the 2MASS images, but is clear on the DSS2B
image.
</object>
<object><oname>NGC6784</oname>  There are two galaxies of virtually equal magnitude and diameter
here, separated by 4.6 seconds of time, and 30 arcsec -- the orientation is
southwest-northeast.  Which one did JH see?

He has three observations of his nebula and records it as "eeF" all three
times.  He made only two firm measurements of its position, however (about the
third, he says, "No RA observed, and the PD not to be put in competition with
those of regular observations.").  These are separated by 8.2 seconds and 68
seconds.  Is it possible that he measured a different galaxy each time?

Unfortunately, this is an unanswerable question since the orientation of his
two observations is northwest-southeast.  So, while it's tempting to speculate
about this (and speculate I have), I don't think we can say anything definite
here.  Thus, I've attached the number NGC6784 to both galaxies.
</object>
<object><oname>NGC6785</oname><oname>NGC6778</oname>.  JH's description reads "An eS stellar neb = a * 15m; it
is 2/3 of a diam of field (= 10') from a double star which it follows, to S.
Pos from the star = 240 deg +-.  The RA is excessively loose."  This fits
N6778 if the phrase "which it follows" is changed to "which follows it."
Then, the position angle agrees as well.  This means, however, that not only
is the RA "excessively loose," but that there is 30 arcmin error in JH's Dec
as well.

Bigourdan's correction to the RA quoted in the IC2 Notes applies to a random
clump of stars at JH's original (incorrect) Declination.  These are clearly
not NGC6785.
</object>
<object><oname>NGC6795</oname>  The NGC description, "Cl, Ri, bet 2 sts 9", transcribed correctly
from GC, doesn't really do justice to JH's original description:  "The first
of 3 sts 9 m, nearly in the parallel, joined by a rich clustering portion of
the Milky Way."  I sometimes wonder if JH wrote the GC descriptions or had a
clerk do the chore for him.

I've made the position a little closer to the middle of the three stars.  That
seems to represent the "rich clustering portion" better than JH's own place
nearer the first star.
</object>
<object><oname>NGC6797</oname>is a triple star.  Peters only gives its position and the note,
"* 9m att f."  The 9th magnitude star is there, but there is no nebulosity
associated with the triple.  Andris Lauberts was the first to identify this
object correctly, in his ESO/Uppsala Catalogue.
</object>
<object><oname>NGC6798</oname><oname>IC1300</oname>, which see. <ignore />
</object>
<object><oname>NGC6800</oname>  WH's RA is 1 minute of time too small, but JH's is correct.  Since
JH adopted his own position for GC, NGC also has the correct position.  See
NGC6882 = NGC6885 for more on WH's observations on the night of 10 Sept
1784.
</object>
<object><oname>NGC6811</oname>  JH has two observations of this, separated by nearly a minute of
time in RA and 6 arcmin in Dec.  The RA of the first observation is correct,
while the declination of the second is correct.  Unfortunately, the position
JH adopted for the GC carries the RA of the second, and a Dec 10 arcmin
further on north.  I think he meant to use only the second observation (he
notes that the first observation refers to "A double star in the southern
part ..."), so the incorrect Dec must be a transcription or typographical
error.

Once these errors are corrected, though, N6811 turns out to be quite a nice
cluster, ten or twelve arcmin across, with perhaps a hundred stars, many of
the 10th and 11th magnitudes.
</object>
<object><oname>NGC6814</oname>  See NGC6822 = IC4895.
</object>
<object><oname>NGC6815</oname>  On POSS1, this appears to be a cluster about 20' by 10', elongated
roughly in position angle 135 deg, centered about 4 arcmin southwest of JH's
position.  It's not too obvious on the photographs, but could well stand out
while sweeping with a large telescope.
</object>
<object><oname>NGC6816</oname>  RC3 is indeed wrong on this as it followed ESO and RNGC.  SGC got
the wrong galaxy, too, and as Steve Gottlieb noted earlier, JH's original
description of the position of the star (six arcmin north) is correct.

Looking at GC, I see that the description is exactly the same as in NGC; it
does not follow the Cape of Good Hope description.  So, the modification of
the description is due to John Herschel himself, not Dreyer.  JH must have
done this to save space, though how he decided to place the star preceding as
well as north is a mystery to me.  He also apparently mistook the nucleus of
ESO 460-G030 for one of the "vS stars" around the bright star 6' north.

Herbert Howe (1898, MN 58, 515) also has a curious observation of this object:
"In this is a star of mag 13.5.  h noted a '* np.'  I saw only a star of mag
14 at an angle of 20 degrees and a distance of 30 arcsec.  The sky was dull,
so that the nebula was difficult to measure."  I see his "star" of mag 13.5;
it looks like it is actually a superposed interacting galaxy.  Howe also did
not publish his position; this means that he found that the original position
to be correct to within two arcmin.  However, there are no stars 30 arcsec
away at PA = 20.  There are stars at about this PA, but they are 14 arcsec and
55 arcsec away from the nucleus of the galaxy.  I wonder if Howe somehow
picked up the wrong object.  Well, whatever the case, while there are some
unsolved mysteries here, the identification of N6816 is clear.
</object>
<object><oname>NGC6822</oname><oname>IC4895</oname>, which also see.  The IC number is easily explained, but I
am a bit puzzled at the record concerning NGC6822 itself.  William Sheehan,
in his biography of Barnard "The Immortal Fire Within" has the galaxy being
"swept up with the 5-inch Byrne refractor in 1884".  However, in his short
note on its discovery in Sidereal Messenger, Barnard says that he used the
6-inch refractor to determine its position, and that it is in the same low-
power field (in the 6-inch) as the well-known planetary nebula, NGC6814.
Barnard is also a bit parsimonious with his description of the galaxy, calling
it only "exceedingly faint".  There is nothing about its size or shape, so the
NGC description "vF, L, E, dif" probably reached Dreyer in a letter.

This galaxy is important historically as it is the subject of Edwin Hubble's
first published paper on Cepheids in external galaxies.  Though he announced
the discovery of extragalactic Cepheids in M31 in 1924, he chose NGC6822, "a
remote stellar system", as the first to have his systematic studies reported
in the Astrophysical Journal (Volume 62, page 409, 1925).  M33 and M31
followed in 1926 and 1929, respectively.

Extragalactic astronomy begins here, too.
</object>
<object><oname>NGC6828</oname>may be simply a random scattering of stars around SAO 125116 (I've
adopted this star's position for the "cluster").  The GSC has a scattered
concentration of about 60 stars, 12 x 10 arcmin across, centered about 2.5
arcmin southwest of the SAO star, but this does not show well on the POSS1.
Perhaps it would be more outstanding visually.
</object>
<object><oname>NGC6832</oname>is similar in appearance to NGC6828 (which see) -- a few dozen
fainter stars are scattered around a bright "central" star, SAO 32016 in
this case.  However, because the background here is not dominated by the Milky
Way, the cluster stands out more on the POSS1 prints and on the DSS.  There
are even a few galaxies seen through the cluster.
</object>
<object><oname>NGC6837</oname>is a cluster of about 15-20 stars 12th magnitude and fainter, only
six by three arcmin in size, centered about 3 arcmin west of WH's nominal
position (19 50 57, +11 34.7; B1950.0).  The position in the GC and NGC comes
from JH whose notes read, "Viewed.  In place by working list?  It is a coarse
straggling part of the Milky Way."  He puts plus/minus signs on both RA and
NPD.  It's clear that he should have used his father's position, but I suspect
he thought he was.  I also suspect that he did not really see the cluster that
his father did as his description is not the one he uses for small clusters
elsewhere in his observations.

WH himself is not much more informative:  "A small forming cluster of
stars."  He used the word "forming" literally as he interpreted the cluster
as a young object just settling into clusterhood.  The only real clue we have
now is "small" and that fits the object pretty well.

The NGC position actually lands in a region void of brighter stars.  It's no
wonder that RNGC lists it as non-existent.
</object>
<object><oname>NGC6838</oname>= M 71 may also be NGC6839, which see -- but probably not.
</object>
<object><oname>NGC6839</oname>  WH has one observation of this on 18 August 1784; it was the only
object (not a star or double star) that he found that night.  His description
reads only "A very small cluster of compressed stars."  There is nothing like
that in the area.  JH swept over the spot twice and did not positively
identify the cluster either time.  The position he gives for one observation
is probably that reduced by CH, but he puts plus-minus signs on both
coordinates.  There are several small clumps of stars in the area that might
be WH's object, but none stand out on POSS1, GSC, or DSS.

It is barely possible that this could be M71 (NGC6838) which is 45 seconds
preceding and 53 arcmin north of WH's nominal position.  Since WH recorded no
other nebulae or clusters that night, we can't say anything about systematic
errors without digging into the detailed records of his sweep.  The offset to
M71 is not unheard of in WH's observations, but it IS rare for him to have
such a large position error.  And M71 is hardly a "very small" cluster.
</object>
<object><oname>NGC6840</oname>and NGC6843 are two sparce clusters found by JH.  N6840 has two
groups of seven stars (separated by about 5 arcmin) in its core, surrounded by
about 5-6 others.  The stars are of fairly equal brightness, all being around
11th to 12th magnitude, and cover an area of 10 arcmin by 8 arcmin.  N6843 is
poorer with only around a dozen stars, again 11th to 12th magnitude, scattered
over a smaller area.

Both are superposed on rich Milky Way backgrounds, so I'm not surprised that
they did not stand out enough to be identified for RNGC.  In fact, neither may
be a real cluster, but proper motions and photometry could tell us that.
</object>
<object><oname>NGC6842</oname>  Is this possibly NGC6847 (which see)?  Probably not, but it is a
possibility.
</object>
<object><oname>NGC6843</oname>  See NGC6840.
</object>
<object><oname>NGC6846</oname>  The RNGC position is 2 degrees too far south.  At the correct
position is a compact little cluster matching Stephan's description exactly:
the three brightest stars are clear enough that he could see them, but the
others are considerably fainter, so the entire group must have looked quite
nebulous to him.
</object>
<object><oname>NGC6847</oname>may be the cluster and HII region 1 degree north and 30 seconds west
of WH's single position.  There is certainly nothing near his place, and these
objects may well be the ones he saw.  They are immersed in a fairly large star
cloud in the Milky Way, which might have led to WH's comments about the
surround area.  His full description, given by Dreyer in the Collected Papers
of 1912, reads, "A resolvable nebulous patch; there are great numbers of them
in this neighborhood like forming nebulae; but this is the strongest of them;
they are evidently congeries of small stars."

Another possibility is raised by Dreyer's note in the NGC, "Not noticed by
d'A, who has 2 observations of GC 5947 = m 403 [= NGC6842, a planetary]."
Is N6842 the object that WH saw?  It is just 2 minutes of time preceding and
3 arcmin south of his position.  There may be enough stars around the nebula
to lead to WH's description, but I suspect not.

Two other possibilities are nearby on the POSS prints.  First is a clump of
stars about 20 arcmin north of WH's position.  The second is another clump
about 55 arcmin south.  Neither of these, however, has "great numbers" of
similar clumps nearby.

Dreyer notes that Bigourdan found no nebulosity at WH's place, though he
searched the area four times.  His one micrometric observation (I haven't
reduced it) probably points at a double or multiple star.  There are many of
them around.

Finally, using the POSS1 overlays, I thought that this might be identical to
"NGC6846" (which see).  However, the overlay copies RNGC's 2 degree error
in the declination for N6846 so that it lands on top of the cluster and HII
region I noted at the beginning of this story.  N6846 is not these objects,
though as I said, N6847 might just be.
</object>
<object><oname>NGC6861</oname><oname>IC4949</oname>, which see. <ignore />
</object>
<object><oname>NGC6873</oname>  JH's position (and so GC and NGC) is 1 minute of time too large.
The correct position for Struve 2631 (the double star noted in the
description) puts it into the midst of a relatively rich Milky Way field.  But
JH is right in calling it "... a coarse straggling group of stars 10...13m,
hardly entitled to be called a cluster."  The grouping is approximately 13
arcmin x 10 arcmin with a center of gravity just south of the double very
close JH's position corrected by 1 minute in RA.
</object>
<object><oname>NGC6874</oname>  WH found this on 15 Sept 1792, describing it as "A coarsly
scattered cluster of large stars, of a right-angled triangular shape."  This
is exactly the configuration seen about 15 seconds preceding the NGC position,
and is the cluster that I've taken as the NGC object.  The tabulated position
refers to the approximate center of the triangle.

JH's position, copied correctly into GC and NGC, refers to the 10th magnitude
star at the apex of the triangle, east of the center.
</object>
<object><oname>NGC6882</oname>is probably a duplicate observation of NGC6885.  Both clusters were
found by WH on subsequent nights (9 and 10 Sept 1784; N6882 is from 10 Sept),
were refered to the same star, and have almost identical descriptions:  "A
cluster of coarsely scattered stars."  For NGC6885, he adds, "... not rich".

There is nothing striking near the position of N6882, but that for N6885 is in
the middle of a large scattered cluster also observed by JH.  Over the years,
there has been considerable speculation about what WH saw.  Some observers
have made the clusters identical, while others (notably Reinmuth) have pointed
at the wide group of three bright (m = 6) stars about 20 arcmin north of
N6885.  Brent Archinal has suggested that the clump of nine stars at 20 09 51,
+26 35.1, including HD xxxxxx (the southernmost of Reinmuth's three stars), is
N6882.  This is unlikely as the clump is only two arcmin across.  Had WH seen
this, he would most likely have put it into his 7th class; it certainly is not
"coarsely scattered."

Neither of these matches WH's description, so I'm more inclined to the
identity of the two NGC objects.  This would imply an error of 15 arcmin in
WH's declination; the RA's are 12 seconds different, but both are still well
within the central part of the cluster (which is over 20 arcmin across).

Adding to my conviction that N6882 = N6885 is the fact that, of the seven
objects found by WH on 10 Sept 1784, four have significant offsets in WH's
positions (the three besides N6882 are:  N6800, -1 minute off in RA; N7720,
+40 seconds off in RA; and N7741, +4 arcmin off in Dec).  WH was clearly not
up to snuff that night, and the +15 arcmin error in the declination of N6882
fits right in with the other problems.

Brent has more about 20th century cataloguers' notions on the identity of
these two NGC numbers in his marvelous book with Steve Hynes, "Star Clusters."
I've tried to stay with to WH's observations, though, spare as they are:  they
are the source of the two NGC numbers, so it is primarily to them that I look
for a solution.
</object>
<object><oname>NGC6885</oname>is probably also NGC6882, which see.
</object>
<object><oname>NGC6888</oname>is a large oval-shaped HII region (Sharpless 105), brightest along
its northeastern side.  WH's place is close to the knots and streamers on that
side of the nebula, and it is clear from his description that that is the part
he saw.

Bigourdan puts the position closer to the center of the oval.  He descriptions
of the field on two nights (he claims to have seen the nebula on only one of
them) makes it clear that he did not see WH's object, just two stars near the
revised place given in the IC2 notes.  It looks like purest coincidence that
this is near the center of the HII region.
</object>
<object><oname>NGC6892</oname>is a group of four faint stars a bit southeast of d'A's position
(from a single observation).  His description fits, too -- d'A suspected the
object to be resolvable, but was not able to do so with his 231X eyepiece.
The summary description in the NGC is an accurate assessment of how the object
must appear in a moderate sized telescope at fairly high power.

Also see IC1312 for a bit more on the field around this object.
</object>
<object><oname>NGC6895</oname>is described by WH as "A cluster of scattered stars, above 15 arcmin
diameter, pretty rich, joining to the Milky Way, or a projecting part of it."
Centered close to his position (I put the center about 2 arcmin northeast) is
a large cloud of stars, about 20 arcmin by 18 arcmin, most likely a random
clump in the Milky Way.  Four SAO stars, and dozens of fainter stars are
included.

This might well be a nice object telescopically, but on the POSS1 prints, it
is not impressive.  RNGC's "NO CL" is understandable here.
</object>
<object><oname>NGC6896</oname>  There is only a double star at d'A's position.  He has three
accordant observations, and I do not see any mistake in the transcription into
GC and NGC.  However, d'A does talk about an RA error in his first
observation.  Apparently, his second and third observations a few night later
revealed that error, but he gives no numbers that might suggest another
position on the sky for his "cluster."  With nothing else to go on, I'm left
with only the double as a possibility for his object.
</object>
<object><oname>NGC6901</oname><oname>IC5000</oname>.  Seen only once by Marth, his position, correctly copied
into the NGC, is off.  This misled Bigourdan to measure a nearby star which he
took to be N6901, and to rediscover Marth's galaxy.  Thus, it got a second
number, IC5000 (which see).  There is only one galaxy in the area, however,
and Marth's and Bigourdan's descriptions are near enough that they undoubtedly
refer to the same object.

My supposition in RC2 that the galaxy is also = IC1316 is, however,
incorrect.  IC1316 (which see) was another of Bigourdan's discoveries, which
he "observed" twice in different places on the same nights on which he also
saw N6901.  It is, in fact, non-existent.
</object>
<object><oname>NGC6902</oname>may also be IC4948.  See IC4946 for the story.
</object>
<object><oname>NGC6904</oname>was described by JH as "A small straggling cluster of stars
10...11m.  One of the 9m, whose place is taken."  In spite of the
inconsistency in the magnitude of the brightest star, JH's description and
position is exactly correct.  Wolfgang and I put the center of the cluster
just southeast of the 9th magnitude star.

Curiously, neither Reinmuth nor RNGC found this object.  It is perfectly clear
on the POSS1 and the DSS.  It may not be a real cluster, but JH's object
certainly exists on the sky.
</object>
<object><oname>NGC6906</oname>is not IC5006, which see for the details.
</object>
<object><oname>NGC6907</oname>  See NGC6908 which is a superposed companion galaxy.
</object>
<object><oname>NGC6908</oname>is a companion of NGC6907 superposed on its northeastern arm.
Barry Madore first pointed this out to me after he examined an image from
2MASS -- N6908 is clearly a separate object interacting with N6907.  It is
overwhelmed on blue plates by N6907's arm, but is clearly seen not only in the
2MASS images, but on red plates as well.  I suspect it would be just as
clearly seen at the eyepiece of a large telescope.

Marth's original description reads "eF, vS, lE (close to h. 2076)."  Dreyer
shortened the parenthetical comment to read "h2076 p".  This is just enough
different that it may have thrown both RC1 and RNGC off the trail; both noted
it as identical to N6908.
</object>
<object><oname>NGC6914</oname>is the northern-most of three similar nebulae, probably all
reflection nebulae -- the show up best on the POSS1 blue plate.
Interestingly, the area on the red plate is dominated by a large HII region,
centered 20-30 arcmin to the northeast of N6914.  Are the reflection nebulae
part of the same system of gas and dust, or are they merely superposed along
the line of sight?  I suspect the former, but of course can't say for sure.
</object>
<object><oname>NGC6923</oname><oname>IC5004</oname>, which see. <ignore />
</object>
<object><oname>NGC6925</oname>may also be IC5015, which see.
</object>
<object><oname>NGC6928</oname><oname>IC1325</oname>, which see. <ignore />
</object>
<object><oname>NGC6930</oname><oname>IC1326</oname>.  See IC1325 = NGC6928.
</object>
<object><oname>NGC6933</oname>is usually taken as the double star centered a few arcsec northeast
of Schultz's position.  However, it is clear from Schultz's detailed note in
his monograph that his object is actually the single southwestern star of the
pair.  He says of his object that it "... forms an elongated triangle with 2
stars north:  star 9.5 mag preceding, star 10 mag following."  His position,
from 11 settings in RA and 8 in Dec on two different nights, agrees exactly
with that measured on the DSS.  The identification with the single star is not
in doubt.

Why did Schultz think it nebulous, though?  His notes on the sky conditions
give us clues.  On 14 September 1865, his note reads, "Strong gale; images
very unsteady," while on 26 August 1867, he has, "Aurora; sky first very
fine, soon clouding."  However, his description of the nebula itself reads,
"Nebula is nearly stellar, its nebulous atmosphere scarcely perceptible; yet
it looks quite differently from the surrounding stars, and has a peculiarly
flickering light."

By the time Schultz found this object, he was an experienced observer.  His
description reminds me of several of JH's descriptions of "nebulous
atmospheres" around stars, stars which today show no sign at all of any
accompanying nebulosity.
</object>
<object><oname>NGC6938</oname>is probably the scattered group of stars about a minute of time
following WH's single position from 18 July 1784.  There is a small core about
5 arcmin by 3 arcmin at the eastern end of a larger elongated grouping 18
arcmin by 8 arcmin -- both of these are clearly seen on the red POSS1, and
both are elongated in the same position angle (about 105-110 degrees).  On the
blue POSS1, the small core is southeast of the center of a poorly-defined,
nearly circular grouping of stars about 20 arcmin across.

Even though JH saw the cluster (if that is what it is) twice, he was clearly
not impressed.  His first observation has no RA and only an approximate Dec.
His description reads, "Very poor.  The large star taken but carelessly, as
it offers no interest."  He did better the second time with a well-determined
RA, but still only an approximate Dec, 3 arcmin south of his first estimate.
He also misidentifies the cluster as "VII. 17" rather than "VIII. 17" as
it properly is.
</object>
<object><oname>NGC6950</oname>looks like a good, if scattered, cluster on the POSS1 prints.  It was
seen by both WH and JH, and their positions and descriptions agree.  Still, no
one has included it in a cluster catalogue, and RNGC has it as not found.  I
suspect, though, that it could be easily dug out with a six- or eight-inch
telescope.
</object>
<object><oname>NGC6951</oname><oname>NGC6952</oname>, which see. <ignore />
</object>
<object><oname>NGC6952</oname><oname>NGC6951</oname>.  Credited to Coggia, N6952 is clearly N6951 with a 20
arcmin error in its declination.  The description is exactly right, and the
note of a 15th magnitude star close following is also correct.

Denning was apparently the first to notice the identity, but the note in IC1
gives the impression that it is the position for N6951 that is wrong.  Dreyer
corrects this in the IC2 Notes, but does not give a source.  I suspect it is
Herbert Howe's micrometric position that Dreyer is indirectly citing.

I've not yet traced Coggia.  Dreyer gives no clues in the introduction to the
NGC, nor do I recall running across Coggia's name before.  Any information
would be welcomed.
</object>
<object><oname>NGC6953</oname>may be the group of five or six faint stars 17 seconds west of
Swift's place noted by Howe and Bigourdan, and copied into the IC2 Notes.  Or
it may be the similar grouping of 12-15 stars three minutes of time east of
Swift's position.  There is no galaxy nearby.

Swift found his object the same night as he found NGC6951 (see NGC6952 = NGC
6951 for another observation in the area), so we might expect that the same
relative offsets might apply to both objects and lead us to the correct
object for N6953.  When we do this, however, we find that N6951 is east of
Swift's position, while the sparser group of stars is west.

So, I'm not even sure that the Howe/Bigourdan group is the correct
identification.  The number is flagged with a colon in the main table.
</object>
<object><oname>NGC6959</oname>  This is a galaxy in the NGC6962 group.  Discovered by Lord Rosse
or his observer (though incorrectly credited to Bigourdan in NGC), and
measured by Bigourdan, the resulting accurate position pinpoints it exactly as
object "a" in Lord Rosse's sketch.
</object>
<object><oname>NGC6960</oname> NGC6974, NGC6979, NGC6992, NGC6995, and IC1340 are all part of
the Veil Nebula, the wonderful supernova remnant in Cygnus.  The various parts
are so large, and most of them so bright, that the generally poor positions in
the NGC don't matter.  Only the position for NGC6974 (which see) is
completely off its intended part of the nebulosity.

WH describes his "front-view" (what we now call the Herschelian focus of a
reflecting telescope) in a note to his observation of NGC6960.  He writes
that at the Newtonian focus the nebula extended one degree acorss the sky,
while at the Herschelian focus, it stretched twice as far.  He is clearly
extremely pleased with the performance of his telescope in its "front-view"
configuration, but I expect that the additional awkwardness in using it drove
him to the Newtonian focus for most of his sweeping.

In the IC2 Notes for NGC6992, Dreyer paraphrases a short note by Pickering
(at the end of an article in ApJ 23, 257, 1906) which describes the appearance
of the entire Veil as seen on a 24-inch Bruce plate of 4 hours exposure.
Unfortunately, Pickering chose to not publish the photograph; it would have
made an impressive plate in this early ApJ paper.
</object>
<object><oname>NGC6961</oname>  The identification is not sure.  Since it is credited to Lord Rosse
in the NGC, Dreyer apparently intended that the number apply to one of the
five brightest objects in the N6962 group.  However, Dreyer's own measurement
(with Lord Rosse's telescope) on 23 August 1876 points at one of the fainter
galaxies in the area.  In addition, he claims that this object was found by
d'Arrest, though he gives d'Arrest credit for NGC6966 in the NGC.
Micrometric positions by Bigourdan and Kobold agree with the one by Dreyer, so
I've taken the measured galaxy -- located between those labeled "a" (N6959)
and "d" (N6962) in Lord Rosse's diagram -- as N6961, rather than any of the
brighter galaxies to the north.

The evidence is contradictory, however, so I can't insist that this
interpretation is correct.
</object>
<object><oname>NGC6962</oname>is the brightest in a group of 8-10 galaxies in Aquarius.  It and the
second brightest galaxy here, NGC6964, were found by William Herschel, and
remeasured by John Herschel.  Of all the galaxies in the group, these two are
the only ones with absolutely positive identifications.  The others (N6959,
N6961, N6963, N6965, N6966, N6967, I5057, I5058, and I5061) have all been
misidentified at one time or another.  I think that I've sorted out the mess
as well as it can be, but the published record remains contradictory for a
couple of the objects.  See the separate discussions of the other NGC and IC
numbers for more details.
</object>
<object><oname>NGC6963</oname>is a double star found by Bigourdan just northwest of NGC6965 with
which it is often confused.  Bigourdan has two accurate measurements that
point exactly to the double, and he also gives offsets to five neighboring
objects in his remarks.  All of these can be easily and positively identified
with nearby stars or galaxies, so there is no question about this
identification.
</object>
<object><oname>NGC6964</oname>is the second brightest galaxy in the N6962 group.  See NGC6962 for
a general discussion.
</object>
<object><oname>NGC6965</oname><oname>IC5058</oname>.  This is the northern-most of the brighter galaxies in the
NGC6962 group.  It was first found by Lord Rosse in 1857, and labeled "b" in
his diagram.  Unfortunately, it was apparently not seen again until Bigourdan
went through the area a fifth time in 1891.  Thus, the NGC position was
apparently estimated by Dreyer from the diagram, and is not good enough to
unambiguously identify the object.  Bigourdan's entry under the number simply
says "I can't see anything at the place indicated by Lord Rosse."  He
searched for it only once in August 1885.

However, Bigourdan actually did see NGC6965.  It appears in his fourth list
of new nebulae under the number Big 436, so received the number IC5058.  He
has four measurements of it, so the position in the IC is good.  That the
object really is NGC6965 could perhaps be questioned as we have only Lord
Rosse's sketch to rely on.  However, it is one of the brighter objects in the
area, and the diagram is good enough to support the identification.
</object>
<object><oname>NGC6966</oname>is a double star.  It is credited in the NGC to d'Arrest
(incorrectly) and Bigourdan who provides an accurate position for it.  d'A
probably saw one of the brighter galaxies near NGC6962 rather than this
object.
</object>
<object><oname>NGC6967</oname>  The eastern-most galaxy in the NGC6962 group has been correctly
identified by most catalogues except MCG and UGC which called it "NGC6965."
This error, combined with the correct identification in CGCG, led RC3 to
include two entries for the galaxy, both, fortunately, under the correct
number.  See the RC3 errata paper for the correct data, which I summarize in
the main table here.
</object>
<object><oname>NGC6968</oname>is not IC5062, which see.  Bigourdan saw and measured the two
objects on the same night.
</object>
<object><oname>NGC6973</oname>and NGC6980 are both stars near the NGC6976/6977/6978 triplet.
Bigourdan thought the stars slightly nebulous, so listed them among his
"novae."  His positions are excellent and identify the stars exactly.
</object>
<object><oname>NGC6974</oname>was found by the fourth earl of Rosse, and is clearly part of the
Veil Nebula (see N6960 for general comments on this huge supernova remnant).
However, LdR's nominal position for it falls in a pretty empty patch of sky
inside the main loop, well away from any bright nebulosity.  Bigourdan found
no nebulosity here, either.

RNGC, however, suggests that the number applies to a moderately bright patch
on the northern side of the loop, southwest of NGC6979, just a degree north
of the nominal position.  This is as good an idea as any about the object, but
LdR's description does not match very well.  LdR simply says, "Nebulous *,
neby cE pf, RA = 20h 45.5m, NPD = 59d 50'+-."  The part of the Veil that I've
chosen has no clear star associated with it, and is not obviously extended in
any particular direction, let alone east-west.  I've marked the identification
uncertain.

Another, less likely, possibility is that N6974 is one of the 20 or so
observations of NGC6960 made with the 72-inch reflector.  In this case, the
position error would be in RA (5 minutes too large), and the description would
have to read "cE ns."  The star would be Kappa Cygni which JH took for the
position of NGC6960.  I offer this as just a possibility, however; as I said,
I'm inclined to think that the RNGC identification is more likely to be
correct.
</object>
<object><oname>NGC6975</oname><oname>NGC6976</oname>.  Even Bigourdan, who "found" NGC6975, admits that it
is identical to N6976.  Here is a free translation of his comment:  "Does not
exist.  Because of an error of 180 degrees in the position angle estimate, Big
88 (= N6975) was thought to be new.  It is identical to N6976."  The RNGC is
wrong.  RC3 is also.
</object>
<object><oname>NGC6976</oname><oname>NGC6975</oname>, which see. <ignore />
</object>
<object><oname>NGC6977</oname>  See NGC6973.
</object>
<object><oname>NGC6978</oname>  See NGC6973.
</object>
<object><oname>NGC6979</oname>is a part of the Veil Nebula.  WH's position for it is not
particularly good, and points to a relatively faint piece of the supernova
remnant.  However, 7-8 arcmin to the southwest is a brighter piece that he
could well have seen.  I've taken this as NGC6979.

See NGC6960 for more on the Veil.
</object>
<object><oname>NGC6980</oname>is a star.  See NGC6973.
</object>
<object><oname>NGC6985</oname>  RC3 follows Skiff in placing this galaxy at 20 42 19.1 -11 17 14.
This is correct, and my earlier "correction" was itself incorrect by one
minute.  Sorry about that (sigh).
</object>
<object><oname>NGC6989</oname>is listed as non-existent in RNGC.  However, it seems to be a
grouping in the northern reaches of the North America Nebula looking pretty
much as WH saw it, "A large cluster of pretty small stars of several sizes."
I put the position within a minute or two of WH's position, and make the
diameter 8' by 8'.  This may not, however, be a real cluster, but simply a
random group of stars in the rich Milky Way field.

And it may not be the object that WH saw.  JH looked for his father's cluster,
VIII 82, twice, once saying only "Viewed.  A mere clustering portion of the
Milky Way," without determining a position for it.  The second night, he makes
it a "Coarse, poor, pretty large cluster; stars small."  He determined a
position for it then, but it is 2 minutes, 15 seconds of time east, and 12.5
arcmin north of his father's position.  So, when it came time to prepare the
GC, he made two separate clusters out of the observations he had at hand.

Since there are "clustering portions of the Milky Way" at both positions,
I've kept JH's separate entries as they appear in GC and NGC.  The other entry
is NGC6996, which see.

NGC6997 is a third cluster, probably a real one, in the North America Nebula.
See its discussion for even more information.
</object>
<object><oname>NGC6991</oname>  WH and JH saw two different clusters; JH mistakenly included them
in GC under a single number.  Dreyer, of course, followed GC for the NGC.
I've included both in the table, so you get to choose which one you want.
Here are the stories to help you along:

WH describes his object as "A star 6 m surrounded by considerable stars
forming a brilliant scattered cluster; the large star not in the middle, but
following."  His position is a couple of arcmin south of the bright star, but
there is no mistaking the group that he saw.  There is also some nebulosity on
the preceding side of the cluster, but it is faint enough that neither of the
Herschels saw it.

JH has two observations of his cluster, which is smaller, fainter, perhaps a
bit richer, and southwest of his father's.  The first reads, "A star 11 m.
The last of that magnitude in an irregular triangular cluster 6' diameter;
poor and straggling."  His second, from his next sweep, says simply, "A star
9 m; the largest of a cluster."  His positions point pretty accurately to the
stars he mentions, and his cluster is just as clear as his father's.  But --
just as clearly -- the two clusters are not the same.

Choose one if you wish.  I'll take both.
</object>
<object><oname>NGC6992</oname>is part of the Veil Nebula.  See NGC6960 for a discussion.
</object>
<object><oname>NGC6993</oname>may be ESO 529-G011.  Found by Leavenworth in the first seasons of
observing with the 26-inch at Leander McCormick, its nominal position is
particularly bad -- nearly 6 minutes of time and 13 arcmin off if the identity
with the ESO galaxy is correct.  Leavenworth's sketch more or less supports
this notion, with the stars shown roughly in their right places with respect
to the galaxy.  Both the galaxy and the sketch also support his description of
a small, bright nucleus surrounded by a fainter envelope.
</object>
<object><oname>NGC6994</oname>= M 73 is an asterism of four fairly bright stars.  The Hipparcos
data suggest that they are at different distances, so this is one of THE
prototypical asterisms.
</object>
<object><oname>NGC6995</oname>is part of the Veil Nebula.  The position I've chosen is more or less
for the middle of the nebulous complex shown in JH's sketch, published as
Figure 82 in his 1833 Slough Catalogue.  He probably saw the knot we now call
IC1340 (which see) as well.  Though it is off the southwest side of the
sketch, the entire panel of the figure is filled with nebulosity, and I'm
pretty sure that JH could have traced the nebula well beyond the boundaries he
chose to include in his drawing.

See NGC6960 for more discussion of the Veil.
</object>
<object><oname>NGC6996</oname>  This is a loose cluster, or rich region of the Milky Way, in the
northern part of the North America Nebula.  It has often been confused with
NGC6997 (which see) in the cluster catalogues, but the position from JH's
single observation seems to be pretty good.

However, JH was actually looking for his father's VIII 82, which eventually
entered the catalogues as NGC6989 (which see).  As I note there, the
positions that JH had when he was pulling together the GC are far enough apart
that he made two different clusters out of the observations.

I (1970, Griffith Observer) and Brent Archinal (1993, "non-existent" RNGC
clusters monograph) present observations and further discussions of these
objects.
</object>
<object><oname>NGC6997</oname>is a real cluster immersed in the "East Coast" part of the North
America Nebula.  Several of the cluster catalogues have confused it with NGC
6996, but the GC/NGC position, from a single observation by WH, is pretty
good.  As with NGC6996, I (1970) and Brent (1993) have further discussions
and observations.

Reinmuth and Bigourdan pretty much agree with these assessments of the three
clusters (N6989, N6996, and N6997) involved in the North America Nebula.  And
they wrote their descriptions long before Brent and I did, independently, and
from different observing techniques.

=====
NGC7000, the North America Nebula.  WH saw only the brightest southern-most
portion of this huge emission region, "Central America."  JH was uncertain if
his father had in fact seen the same nebulosity as he did, as WH's position is
nearly a degree south of his own (I put the approximate center even further
north than JH did).  The most detailed part of WH's description makes JH's
question even more relevant:  "7 or 8 arcmin long, 6 arcmin broad ..."  It's
no wonder that WH's number ended up in the NGC followed by a question mark.

There are a couple of minor mysteries about this nebula.  WH claims only one
observation of it in his published catalogue, as does JH in his.  Yet, in GC,
JH has the total number of observations by himself and his father as "3."
In addition, JH claims in his observation that the "RA [is] that of V. 37
from working list, not being settled by the observation."  However, the RA he
quotes is nearly a minute of time larger than WH's published RA.  The RA that
JH adopts for GC is not quite a mean of the two values, but is closer to WH's
original.  I wonder if WH had another observation that somehow was skipped
when it came time for publication.
</object>
<object><oname>NGC7010</oname><oname>IC5082</oname>.  John Herschel's declination is 10 arcmin too far south.
Howe pointed this out, and his correct position was copied into the IC2 notes
by Dreyer.

At about the same time, Bigourdan scanned the field looking for N7010.  The
object which he points to as the NGC object is a star (GSC 05779-00648).  He
did rediscover the galaxy, however, and measured the correct position for it
on three different nights.  Dreyer unfortunately failed to notice that
Bigourdan's position and Howe's for N7010 are identical to within the mutual
errors.  So, he listed Bigourdan's object as IC5082.
</object>
<object><oname>NGC7011</oname>is most likely the V-shaped group of about 15 stars 2-3 arcmin
northwest of JH's position.  While he gives no more information than a
position and the brief non-description, "A cluster.  No further
description," the group is very eye-catching on the DSS.  There are a few
other stars scattered around it that might add to its "eye appeal" during a
sweep.  Wolfgang also picked this same group when he looked at the field.

So, I've adopted the identification.
</object>
<object><oname>NGC7023</oname>is an impressive diffuse nebula in Cygnus, made more so by the
obscuring dark cloud surrounding it.  It makes a fine sight in a six-inch
which will not see deeply enough to pick up what faint stars there are
scattered around the nebula -- it appears to stand alone in a large void in
the sky.

There is no difficulty with the identification, though I am curious as to why
JH did not pick it up.  The NGC entry is based on a single observation by his
father.
</object>
<object><oname>NGC7024</oname>  Even though RNGC claims non-existence for this cluster, it is a
very nice object of about 30 stars close to the NGC position.  The diameter on
the DSS is about 8' x 8', and the brightest stars are around 11th magnitude,
not far off JH's estimate of 10.
</object>
<object><oname>NGC7025</oname>  See NGC7028.
</object>
<object><oname>NGC7028</oname>  This may be lost.  There is certainly no nebula near Marth's place,
even though he claims to have verified the object.  The closest candidate
object is a triple star well to the southwest.  Since there is no large
systematic offset (in Marth's positions from the modern positions) for the
other four objects that he found the same night (N7025, N7033, N7034, and
N7056), I don't believe that the triple is Marth's object.

A possible candidate is CGCG 448-039.  It matches Marth's scanty description
(very faint, small, very little extended), and the declination is the same,
but the RA is over 2.5 minutes of time off.  However, the large non-digit
difference makes the identity difficult to accept, so I've put a question
mark on it in the main table.
</object>
<object><oname>NGC7033</oname>  See NGC7028.
</object>
<object><oname>NGC7034</oname>  See NGC7028.
</object>
<object><oname>NGC7036</oname>  Claimed "non-existent" in RNGC, this cluster is clearly seen on DSS
and the POSS1 prints.  I put the center about 4 arcmin south of JH's position,
but otherwise it matches JH's brief description:  "A scattered cluster of
small stars."  There are about 20 stars in the cluster scattered over an area
of about 8 arcmin by 5 arcmin.
</object>
<object><oname>NGC7037</oname>  JH describes this cluster as "... not very rich; irregular figure,
8' l[ong], 5' br[oad]; stars 11 ... 15 m."  This is just the sort of cluster
that exists at his position.  There is also a more compact "core" of stars a
couple of minutes to the northeast (I put this core at 21 08 55, +33 33.8 for
1950.0) that JH does not mention.

In any case, JH's cluster is clear on the DSS.  RNGC nevertheless has it as
non-existent.
</object>
<object><oname>NGC7039</oname>is a very large cluster about 20 arcmin long and 7 arcmin wide.
Though JH says it is "Extended from nf to sp," it is actually extended from
the southwest (sp) to the northeast (nf).  I suspect this is a simple error on
JH's part, though visual observers might want to have a look at the cluster to
be sure.

The position that JH gives is for SAO 50547 on the northeastern edge of the
cluster.  On POSS1, DSS, and GSC, there are two overlapping concentrations of
stars within the cluster.  The position in the main table is for a point
midway between the centers of these concentrations.
</object>
<object><oname>NGC7040</oname>  The faint galaxy near Harrington's position does not match Dreyer's
summarized description "eF, vL, mE ns," so I was originally inclined to
believe that Harrington might have seen another object.  Thanks to Brian
Skiff, I have recently seen the original note in AN 2479.  It reads in full,

  "New Nebula, by M. W. Harringtion, Director of the Observatory, Ann Arbor,
   Mich.

   I wish to put on record a nebula which I found Aug. 18th of this year and
   which I believe to be new.  Its position is RA. 21h 7m 34s Decl. N. 8d 25m.
   It is 67s preceding and 12' north of Argelander 8d 4632.  It is so faint
   that I can only see it after resting my eyes in the dark a few moments.  It
   is about 3' long by half that in bredth and is extended nearly north and
   south, the northern end preceding a little.

   Ann Arbor 1882 Oct. 31."

This makes it clear that Harrington really did see the galaxy.  The extension
along the north-northwest/south-southeast direction is almost certainly due to
the line of faint stars on the southern side of the galaxy.

For the record, Harrington overstates the galaxy's size -- he must have
included the line of stars to the south.  However, his the offsets (for
J2000.0) from the BD star are 62.2 seconds and 12 arcmin 20 arcsec, close to
his estimates.
  </object>
<object><oname>NGC7042</oname>  See NGC7043.
  </object>
<object><oname>NGC7043</oname>is very close to Marth's place northeast of NGC7042.  Reinmuth,
however, lists N7043 as "Not found."  I found, though, that he has the note in
parentheses which indicates that the only plate available to him showing the
object was less than optimal in some respect -- underexposed, or the object
was near the edge of the plate, or perhaps covered by a defect, etc.  His
description of N7042, considerably brighter and including the note
"difficult," is also in parentheses, so I am no longer surprised that N7043
did not show up on the plate.
</object>
<object><oname>NGC7045</oname>is a double star.  JH says of it "eF; field feebly illuminated by
moon, but I remained satisfied of its reality."  He has only this single
observation of it in Sweep 79.  His position is only 30 arcsec north of the
pair of stars, so the identification is pretty certain.

Spitaler first identified the object as the double.  Dreyer noted in the NGC
that d'A failed to find the object on two nights.  The pair was either too
faint for his telescope, or he dismissed them as being obviously stellar.

A curiosity:  Bigourdan has six observations of the double on two different
nights, and apparently thought it nebulous on both nights.  He used it as the
comparison object for his estimated positions for IC5097 and IC5098 (both of
which see).
</object>
<object><oname>NGC7048</oname>  There are several stars and faint knots "in" the interior of this
planetary.  Most of the stars are only optical companions along our line of
sight to the nebula.  One, however -- clearly seen on the DSS2B image and no
other -- is the central star.  I've adopted the position of this star.  Just
east of this on the DSS2R image is a tight group of faint knots; the star has
disappeared from this R-band image.
</object>
<object><oname>NGC7050</oname>is another of RNGC's "nonexistent" clusters.  However, close to JH's
position, there is a group of about 15 12th to 15th magnitude stars scattered
over an area about 5 arcmin by 2 arcmin.  Even though JH left no description
for his cluster, the group stands out from the field well enough that it is
almost certainly the sparce swarm of stars that he saw.
</object>
<object><oname>NGC7054</oname>is another lost object.  Found by Stephan, its position is the same
in both the AN and MNRAS lists in which it appears.  The comparison star also
has the same position in both lists; that position is about an arcsecond off
the GSC position.

But no nebulosity or asterism exists at Stephan's position, or at the
positions implied by sign errors in the offset.  Furthermore, a search of the
POSS1 prints shows no nearby star with an obvious nebula at the correct
offset.  Jim Caplan finds no trace of NGC7054 in Esmiol's 1916 monograph, so
this object has to be listed simply as "not found."
</object>
<object><oname>NGC7056</oname><oname>IC1382</oname>, which see. <ignore />  Also see NGC7028.
</object>
<object><oname>NGC7074</oname>is a double galaxy about 6 arcmin south of its nominal position.
Both Bigourdan and Spitaler noted the displacement, but neither commented on
the fact that this is one of Marth's "verified" nebulae.  I'm a bit surprised
that one of these is so far off its nominal position -- but there it is.

Bigourdan has two additional objects (IC5112 and 5113, which see) near
N7074's nominal position, but both of these are either single stars or
asterisms.
</object>
<object><oname>NGC7084</oname>  JH calls this simply "A coarse scattered cluster."  There is
nothing obvious at his position, but about 30 seconds following there is
indeed a cluster matching his description.  JH has noted that the positions
from the early sweeps are often untrustworthy, and this seems to be an
example.

Examining this on the POSS1 shows that it extends on to the north and east
from the core that JH apparently saw.  The overall size is 18 arcmin by 16
arcmin, while the core is 10 arcmin by 9 arcmin.  This cluster stands out
pretty well on the POSS prints, so RNGC's "no cluster" is a bit surprising.
</object>
<object><oname>NGC7088</oname>does not exist, even though around a dozen sightings have been
reported of it in the literature, including one by Dreyer himself in the NGC
Notes.  The nominal position, from Baxendell, is about half a degree north of
M2 (NGC7089), but there is nothing there but faint field stars.

About half a degree on to the northwest of the NGC position is a 1.5 degree
long streak of interstellar "cirrus", dust well above the plane of the Galaxy
reflecting the light of the Galactic disk back to us (see IC336 for some of
these dust clouds that are definitely in the catalogues).  The cirrus is most
easily visible in the IRAS 100-micron ISSA images of the area, though it also
shows up in the 12-, 25-, and 60-micron images, and on the POSS1 prints, AND
on the IIIa-J film copies of the latest optical surveys from Palomar and
Siding Spring.

While I suppose it is just vaguely possible that this may be Baxendell's
object, his clear description of a southern boundary just 7 arcmin north of
M2, and of a nearly round shape, almost certainly rules this out.  The IRAS
100-micron images in particular show a "hole" in the dust north of M2, just
the opposite of what we'd expect if the nebula were real.

My own feeling about this object is that it may have been a reflection of some
other object (perhaps even M2) within Baxendell's telescope or eyepiece, and
that later observations are similar illusions simply "wished" into existence
(see NGC2529 and NGC2531 for a discussion of two other such objects).

Also see NGC1990 where an apparently similarly illusory nebula has been seen
around a bright star.
</object>
<object><oname>NGC7089</oname>  Shawl and White's position, though correctly copied from their
1986 list, is apparently 2 seconds of time too large.  The cluster's image on
both POSS1 and POSS2, though burned out in the center, is elongated and
symmetric about a position 33 arcsec west of the Shawl/White position.  I
suspect a typo in their table.

Also see NGC7088.
</object>
<object><oname>NGC7091</oname><oname>IC5114</oname>.  JH found this on 1 September 1834, about 6 months after
he began observing from the Cape of Good Hope.  He says of it "... place
considerably uncertain having been found when much past the meridian in
searching in vain for Dunlop 561."  The RA and NPD are both given only to full
minutes of time in his CGH Observations.

Unfortunately, he precesses this imprecise (and inaccurate) position to 1860
and gives it to 0.1 seconds of time and NPD in GC.  The only indication that
it is an approximate position is on the "Number of times observed by H and h"
-- that is given as "1::".  Dreyer either ignored or missed that, so the
object came into the NGC with its position given nominal accuracy (1 second of
time and 0.1 arcmin of NPD) and with no note.

The galaxy is a good ways off JH's position (1m 20s preceding, 7.5 arcmin
north), but can be positively identified by JH's note "It precedes a * 6m
nearly in the parallel, about 40 seconds of time."

Swift's position is even further off -- see the IC5114 entry for that story.
</object>
<object><oname>NGC7093</oname>  JH does not tell us much about this cluster:  "The chief star (9m)
in a cluster of the 8th class.  The double * No. 1660 of my fourth catalogue
belongs to this cluster."  The cluster is indeed little compressed and
scattered, and is apparently centered about 2 arcmin south of JH's accurate
position for the star.  Visual confirmation would be desireable.
</object>
<object><oname>NGC7095</oname>  The GC and NGC NPD's are wrong, probably copied by mistake from the
NPD for NGC7097.  JH's CGH observations have the correct NPD.  I incorrectly
equated NGC7095 and 7097 in the SGC, and ESO's two suggested identifications
are also of course wrong.  The correct object is ESO 027-G001 at 21 45 48,
-81 45.9; this is PGC 67546 which is also in RC3.  The NGC number should be
attached to this object.
</object>
<object><oname>NGC7096</oname><oname>IC5121</oname>, which see. <ignore />
</object>
<object><oname>NGC7097</oname>  See NGC7095.
</object>
<object><oname>NGC7098</oname>  The incorrect RA from JH's CGH observations (it is 2 minutes too
large, probably a simple reduction or clock reading error) has been copied
into various catalogues all the way up to RC2.  RC3 used the correct position
from ESO.
</object>
<object><oname>NGC7100</oname>is a star at Bigourdan's position.  Unfortunately, his position as
first published -- and as copied into the NGC-- is 14 seconds too large in
RA, and 3 arcmin too small in Dec.  This, combined with a 6 arcmin error in
Marth's Dec for NGC7101, has led several cataloguers to put the number 7100
on the galaxy that is properly called N7101.  Marth's RA is correct and leads
us to the right galaxy.

The confusion began with Spitaler (copied into the IC1 and IC2 Notes), and
continues today in UZC and LEDA.  Bigourdan got the identifications correct,
and his micrometric offsets -- when re-reduced -- lead to the correct objects.
The identifications I've adopted are Bigourdan's.
</object>
<object><oname>NGC7101</oname>  See NGC7100.
</object>
<object><oname>NGC7102</oname>is probably also IC5127, which see for the story.
</object>
<object><oname>NGC7105</oname>is one of the Leander-McCormick nebulae found by Leavenworth; its
nominal position is particularly bad.  Fortunately, Leavenworth left a sketch
so that we can positively identify the nebula with MCG -02-55-001, about 25
arcmin southeast of the nominal position.
</object>
<object><oname>NGC7112</oname><oname>NGC7113</oname>.  Though Marth makes no mention of the star close west of
the galaxy, there is little doubt that his object is the same as the one found
by Swift 22 years later (Swift does mention the star).  His position is just
three arcmin north of the galaxy, and his description fits it well.

A puzzle here is Howe's note:  "A search on two nights failed to reveal this
(NGC7112)."  Swift's position is not that far off the galaxy (six seconds
west and less than an arcmin north) and Howe has recovered many other of
Swift's nebulae much further away from the nominal positions.  Perhaps the
star is close enough on the sky to the galaxy that its light swamped that of
the much fainter galaxy.

Another puzzle is why CGCG ignored the NGC description of NGC7112 with its
note of the star and put the number on the fainter galaxy 4.2 arcmin to the
south.  My guess is that they had two NGC numbers at hand and two galaxies on
the sky, and simply dumped the numbers on the galaxies without much thought.
</object>
<object><oname>NGC7113</oname><oname>NGC7112</oname>, which see. <ignore />
</object>
<object><oname>NGC7114</oname>= Nova Cygni 1876 = Q Cyg.  Dreyer included this in the NGC because
-- as he mentions in the Notes -- "Mr. Lohse assets that it is surrounded by
nebulosity."  There is no nebulosity around the star on the POSS1, but given
the presence of expanding shells around other novae, it is possible that Lohse
could have seen one around this nova, too.  However, I would have expected
that it would not completely disperse in the 75 years from the time of its
outburst to the time the POSS plates were taken.

Today, the star is at 16th magnitude.  Within the errors of measurement, its
position is unchanged from its discovery position.
</object>
<object><oname>NGC7129</oname>is a diffuse nebula enveloping three pretty bright stars.  Both
Herschels described it the same, and JH measured the position angles and
distances of the two flanking stars with respect to the brightest, more
central southern one, BD +65 1638.  His mean position for the nebula, adopted
in GC and NGC, is for that star.

Bigourdan apparently did not read JH's 1833 description before he examined the
area in the 1884, 1889, and 1895.  Bigourdan applied NGC7129 only to the
patch of nebulosity to the northwest of JH's star C, the northeastern of the
three stars.  He also found a "new" nebula in 1895 around JH's star A, the
south-central of the three.  This now carries the number IC5134 (which see).
Another "nova" from Bigourdan, NGC7133 (which see), was apparently an
illusion as there is nothing near his place but faint stars.
</object>
<object><oname>NGC7130</oname><oname>IC5135</oname> (which see).  JH's declination is 30 arcmin off.  I suspect
this is a transcription error with JH's minutes of NPD supposed to read "43"
instead of "13".  In any event, there is no question about the identification
of the galaxy that JH saw.  Would that that were true of Swift's "nova" as
well ...
</object>
<object><oname>NGC7132</oname>  Spitaler was the first to notice that Swift's RA of this galaxy is
22 seconds too large.  However, Swift's description is not bad:  "vF, pL, lE;
bet 2 sts; 5 sts w? in the form of a pyramid.  My memory locates the stars
east of the nebula."  Swift's memory is, however, wrong.  The stars are to the
west.
</object>
<object><oname>NGC7133</oname>does not exist.  Bigourdan describes it as a "Pretty extended area,
perhaps 2 arcmin across, in which I suspect some extremely faint nebulosity,
at the extreme limit of visibility."  There is nothing near his single
micrometrically measured position but a few faint stars.  My guess is that
this is another of what he would call his "fausse images."
</object>
<object><oname>NGC7134</oname>is an arc of 4 stars 30 arcsec south of the 11th magnitude star
mentioned in the NGC description.  Howe (see the IC2 notes) was apparently the
first to notice that there is no nebulosity associated with the astersim.
</object>
<object><oname>NGC7135</oname>appeared in Swift's 11th list (it is No. 209), but was saved from
having an IC number given to it by Herbert Howe.  Howe saw the star just
preceding the object and the triangle of brighter stars also preceding, and
realized that Swift's object must be the same as JH's.

However, IC5136 turned up in Swift's 12th list with a description that makes
it sound like yet another observation of this galaxy (see the IC note for more
discussion on that object).  Since NGC7130 is in the area, that and I5135
are also part of the mess that Swift made here.  See those numbers for even
more discussion.

This, by the way, is one of the strangest galaxies in the sky, looking rather
like a sting-ray, and having a lower surface brightness than a normal galaxy.
It is probably the result of a recent collision; most of these pathological
objects are.
</object>
<object><oname>NGC7136</oname>is probably a double star.  There is nothing at Muller's crude place,
but 3/4 minute east, there is the double (with two or three much fainter stars
involved) with a fairly bright star following by 2 arcmin, just as Muller
describes.  Howe was the first to suggest this as Muller's object, and I've
followed along for lack of anything better in the immediate area.  A more
extended search would be useful.
</object>
<object><oname>NGC7143</oname>is a curving line of five stars at JH's position.  He suspected that
the object might be a nebulous double star, but the Birr Castle observers saw
no nebulosity here.  Hence, Dreyer has a short note in the NGC saying that the
object is probably only a very faint double.  On the POSS1 and DSS, however,
the asterism is a striking object, and I can easily see why JH picked it up
while sweeping.  His double star is probably the brighter northeastern pair;
Wolfgang's position applies to this pair.

Lord Rosse and his observers did talk about a small cluster in two of their
observations, however, and I'm a bit surprised that Dreyer did not include a
number in NGC for it.
</object>
<object><oname>NGC7148</oname>is a double star.  Observed three times on two nights by d'A, its
identity is pinned down not only by d'A's accurate absolute position, but also
by his relative position to NGC7149 just 2.5 arcmin to the south.  N7149 was
observed the same three times on the same two nights, so there is no mistaking
the identity of N7148 as anything but the double star.

LEDA has nevertheless incorrectly taken a double galaxy, much too faint for
d'A to have seen with his 11-inch telescope, as NGC7148.  The galaxies are
also well off the mean of d'A's three accordant positions.  Tsk.
</object>
<object><oname>NGC7149</oname>  See NGC7148.
</object>
<object><oname>NGC7150</oname>is an asterism of four or five stars found by Bond in February 1848
with the 15-inch Harvard refractor soon after it was installed.  Though Bond
describes it only as "A nebula," there is no nebulosity associated with the
stars.  Bond's position is good, so there is no doubt about the
identification.
</object>
<object><oname>NGC7155</oname><oname>IC5143</oname>, which see. <ignore />
</object>
<object><oname>NGC7158</oname>is a triple star.  It is precisely identified by Muller's note "* 9.5
PA = 40 deg, distance = 2.8 arcmin."  Both Bigourdan and Howe found the object
0.6 minutes following a typically poor Leander McCormick position, and there
it still is on the sky today.
</object>
<object><oname>NGC7161</oname>is apparently a group of three double stars about 2 arcmin south of
d'A's position.  However, his two descriptions are inconsistent, with only the
second suggesting his object is a cluster.  Both descriptions mention the
10th magnitude star 11 seconds preceding the object, and both also mention the
two flanking 14th magnitude stars (though d'A puts them at 16th magnitude, a
common occurance in the 19th century before good photometry was available).

This object appeared first in GC thanks to a list of 125 new nebulae that d'A
sent directly to JH; thus the entry "d'Arrest, 115" in GC.  D'A next published
a summary list of many of his novae in AN 1500.  This object is number 194
there.  Finally, when d'A's massive monograph appeared a few years later, the
full observations finally appeared.

Given the problem with the declination, I'm not completely happy with the
identification.  Reinmuth called the object simply a double star, and RNGC
followed along.  The brightest of the three pairs is the northern most, so I
can see why it might be taken as d'A's object.  The position I give, though,
is a mean for all three -- but I'm not sure that this is the correct
interpretation.  Perhaps a complete translation of d'A's Latin notes would
help.
</object>
<object><oname>NGC7164</oname>  This galaxy is clearly identified by Leavenworth's comment, "4 vF
stars north."  This places it about two minutes of time west of its catalogued
position, another example of the "standard offset" in the early Leander
McCormick right ascensions.

There is an interesting footnote to this NGC object in Bigourdan's
unsuccessful search for it.  See IC1415 for the story.
</object>
<object><oname>NGC7175</oname>is probably part of the Milky Way.  JH's position applies to "The
chief * 9 m of a vL, loose clustering group which fills two fields, and is
pretty rich of large stars."  Checking the POSS1, I see such a grouping of a
few dozen stars, roughly 30 arcmin by 20 arcmin, oriented pretty much east-
west, and centered about 3 arcmin southwest of JH's 9th magnitude star.

However, about 30 arcmin south is a smaller, sparcer, but much more obvious
clustering of brighter stars.  Years ago, I suggested that this might be JH's
object.  It is much too small, though, to "fill two fields" (30 arcmin), and
JH's position is very close to the bright star he mentions.  So, while his
object is less obvious on the POSS, it is almost certainly the one he saw.
</object>
<object><oname>NGC7186</oname>is an asterism of at least eight stars about three arcmin southwest
of WH's single position.  Though he describes it as "5 or 6 stars forming a
parallelogram with mixed nebulosity, verified 240," there is no nebulosity.
Bigourdan and Reinmuth got the correct object.
</object>
<object><oname>NGC7190</oname>  See IC1424.
</object>
<object><oname>NGC7193</oname>  While this is another of RNGC's "non-existent" clusters, it is
clearly seen on DSS and the POSS1 prints about 30 seconds preceding JH's
position (he cautioned that many of the positions from early sweeps -- this is
from Sweep 14 -- are unreliable).  The core is a band of 11 stars, 6 arcmin by
1 arcmin, stretching from the northwest to the southeast.  There are other
stars scattered around it, primarily to the south and west.
</object>
<object><oname>NGC7201</oname>  See NGC7202.
</object>
<object><oname>NGC7202</oname>is a star.  JH has only one observation of it, though he swept the
area three times.  Interestingly, he never saw more than three objects in this
field in any sweep, and picked up only two in one sweep.  Nevertheless, he
entered the group as four nebulae in GC, in spite of his descriptions clearly
stating that there were only three nebulae in the area.  Still, this is not a
compact group, with N7201 and N7204 being separated by 13.5 arcmin, so he
probably realized that he could have easily missed one.

He stresses in a note that the RA is determined relative to NGC7203 -- he
puts it exactly one second of time preceding.  The declination difference also
puts N7202 exactly 3.0 arcmin south, so I suspect that this, too, is a
relative determination, perhaps a simple estimated distance.

In any case, the object at the offset is a star; it matches JH's description
("eF, S, star like") as well.
</object>
<object><oname>NGC7203</oname>  See NGC7202.
</object>
<object><oname>NGC7204</oname>  See NGC7202.
</object>
<object><oname>NGC7210</oname>is lost.  There are notes about it in GC and NGC.  Dreyer has a note
in LdR's 1880 monograph that the object is the only nebula found by JH in
Sweep 103 (I scanned JH's 1833 list between 14 hours and 8 hours, and found no
others).  In addition, JH marked both RA and Dec with double colons; he
apparently had reason to doubt the position.  Finally, his north polar
distance is one degree less in the 1833 list than it is in GC (Dreyer adopts
the GC position for NGC) -- this was apparently not noticed by anyone who
tried to find N7210.  Unfortunately, there is nothing matching JH's
description at either position.

For the record, that description reads, "eF, R, bM, ill-defined; a vF double
star 45 deg np 4 arcmin dist points just to it."  I scanned the POSS1 prints
for several degrees around JH's nominal position, but found no galaxy in the
area with a faint double where JH placed it.

So, even with two positions and a striking description, the object remains at
large.
</object>
<object><oname>NGC7211</oname>  Marth's RA is exactly 1 minute of time too large.  There is nothing
at his given position, and the galaxy a minute preceding his position matches
his description exactly.
</object>
<object><oname>NGC7226</oname>  Holden describes this as a "pB Neb connected with a small cluster
of stars which radiate in two streams from f to p side.  Diam of neb 5', of
cl 15', np in p = 315 deg is a small knot which may be nebulous."  His "neb"
is actually a small cluster, and the "knot" is composed of only four stars.
The two streams of stars, pretty clearly visible on the DSS, are probably
random field stars.  If they are in fact a cluster, the size is about 10
arcmin by 7 arcmin.
</object>
<object><oname>NGC7234</oname><oname>NGC7235</oname>.  N7234 was found by WH.  Reducing his observation as
given in Dreyer's 1912 Collected Papers gives a position considerably
different from the one given in GC and NGC.  Auwer's reduced position agrees
with the correctly reduced one, so this must be an error in CH's reduction of
her brother's data.

In any event, the correct position lands right on NGC7235 found by JH who did
not record anything at his aunt's position for N7234.
</object>
<object><oname>NGC7235</oname><oname>NGC7234</oname>, which see. <ignore />
</object>
<object><oname>NGC7238</oname>is lost.  Swift describes it as "pF, S, R, mbM; 4 sts in form of a
square nr p."  There is nothing like this for several degrees around his
position on the POSS1 prints (I haven't yet looked at larger distances:  one
hour east or west, 10 or 20 degrees north or south).  There is little
systematic offset in the positions of the other objects he found the same
night, though several have large RA errors (10 or 20 seconds of time), and one
(NGC716 = IC1743) has a large declination error.

So, lost.
</object>
<object><oname>NGC7242</oname>  See IC5195.
</object>
<object><oname>NGC7245</oname>  Pulling this cluster up on the DSS, I wondered at first if the
somewhat richer, but more distant cluster at 22 13 37.4, +54 09 38 (King 9)
might have been seen by one of the Herschels.  However, reducing both their
positions to B1950.0 makes it clear that they both saw the same, nearer,
poorer cluster:  both positions are within an arcminute of the center as I see
it on the DSS.
</object>
<object><oname>NGC7246</oname><oname>IC5198</oname>, which see. <ignore />
</object>
<object><oname>NGC7253</oname>is an interacting double system with a bridge between the galaxies,
plumes streaming off both, and lots of dust.  In the blue, the brightest parts
of the galaxies are knots in the disrupted arms.  The images smooth over quite
a bit in the red, but in the near-infrared, the two galaxies appear almost
normal -- thin bulges evenly rising to bright nuclei.  It is these bright
nuclei that I have preserved as the positions for the two objects, with one of
the bright knots in the southeastern object as an optical highlight.
</object>
<object><oname>NGC7255</oname>  This object is positively identified with Leavenworth's sketch.
RC3 is correct.
</object>
<object><oname>NGC7261</oname>  JH's cluster is probably the scattered group of pretty bright
stars, stretching nearly north-south across an area 15' by 10', about 20
seconds preceding his position for the bright star on its following edge.
There is a smaller core (7' by 5') of generally fainter stars about five
arcminutes north-northeast of the center of the larger group.  Is this
perhaps a background cluster?
</object>
<object><oname>NGC7268</oname>is correctly identified by ESO-LV, which means that the NGC RA is
about 1 min off.  The galaxy is double.  Also see the SGC.
</object>
<object><oname>NGC7281</oname>  JH's position is about 30 seconds of time preceding the center of
the cluster, but it is large enough (15' by 9') that the difference does not
affect the identification.
</object>
<object><oname>NGC7283</oname>  Found by Marth, there is nothing near his unverified position aside
from a double star about two arcmin preceding.  It's possible that he saw CGCG
452-017 a minute of time following his published position, but it would also
be 2.5 arcmin north.  I'm leaning toward the smaller positional error, but do
not want to insist on the double.  So, both objects are listed in the main
table.
</object>
<object><oname>NGC7287</oname>may be the double star listed in the main table.  This is Howe's
identification for an object found by Frank Muller with the 26-inch refractor
at Leander-McCormick.  His description fits Muller's except for the magnitude:
Muller makes his object 15.0, while Howe puts his at 11.5 + 11.5 for a total
of 10.7!  The position angles are the same, though:  150 deg (Muller runs it
on around the circle to 330 deg), as are the separations at 6 arcsec.

On the DSS, Howe's "double" is actually a triple in a line at PA = 145 deg,
with the largest separation being about 12-13 arcsec.  The magnitude, as
nearly as I can judge it, is about half way between the two earlier estimates.
So, this could well be Muller's object.

However, Dreyer has an interesting note in IC2:  "Ho[we] says that the RA is
about 2 minutes too great, and that the object is only a F D*, dist 6 arcsec.
But he must have found a different object, as Burnham (Lick Obs, ii, p. 180)
[which I have not seen] without noticing any great error in RA, gives Pos 60
deg, Dist 20 arcsec, and states that the p one is undoubtedly a nebula, while
the f one may be a star."

Muller's published position falls in group of galaxies, one of which is a
double with a star nearby roughly in the configuration noted by Burnham.  I've
included this in the main table, too, as it may be Burnham's object.  This,
too, could have been the object seen by Muller -- his telescope was certainly
big enough to pull in the photons.

But with Howe's stars being brighter, near the 2 minute RA offset shared by
several other of the Leander-McCormick nebulae, and with their sharing the
correct description with Muller's original observation, I'm more inclined
toward them.  Hence, they have only one query in the table, while the galaxies
and star that Burnham may have seen have two question marks.
</object>
<object><oname>NGC7294</oname><oname>IC5225</oname>.  The NGC RA is about 2 minutes of time off.  It was first
corrected by Howe who had nothing more to say about the object.  However, the
galaxy was also picked up by Lewis Swift in October of 1897 along with IC5226
(which see also).  See IC5225 for more on Swift's observations.
</object>
<object><oname>NGC7295</oname><oname>NGC7296</oname>.  The equality rests on the supposition of a 30 arcminute
error in JH's position for NGC7295.  JH himself suggests the identity in his
1833 list, noting h2163 as "VII. 41?".  His description ("A Milky Way
straggler; a poorish cluster of stars 12 ... 13m."), though scanty, matches
N7296, so I'm adopting the identity.
</object>
<object><oname>NGC7296</oname><oname>NGC7295</oname>, which see. <ignore />
</object>
<object><oname>NGC7300</oname>is probably also IC5204, which see for the story.
</object>
<object><oname>NGC7302</oname><oname>IC5228</oname>.  See IC5204 for the details.
</object>
<object><oname>NGC7303</oname>is not = NGC7304 as is sometimes stated, nor is it the double star
(= Big. 452, but not in IC2 as Dreyer had noted the stellar character of the
pair in 1875 while observing with LdR's Leviathan) southwest of the galaxy.
It is the galaxy found by JH, and is clearly identified as such by d'Arrest
who saw N7304 (which see for more) only once.
</object>
<object><oname>NGC7304</oname>does not exist.  It was seen only once by d'A who put it 137 arcsec
away from NGC7303.  He looked for it the second time that he observed N7303,
but could not find it again.  There are no objects, not even single stars, in
the area where d'A put it that one night.

For a while, I thought that the asterism of three stars 168 arcsec northeast
of N7303 might be d'A's object, but these are very faint stars.  Observing the
area with a telescope larger than d'A's, Bigourdan tried and failed on three
nights to find N7304.  Dreyer, using the largest telescope in the world, could
not find N7304 in spite of having "... looked most attentively for ..." it.
All the observers had no problems with N7303 (which see for more).
</object>
<object><oname>NGC7308</oname><oname>IC1448</oname>.  The poor position from the first Leander-McCormick list
led Javelle to overlook the NGC number.  Herbert Howe, however, caught the
mistake and correctly identified the galaxy.  It is about 40 seconds of time
east and 3 arcmin north of Leavenworth's position.  A sketch would not have
helped to identify this as Leavenworth correctly notes, "No star in field."
</object>
<object><oname>NGC7325</oname>is a close double star north preceding a slightly fainter single
star.  There can be no question as to the identity:  Schultz's accurate
position pinpoints the object he was looking at, and Lord Rosse's observer's
offsets (distance and position angle) land on exactly the same object.  The
RNGC is of course wrong (RNGC7325 is a relatively bright star superimposed on
a much fainter galaxy).
</object>
<object><oname>NGC7326</oname>is, like NGC7325 (which see), a close double star, though somewhat
fainter.  It is almost directly west of the nucleus of NGC7331.  Again, the
distance and P.A. measured with the 72-inch at Birr Castle pinpoint the
double; and again, RNGC is wrong.
</object>
<object><oname>NGC7327</oname> unfortunately, is one of those "....many novae merely alluded to in
(Tempel's) published notes."  A rough translation by me of what Tempel has to
say about N7327 in his published article doesn't really help much, but here it
is:  "Of my eight companions [to N7331], Lord Rosse has still not seen two;
one [N7338, which see] is located in the middle of the four brighter
companions following, closer to the two southern objects; while the eighth
[N7327] precedes the northern end of the spindle."  That is it.

Tempel gives no accurate positions or offsets, so all we have are the numbers
published in the NGC to lead us to the area.  There is nothing in the
immediate vicinity but stars.  However, about 4 arcmin northwest is a compact
galaxy with a star superposed (I think the object is the one that RNGC
incorrectly chose for N7325, which see) that might have been within range of
Tempel's telescope.  I've chosen it as a possibility for his object.

However, there are four stars scattered around the NGC position.  The
brightest is 1.5 arcmin southwest, the faintest is 1.1 arcmin north-northeast,
and the intermediate stars are 0.9 arcmin southeast and 0.9 arcmin east-
northeast.  One of these is taken to be N7327 in RC1, MCG, and RNGC.  Given
that so many of Tempel's new "nebulae" in other fields (see, e.g. NGC4322 and
NGC4768/9) are stars or asterisms, it is actually more likely that one of
these stars is his object than the galaxy that I give in the table.  But which
one?  So, I put them all in the table with question marks everywhere.
</object>
<object><oname>NGC7331</oname>  See NGC7327 and NGC7335.
</object>
<object><oname>NGC7333</oname>is a single star.  Again, Schultz's accurate RA and Dec make the
identification absolutely certain.  The double star mentioned in the RNGC is
taken directly from Carlson's 1940 article in Ap. J.  Carlson misquotes
Reinmuth (who got the right object, but called it a "nebulous star 15, star
14 p 0.7 arcmin)" as noting a double star.  So, I suppose that we could say
that the RNGC is half right in this case.
</object>
<object><oname>NGC7335</oname> 7336, 7337, and 7340 are correctly identified by just about
everybody except the Lick astronomers who, as Steve Gottlieb notes, have
thoroughly mangled the identifications in the area of NGC7331.
</object>
<object><oname>NGC7336</oname>  See NGC7335.
</object>
<object><oname>NGC7337</oname>  See NGC7335.
</object>
<object><oname>NGC7338</oname> the second of Tempel's two objects in the area of NGC7331, is most
likely the double star about 3' sf N7335.  Tempel notes that it is closer to
the two southern galaxies following N7331 than to the two northern ones, even
though the position that Dreyer quotes is a bit off.
</object>
<object><oname>NGC7340</oname>  See NGC7335.
</object>
<object><oname>NGC7348</oname>  See NGC7350.
</object>
<object><oname>NGC7349</oname>  I agree with Steve Gottlieb's identification.  In the SGC, I note
the position as being 1 deg off.
</object>
<object><oname>NGC7350</oname>and NGC7353 are two of a trio of nebulae discovered by Marth in
August 1864.  The third object, found the same night as N7350 and N7353, is
N7348 and is the only one of the three listed near its discovery position in
modern catalogues.  N7350 is given as non-existent in RNGC which also suggests
the galaxy at 22 37.1 +11 31 as N7353.  RC3 accepted this identification.
This, however, is incorrect as there is a faint galaxy close to Marth's
position (22 38.9 +11 40) that he could have seen with Laselle's 48-inch
reflector.  N7350 is possibly a star with one or two faint companions, again
near its discovery position.  While the identification of NGC7350 is not
secure, that for NGC7353 is.  So, RC3 and RNGC got the wrong object.
</object>
<object><oname>NGC7352</oname>  JH describes this as "A star 9-10m, chief of a p rich, vL, very
coarse cluster."  His position coincides with SAO 034672, but the "cluster,"
if it exists at all, is indeed "very coarse."  I see nothing around the star
that is at all eyecatching.  Perhaps a sweep across the field with a telescope
might draw out JH's object.

There is, however, five minutes of time following JH's place, a more obvious
clustering of stars scattered across an area about 15 arcmin by 10 arcmin.
There are about 30 stars from the 9th to the 12th magnitudes.  If this is the
group that JH had in mind, his star is on the western edge of the group about
two arcmin northwest of his position.  This "cluster" is apparently not
catalogued, and I suspect that it is merely a concentration of unrelated stars
along the line of sight in the rich Milky Way field.  I also think that it
does not match JH's description of "very coarse."  However, it, too, should be
examined at the eyepiece.
</object>
<object><oname>NGC7353</oname>  See NGC7350.
</object>
<object><oname>NGC7355</oname>  There is a one degree error in JH's CGH position that was copied
faithfully into GC and NGC.  The correct galaxy is pinned down, however, by
JH's note about the double star 40 seconds following the galaxy.  The double
is there, and is bright enough that it might well be a noteworthy object on
its own.
</object>
<object><oname>NGC7361</oname><oname>IC5237</oname>.  JH's RA is just 2 minutes of time out.  This is obviously
a digit error as his NPD and description are correct.  Curiously, Swift's RA
is also about 2 minutes out, but in the other direction.  See IC5237 for that
story.
</object>
<object><oname>NGC7374</oname>  See IC1452.
</object>
<object><oname>NGC7383</oname>  See NGC7384.
</object>
<object><oname>NGC7384</oname>is a star about 5 arcmin southeast of NGC7383.  Both objects were
found by LdR; while N7383 has been measured, the only reference to N7384 in
his monograph is in the sketch of the group around N7385 and N7386.  Dreyer
unfortunately got the offset wrong for his description of the object (for
north following, read south following), but the position implies the right
direction.

However, having said all that, I have to say that there is not one star near
the position, but five.  These are spread over an area of one by two arcmin,
and form two triangles with a single star at the common vertex in the middle
of the group.  It is this star that I've entered in the main table, but the
"correct" object could be any of the others.
</object>
<object><oname>NGC7385</oname>  See NGC7384.
</object>
<object><oname>NGC7386</oname>  See NGC7384.
</object>
<object><oname>NGC7387</oname>  See NGC7388.
</object>
<object><oname>NGC7388</oname>is a star 4.5 arcmin north-northeast of NGC7387.  Unlike N7384
(which see), LdR has a micrometric measurement of N7388 with respect to N7387.
In turn, he also measured two stars southeast of N7388.  While not exact, the
numbers he published are quite good enough to show that N7388 is not the faint
galaxy another 1.5 arcmin on to the north.
</object>
<object><oname>NGC7394</oname>is a scattered group of pretty bright (9-11m) stars including JH's
double.  Stretched out in a ragged band 12 arcmin by 5 arcmin to the
northwest is an extension to the core (8 arcmin by 5 arcmin) that JH
describes:  "A double star, the last of a poor cluster of about a dozen
stars."  I doubt that all this is a part of any physical cluster, but proper
motions and photometry should tell us eventually.
</object>
<object><oname>NGC7403</oname>is a star, another of those mistaken for a nebula by the Harvard
observers in the late 1850's.  The NGC position is more accurate than that
published in AN, and probably comes from the Harvard Zone catalogue.  Dreyer's
note in the first IC indicates some interest in the object, and shows that
Coolidge was the only observer to suspect any nebulosity around the star.
</object>
<object><oname>NGC7404</oname><oname>IC5260</oname>, which see. <ignore />
</object>
<object><oname>NGC7405</oname>is lost.  Marth found this in August of 1864, describing it merely as
"eF, S, R."  Though his position was copied faithfully into the NGC, there are
no galaxies nearby that Marth could have seen.

The nearest object fitting his description that he could have picked up is
NPM1G +12.0573, chosen by RNGC and Wolfgang Steinicke to carry the NGC number.
However, it is 40 seconds of time preceding and 7 arcmin north of Marth's
position, not an obvious error to make.  Another candidate is CGCG 430-021 --
but that is even further away at 2 minutes 45 seconds of time preceding and 5
arcmin north.

My own desperate, last-ditch, guess is that Marth picked up one of the faint
stars nearer his position, but I have no idea which one.  He found ten other
nebulae that same night, but there is no significant systematic offset in his
positions for them from the modern positions, and all are within 1.5 arcmin of
his nominal positions.  So, N7405 stands alone among them as unrecoverable.
</object>
<object><oname>NGC7413</oname>and NGC7414 are two nebulae found on 2 Sept 1886 by Lewis Swift.
Both are entered in NGC as "eeF," "R," and "v diffic;" with N7413 being "pS"
and "s of 2", and N7414 being "S" and "n of 2."  This, and the positions,
would imply a pair of similar galaxies, oriented north-south, separated by 2.5
arcmin.

Curiously, Howe has two apparently independent observations of NGC7413 in
which he corrects the position by 14 seconds of time.  However, he does not
mention NGC7414 in either observation.  If the pair were nearly identical
objects as the NGC implies, then I would have expected Howe to at least
mention N7414 and give a correction to its RA, too.

Turning to Swift's original paper, we find considerably different descriptions
for the two objects.  N7413 = Sw IV-87 is "eeF, pS, R, e diff; 8 or 10 sts in
an irregular line p; s of 2."  N7414 = Sw IV-88 is "eeeF, S, R, eee diff; n of
2."  Given this, I find it considerably easier to believe in RNGC's choice
of the very faint northeastern galaxy as N7414.  NGC7413 does have the
irregular line of stars preceding it, so this is pretty clearly Swift's
object, even though his RA is well off.
</object>
<object><oname>NGC7414</oname>  See NGC7413.
</object>
<object><oname>NGC7416</oname>  See IC1376 and IC1528.
</object>
<object><oname>NGC7418</oname>  Dreyer suggested that this might be IC5265 (which see), but it is
not.
</object>
<object><oname>NGC7423</oname>is a nice, compressed cluster at the NGC position.  It sits between
two brighter stars, and would probably be an interesting, if faint, object at
the eyepiece.

JH was not sure in his 1833 catalogue if this was his father's III 745 or not.
When he compiled the GC, however, he adopted his own position and his father's
description.  This is actually the best combination as both are correct.  WH's
position, however, is a minute of time east of the JH's position.  Dreyer
noticed this when he published all of WH's papers in 1912, and wrote a short
note about it.  In that note, Dreyer also mentions "In the sweep a star 6 mag
= +56 2923 is 3m 41s f, 10' s."  Doing the math from WH's reference star
(Delta Cephei) for III 745, the BD star ends up close to its true position --
but III 745 is stubbornly 1 minute of time off.

Curiously, RNGC calls the cluster non-existent though it is clear on the POSS,
and is included in the cluster catalogues as Berkeley 57 (that identity was
apparently first noticed by Alister Ling in 1985).  SIMBAD mistakenly equates
the cluster with a faint planetary (an infrared source) a few arcmin to the
northeast.
</object>
<object><oname>NGC7431</oname>is pinpointed by Bigourdan's micrometric observation as a double
compact galaxy just three arcmin preceding NGC7433.  The NGC position,
derived from Bigourdan's observation, is fortuitously within one or two arcsec
of the true position.  The brighter preceding object is included in GSC, and
is one of the Lick Northern Proper Motion survey reference galaxies.
</object>
<object><oname>NGC7433</oname>and NGC7435 are galaxies close to NGC7436, the brightest object in
a subgroup of a cluster.  All three objects, along with the fainter component
of NGC7436, are shown in Lord Rosse's sketch of the field.  Though the NGC
positions are not too good, the sketch positively identifies the objects that
Dreyer catalogued.  Bigourdan's observations of NGC7433 and NGC7435, by the
way, refer to stars, while d'Arrest measured NGC7435 (not N7433 as noted in
the NGC) as well as N7436.
</object>
<object><oname>NGC7435</oname>  See NGC7433.
</object>
<object><oname>NGC7436</oname>  See NGC7433.
</object>
<object><oname>NGC7438</oname>  JH describes this as "A large oblong cluster which fills two
fields.  Place that of the double star h. 3157 of my fifth Catal."  DSS and
POSS show a cloud of stars, elongated southwest to northeast, more compressed
on the southwestern end into two apparent clusters separated by about 10
arcmin.  Though well-defined on that end, it is very poorly defined on the
northeastern side.  The overall dimensions are roughly 30 arcmin by 10 arcmin.

I doubt that the entire group is a cluster, though the southeastern-most two
clumps might well be.  Those portions of JH's object could stand out well in
even small telescopes since the stars are fairly bright, 9th to 11th
magnitudes.
</object>
<object><oname>NGC7441</oname>is probably IC1458.  Even though Ormond Stone's position is well
east of the galaxy -- as many of the Leander McCormick positions are -- there
is a 10th magnitude star preceding the galaxy as in his description, and the
galaxy itself also matches the description well.  Stone marked the declination
with a question mark, so it's not surprising to find that it is 30 arcmin off.

The galaxy usually taken as N7441, MCG -01-58-013, fits only Stone's position
(and then only the declination is close), not the description.  In particular,
there is no 10th magnitude star preceding the galaxy; the nearest star of any
consequence is 14th magnitude and 1.7 arcmin northeast.  Still, because of the
better positional coincidence, I've included the galaxy as a possibility for
Stone's object.
</object>
<object><oname>NGC7447</oname>does not exist.  It appears as a nebula in the Markree Catalogue, but
has not been seen again.  Auwers, Tempel, and Burnham all failed to find it.
Dreyer says that Burnham also noted a "F triple star a little np the place",
but I do not see anything with about 10 arcmin that could be called a triple
star.

I have not seen the entry in the Markree Catalogue, so do not know if it or
the NGC entry might contain a typo.  In any event, there is nothing at all
near the place, not even a star bright enough to be included in the Markree
list.
</object>
<object><oname>NGC7452</oname>is probably the second-brightest object in a poor cluster with N7459
(which see) being the brightest.  Swift's RA is bad, but it is off in the
same direction as are his RAs for N7459 and N7455 (which also see); he found
all three objects on 14 October 1884.

Interestingly, Howe probably picked this up, too.  See N7459 for more.
</object>
<object><oname>NGC7453</oname>is a triple star at Peters's position.  On the IIIa-J plate, the
images of the stars overlap.  They are also almost in contact with the 11th
magnitude star 15 arcsec north that Peters noted in his description.
</object>
<object><oname>NGC7455</oname>  Is this perhaps Encke's Comet of 1885?  Swift claims that he found
the nebula while searching for the comet.  There is nothing near his place,
and the galaxy usually taken as N7455 does not have a "pS * nr p" as Swift
notes.  As Howe first noted, the star is 10th magnitude and 6 arcmin northeast
of the galaxy.  Also, Swift's brief description (eF, cE) might fit a comet
quite well.

Still, the RA is off in the same direction as are those for N7452 and N7459
(both of which see), and Howe picked up the galaxy in spite of its faintness.
</object>
<object><oname>NGC7459</oname>is probably the double cD galaxy in a poor cluster of galaxies.
Swift found only three galaxies on the night of 14 October 1884 -- this,
N7452 (which see) about 20 seconds of time preceding it, and N7455 (also which
see) about half a degree north.  Assuming reasonable identifications for the
three, Swift's RA's are well off for all the objects (-21s for N7452, -38s for
N7455, and -29s for N7459), though his declinations are within 30 arcsec in
each case.

For this particular object, his position and description relative to N7452 fit
reasonably well.  This is "eeF, pL, R; * nr; sf of 2," while N7452 is "eeeF,
pL, R, e diff; np of 2."  Since Howe apparently saw this when he examined the
field; he "suspected another nebula preceding about 15 seconds;" this was most
likely N7452, the second brightest object in the cluster.  See it and N7455
for more about the field.
</object>
<object><oname>NGC7468</oname>is not IC1465 (which see).  Bigourdan measured both objects on the
same nights, and actually used N7468 as a comparison "star" on one of those
nights.
</object>
<object><oname>NGC7471</oname>is lost.  Seen only once by Frank Muller with the Leander McCormick
26-inch refractor, there is nothing within several degrees of its position
that comes close to matching his description, accurately copied into the NGC
(Muller made the magnitude 15.8, and the size 0.2 arcmin).  There is no
sketch.

Wolfgang chose a 19th magnitude galaxy 3+ arcmin southeast of the nominal
position.  That, however, is too faint, has no 10th magnitude stars 20 seconds
preceding, and has a different position angle; it cannot be the object that
Muller saw.

I have not checked large digit errors (10 degrees, 1 hour, etc).  Someone with
more time and patience than I might uncover Muller's nebula that way.
</object>
<object><oname>NGC7472</oname><oname>NGC7482</oname>.  Burnham (and Dreyer in an IC1 Note) suggest that these
are also identical with NGC7477 (which see).  But they are not.  The two
numbers DO refer to the same galaxy, but d'Arrest's object is a different one.

In this case, Struve's RA is 2 minutes of time too small, but his Dec is
correct, as is his brief description (in a rough translation by me) "Faint
small star ('sternchen') with nebulous envelope."  The RA error is probably a
transcription error.

Marth's position is close to the galaxy, and his description "F, vS, stellar"
is also appropriate.
</object>
<object><oname>NGC7477</oname>is an asterism of two stars superposed on a fainter galaxy close to
d'Arrest's position.  It is not, as supposed by Burnham (and Dreyer in an IC1
Note), identical to NGC7472 = NGC7482 (which see).  D'Arrest describes a
17th magnitude star which is attached to his nebula to the north.  N7482 has
no such star to the north, while the asterism does (there is also an even
fainter star to the southeast that d'A did not see).

D'A also discusses Struve's object and suggests that it is identical to his
(d'A's).  Since Marth's observations had not yet been published when d'A drew
up his monograph, this was a reasonable assumption on d'A's part.  However, it
is probably wrong.  Struve's description matches N7482 very well, and d'A's
asterism only roughly.
</object>
<object><oname>NGC7481</oname>is also lost.  Described by Ormond Stone as being of magnitude 14.0,
very small, round, and gradually brighter in the middle, it is certainly not
the galaxy that ESO chose as a possible candidate.  That is too faint,
elongated, has a brighter star superposed just east, and an equally bright
companion galaxy within an arcminute to the northeast.

A search of the POSS1 prints around the nominal position reveals no galaxy
matching Stone's description.  Since there is no sketch, and Stone mentions
no nearby stars, we probably won't be able to recover this object.

As with NGC7471, I have not checked for large digit errors.
</object>
<object><oname>NGC7482</oname><oname>NGC7472</oname>, which see. <ignore />
</object>
<object><oname>NGC7485</oname>  See NGC7486.
</object>
<object><oname>NGC7486</oname>is a tight group of four stars about two arcmin southeast of N7485.
Copeland found it on 25 August 1871 with LdR's 72-inch, and Dreyer managed a
quick micrometric measurement with the same telescope on 3 December 1877 just
before "Clouds and fog came on."  That measurement, with respect to N7485 --
position angle 109.5+- degrees, distance 114 arcsec -- pins down the asterism
exactly.
 </object>
<object><oname>NGC7493</oname>is a star.  Its micrometrically measured position and its
description, from a single observation by Bigourdan in October 1886, clearly
identifies it.  Bigourdan was not so sure about it the second time he saw it:
"Star 13.3 around which I suspect an exceedingly faint trace of nebulosity of
which the existence is not certain."
</object>
<object><oname>NGC7502</oname>is a triple star (at first glance a double) 32 seconds of time west,
and 1 arcmin north of the nominal position from a single observation by Frank
Muller with the 26-inch refractor at Leander-McCormick.  The combined
magnitude of the stars, their separation, and their position angle all agree
with Muller's estimates (15.8, 0.3 arcmin, and 290 degrees).  In addition, he
notes the possibility that the object is only a double star.  The southeastern
"star" is itself double which undoubtedly added to the impression of
nebulosity.
</object>
<object><oname>NGC7504</oname>may be a star, as first noted by Reinmuth.  It was one of eleven
nebulae found by Marth one night late in the summer of 1864 (his date reads
"1864.67"), and the only one not clearly a galaxy.  The other ten have a
systematic offset in their positions estimated by Marth of -1.0 seconds in RA,
and +0.6 arcmin in Dec from the modern positions.  Applying these to his
position for N7504 moves the position a bit closer to the star that Wolfgang
and I chose as Marth's possible object.  However, it is still further from its
modern position than most of Marth's other objects from that same night.

So, I am not at all sure of the identification of N7504 with this star.  There
are other galaxies in the area that Marth could have seen, but none have
positions suggesting digit errors in Marth's position.
</object>
<object><oname>NGC7507</oname>might also be IC1475 (which see).  But so might NGC7513.
</object>
<object><oname>NGC7513</oname>might also be IC1475 (which see).  But so might NGC7507.
</object>
<object><oname>NGC7515</oname>  See NGC7555.
</object>
<object><oname>NGC7519</oname>is UGC 12424, not UGC 12416.  Marth's position and description fit
UGC 12424 very well.  While Bigourdan's correction, quoted by Dreyer in the
IC2 Notes, suggests that NGC7519 is UGC 12416 rather than UGC 12424, it
nevertheless leaves us with a large declination offset (2 arcmin) and a
description that does not fit the galaxy.

Checking Bigourdan's observations, we find that the declination he measured is
also correct for UGC 12416, so it is clear that he simply observed a different
galaxy than did Marth.  To preserve Marth's priority here, we have given the
NGC number to UGC 12424.
</object>
<object><oname>NGC7520</oname>may be IC5290.  Tempel had trouble with the position, and gives it
as "23 06 ::  -24 35 :" (equinox 1855) in his paper.  He does note that the
nebula was "repeatedly seen" and I5290 is the only object near his position --
aside from stars -- that he could have dug out.  Of course, since there are
many stars (e.g. NGC4322) in his lists of "nebulae", this object too could
well be another.  Dreyer adds a note in the second IC that Howe could not find
the object on two nights.

A further curiosity is the added note in the NGC description reading "between
2 stars."  This is not in Tempel's paper, so was apparently added by him later
in a note to Dreyer.  (Or, horror, Dreyer got the object confused with another
...)
</object>
<object><oname>NGC7522</oname>  There is no trace of a nebula matching Muller's description
(magnitude = 16.0, diameter = 0.3 arcmin, irregularly round, suddenly brighter
in the middle? [the query is Muller's], star 10 in position angle 75 deg,
distance 3.2 arcmin) in his published position.  Unfortunately, no sketch of
the field survives among the unpublished Leander McCormick papers.

ESO has suggested that the number might apply to an extremely faint galaxy
near the NGC position, but it is almost certainly too faint to have been seen
even in the Leander McCormick 26-inch refractor -- it is barely visible on the
blue POSS1 print.

Another possibility for Muller's object is the faint star about 2 minutes of
time following the published position.  It has the correct distance and
position angle from a brighter star to the east-northeast, is about of the
right magnitude, and is offset from the published position by about the same
amount and in the same direction as many other of the nebulae in the Leander
McCormick lists.  I stress, however, that this is just another possibility for
the identity of N7522.  It could well be wrong, and the nebula truly lost.
</object>
<object><oname>NGC7526</oname>  WH simply calls this "eF, vS", then adds, "240 left doubtful."
Whatever it was that caused him concern has not come down to us as GC and NGC
not only left off the final remark, but gave us no notes, either.

In any case, the object is a short line of three stars; there is a fourth
nearby to the northwest.  WH's position is 8 seconds preceding and 1.5 arcmin
north, but that is well within his usual errors.
</object>
<object><oname>NGC7528</oname>is one of the fainter of the NGC nebulae, having been found by A. A.
Common using his 36-inch glass-mirrored reflector.  Though he calls it simply
"F, S", it is around V = 15.5 - 16.  Similar nebulae were usually called "eF,
eS" by other observers.

Fortunately, there are no other nebulae anywhere as bright in the area, so we
can be fairly sure of the identity.  Common's approximate position -- which he
determined simply by reading his setting circles -- is about 20 seconds of
time preceding the galaxy.
</object>
<object><oname>NGC7536</oname>  See NGC7555.
</object>
<object><oname>NGC7540</oname>is not NGC7551, which see.
</object>
<object><oname>NGC7541</oname>may also be NGC7581, which see.  Also see NGC7560.
</object>
<object><oname>NGC7547</oname>  See NGC7571.
</object>
<object><oname>NGC7549</oname>  See NGC7571.
</object>
<object><oname>NGC7550</oname>  See NGC7571.
</object>
<object><oname>NGC7551</oname>is a faint galaxy with a somewhat brighter star superposed just to
the southwest.  The pair of objects is about 2/3 of an arcmin north of Marth's
position.

Some lists have N7551 equal to N7540, but Marth found that the same night that
he picked up N7551.  The two objects cannot, therefore, be identical.
</object>
<object><oname>NGC7552</oname><oname>IC5294</oname>, which see. <ignore />
</object>
<object><oname>NGC7555</oname>is probably one of the following:  NGC7515, NGC7536, NGC7559, NGC
7563, or NGC7570.  If I were betting, I'd narrow it down to N7536, N7559, or
N7563.  Here is JH's full description:  "F, R, bM; place very loose; two or
three more nebulae suspected in the neighbourhood."

There is a fairly rich, scattered group about a degree north of JH's "very
loose" position.  Just about any of the brighter of the galaxies in it could
be the one he saw, with the some of others being his "suspected" nebulae.

Just to be sure, I checked for other objects found in the same sweep; there
are only two, N14 and N7810.  JH's positions for both are well within an
arcmin of the modern positions, so there is no reason to suspect a systematic
offset in the position of N7555.  There certainly is, however, an accidental
error.
</object>
<object><oname>NGC7559</oname>  See NGC7555.
</object>
<object><oname>NGC7560</oname>and NGC7561 are a double star and a single star, respectively.  Both
were found by Herman Schultz in the early 1860's about 1.5 minutes of time
east of NGC7541.  Though he saw N7560 three times, and N7561 on the later two
of those nights, none of the nights was very good.  The first two nights he
notes as turbulent with "gales" and aurorae, the third as being interrupted by
clouds.

His positions are good, though, and point to within a few arcsec of the
objects.  So it was that Reinmuth had no trouble identifying the stars; his
identifications were picked up by Carlson, and by RNGC.
</object>
<object><oname>NGC7561</oname>is a star.  See NGC7560.
</object>
<object><oname>NGC7562</oname>may also be NGC7575, which see -- but probably is not.
</object>
<object><oname>NGC7563</oname>  See NGC7555.
</object>
<object><oname>NGC7564</oname>is a star identified exactly by Bigourdan's micrometric measurements.
CGCG 406-036, a few arcmin southwest chosen by Wolfgang, RNGC, and LEDA, is
clearly not Bigourdan's object.
</object>
<object><oname>NGC7565</oname>is lost, probably for good.  It is one of the fourteen new nebulae
found by Brother Ferrari and announced by Father Secchi in AN 1571.  See NGC
7667 for more on these nebulae.
</object>
<object><oname>NGC7568</oname>may also be NGC7574, which see.
</object>
<object><oname>NGC7569</oname>has a two-degree error in its published Declination:  instead of +10
16 45, it should be +08 16 45.  Swift's position then falls very close to UGC
12472.

He also noted "3 F sts sf form a small right angle triangle."  The stars are
there.  So, however, is another star of about the same brightness, closer to
the galaxy.  Perhaps the triangle is so eye-catching that Swift hardly noticed
the closer star.
</object>
<object><oname>NGC7570</oname>  See NGC7555.
</object>
<object><oname>NGC7571</oname>may be NGC7597.  Or maybe not.  Here is Schultz's entire note on the
object (I've expanded his abbreviations).

 "A poor stellar group of pretty bright stars follows the above nebulae
  [N7547, N7549, and N7550] about 1 1/2 minutes; and the whole region
  following this stellar group seems nebulous:  [Schultz italics] a group of
  small nebulae or a considerably extended nebulosity with several knots? [end
  italics]  As yet the sky was not sufficiently dark, and the nebulosity very
  faint and indistinct, no decision could be arrived at.  This nebulosity
  independently remarked in the autumns 1867 and 1869, as on the second
  occasion the elder notice was forgotten.  Description and position do not at
  all agree with III. 181 [N7550]!"

There is no such group of bright star 1.5 minutes following the N7550 galaxy
group.  The stellar group is instead 1.5 minutes of time following NGC7578
(coincidentally, RNGC makes N7571=N7578; it probably isn't unless Schultz got
his direction wrong and the nebulosity is PRECEDING the stellar group).  But
Schultz would have had to misidentify N7578 as N7547 or N7550.  This, I admit,
is a bit of a stretch.  But the group of stars is 3.3 minutes following the
N7550 group, as well as nearly 20 arcmin to the south.  Schultz would have
been aware of that considerable difference.

Scattered around through the bright stars are several galaxies, four of which
(N7588, N7597, N7598, and N7602) Marth ran across about the same time using
Lasalle's great telescope in Malta.  These are bright enough that Schultz
could have pulled them out with his 9.6-inch.

So, I've tentatively put NGC7571 on the brightest of Marth's galaxies, N7597.

The other possibility is that of RNGC's:  N7571 is the same as N7578.  N7578
is double and is the brightest in a tight group of galaxies (Hickson 94).
This would be in accord with Schultz's description of his object as possibly
being a group of nebulae.  However, it also requires Schultz to make a mistake
in his directions.  Also, N7578 is considerably fainter than N7550 or N7597 --
but either of these hypotheses requires that Schultz saw N7578.

I'm leaning slightly toward the N7597 hypothesis, but the other could well be
the correct one.
</object>
<object><oname>NGC7574</oname>may be identical with NGC7568.  This would require errors of 30
seconds of time in RA and 30 arcmin in Dec in d'A's nominal position.  He only
observed the object once, so these are possible.

With no other reasonable candidates that I can see, I've adopted the identity,
though with a question mark.
</object>
<object><oname>NGC7575</oname>is probably CGCG 406-044, just one degree south of Marth's otherwise
not-too-badly-determined position.  The description matches, and the
considerably fainter galaxy just to the south would probably have escaped
Marth's attention.

The identification as a star (by Reinmuth, copied by Carlson and RNGC) seems
less likely given that a "Faint, small, very little extended" nebula would be
well-seen in a 48-inch telescope.  Still, Marth has probably picked up a few
other stars, so this remains a possibility, however -- ahem -- faint.

Another, even less likely possibility, is that N7575 is NGC7562 with a 1.3
minute error in RA.  The one-degree digit error strikes me as a better bet.
</object>
<object><oname>NGC7577</oname>  I was skeptical about Wolfgang's identification of this (the Lyon
folks fingered the same faint galaxy), even with the star close northeast.
So, I reduced Bigourdan's observation -- his position falls exactly and
cleanly between star and galaxy.  He apparently really did see the pair, so it
is in the big table.
</object>
<object><oname>NGC7578</oname>  The modern catalogues make a small mess of this NGC number, so here
are the facts in RA order (the positions are from HKA):

    RA  (1950.0)  Dec      Hickson     VV       UGC       RC2/3
23 14 42.50  +18 25 39.5  94b=N7578A  181b  12477=N7578a  N7578A
23 14 44.00  +18 26 04.4  94a=N7578B  181a  12478=N7578b  N7578B

Hickson and VV did things logically (by magnitude), choosing the brightest
component as "a".  UGC followed its internal scheme, also logical, of
choosing component letters by RA.  RC2/3 followed UGC.

Looking at the NGC, we see that N7578 was only observed by William and John
Herschel.  Though WH noted "4 or 5 small stars with nebulosity," JH saw only
one object here which he succinctly described with a single letter "F."
Neither of their positions is good enough to pin down one or the other of the
galaxies as the real N7578, but since Hickson 94a is brighter by over 0.6 mag,
I think that we can choose it as N7578 without bending the history too much.

So, I have ignored the NGC identifications in Hickson, UGC, and RC2/3; and
have made the brighter north-following object (UGC 12478) = NGC7578.

This group, buy the way, may also be NGC7571, which see.
</object>
<object><oname>NGC7580</oname>  See NGC7644.
</object>
<object><oname>NGC7581</oname>may be NGC7541.  Dreyer credits the object to Holden, but it is not
in either of the lists in the Washburn Observatory Publications that Dreyer
credits in the NGC.  Nor does Dreyer give a reference in the GC Supplement
where the object first appears.  If Holden published a note about the object,
it must have been in the time between the GC's appearance in 1864 and the
publication of the Supplement in 1878.  Perhaps someone could check the
appropriate journals of the time (AN, MN, The Observatory, AJ, and so forth).

In any event, the identity with NGC7541 was first suggested by Reinmuth.
From Die Nebel Herschel, it was picked up by Carlson, then RC1, and RNGC.  The
identity is reasonable:  aside from being called "very faint," the remainder
of the GC/NGC description "much extended, star 12-13 close following" is
accurate.  However, the position is 3 minutes of time off in RA, and 8 arcmin
in Dec.  These don't seem to suggest simple digit errors, though they could
be.

I've put a question mark on the identification because of the position
mismatch and the lack of a reference.
</object>
<object><oname>NGC7582</oname>  See IC5308 = NGC7599.
</object>
<object><oname>NGC7583</oname><oname>NGC7605</oname>.  See NGC7604.
</object>
<object><oname>NGC7586</oname>  Marth's position, verified on at least a second night, and copied
correctly into the NGC, falls near a galaxy meeting his description "eF, vS,
alm stellar."  For some reason, CGCG ignores this object and incorrectly puts
the NGC number on a considerably fainter galaxy 17 seconds preceding and a
full 20 arcmin to the south.

At least Hubble got the right object in his thesis.
</object>
<object><oname>NGC7588</oname>  See NGC7571.
</object>
<object><oname>NGC7590</oname>  See IC5308 = NGC7599.
</object>
<object><oname>NGC7593</oname>  Found by Albert Marth, the RA he listed is off by 30 seconds of
time.  See NGC1474 about other nebulae found by Marth on this night.
</object>
<object><oname>NGC7594</oname><oname>IC1478</oname>.  The confusion arose because Ainslie Common's position is
none too good.  His description, however, pinpoints the galaxy:  "Faint,
round, following 3 stars in a line [oriented at] 90 deg pointing to another
fainter nebula south."  The "fainter nebula south" is IC5306 (which see; it
was rediscovered by Kobold).  I suspect that Dreyer did not include this in
the NGC because of the lack of a position.  That did not prevent him from
including other poorly observed nebulae, however, so his decision remains a
bit of a puzzle.
</object>
<object><oname>NGC7596</oname><oname>IC1477</oname>.  Here is another case where the Leander McCormick RA is
well off the real RA.  In this case, we have Leavenworth's sketch showing the
galaxy and four stars around it in a distinctive pattern to positively
identify the galaxy.  His description also fits well, though the position
angle of the major axis is closer to 25 degrees than to zero.

Javelle picked up the galaxy just a few years after Leavenworth discovered it.
The IC position, correctly copied from Javelle's list and refered as usual to
a BD star, is good.  Presumeably his micrometric offsets and a modern position
for the star would yield an even better position, but I've not reduced them.
The identity is obvious, and we have better modern positions in any case.
</object>
<object><oname>NGC7597</oname>may be NGC7571, which see.
</object>
<object><oname>NGC7598</oname>  See NGC7571.
</object>
<object><oname>NGC7599</oname><oname>IC5308</oname>, which see. <ignore />
</object>
<object><oname>NGC7602</oname>  See NGC7571.
</object>
<object><oname>NGC7604</oname>and NGC7605 = NGC7583 were found by Marth late in 1864.  There is
nothing in his places that he could have seen with Laselle's 48-inch
telescope, but just one minute of time preceding is a pair matching his
descriptions and relative positions.  It happens that he had found the
brighter of the pair earlier in the same year.  Thus, that object has two
entries in his list, and two NGC numbers.

Unfortunately, CGCG put the number 7583 on the fainter of the galaxies, though
it does in fact belong to the brighter.
</object>
<object><oname>NGC7605</oname><oname>NGC7583</oname>.  See NGC7604.
</object>
<object><oname>NGC7607</oname>is a double star.  This is one of Tempel's nebulae with a very good
ring micrometer measurement.  That pins down the star accurately, as does
Tempel's note of a 16th magnitude star half an arcminute to the northeast.
</object>
<object><oname>NGC7610</oname>and NGC7616 are two of the objects found by Ainslee Common with his
36-inch reflector.  His positions coincide with nothing on the sky, but close
to the position for NGC7610 is a relatively large Scd galaxy that might well
have been described as "diffuse" by him.  There is nothing at all near the
position for NGC7616, and I suspect that Common's two observations refer to
the same object.

This galaxy has been micrometrically measured by Kobold.  His second
measurement, reported under the number NGC7610, was corrected on his errata
page.  The corrected measurement is obviously a repeat measure of the same
object as his first measure, listed under NGC7616.  He therefore added a
note to that effect, saying that the measured object was "most likely" to be
NGC7616.  I think this is because Common's description is "pF, dif" for
N7616, but "F, S, dif" for N7610.

Bigourdan has no observations for either object, though he reports having
seen NGC7610 at its NGC position.  Carl Wirtz also provides only a
description for it, and includes the object under the number "NGC7616?" in
his collection of the Strassberg micrometric positions.  The galaxy was
subsequently ignored until its appearance in CGCG, MCG, UGC, and the 10th
KUG list.  Steve Gottlieb reports a visual sighting of it in 1992, but could
find nothing near the position of NGC7616.  He pointed out, though, a very
faint galaxy a few seconds of time east of the NGC position; I doubt that
Common could have seen this, even with a 36-inch.  If it were N7616, then
Common's descriptions would be backwards:  "F" for the much brighter galaxy,
and "pF" for the much fainter.
</object>
<object><oname>NGC7613</oname>and NGC7614 are two of Brother Ferrari's nebulae announced by Father
Secchi in AN 1571.  N7614 is "Very near [N7613] south-preceding" according to
the note that Secchi gives, but there is no obvious double nebula anywhere
near the nominal position.  There are many galaxies in this area, however.
Perhaps one of them, plus a faint star or asterism, will turn out to be the
objects the good brothers saw.

See NGC7667 for more about these observations.
</object>
<object><oname>NGC7614</oname>  See NGC7613.
</object>
<object><oname>NGC7616</oname>  See NGC7610.
</object>
<object><oname>NGC7622</oname>  Curious!  My early list of RNGC errata is wrong, but I've not yet
found out why (probably a typo).  I correctly identified the galaxy for SGC,
however, and ESO also has the right object.  RC3 is therefore correct.  But
what led me to think it nonexistent?  Curious, indeed!
</object>
<object><oname>NGC7627</oname>is probably NGC7641.  At least that is the opinion of Lewis Swift
and Herbert Howe as expressed in Howe's note in MNRAS 61, 29, 1900.  Howe
wrote to Swift after being unable to find the object on two nights.  There is
indeed nothing in Swift's place.

However, in spite of Swift's imprimatur, I'm a unsure about this
identification.  While there are indeed two stars north of the galaxy, Swift's
full note in his 6th list reads "vF, S, vE; coarse D * nr n; the D * is bet 2
sts."  I would not call the two stars even a coarse double -- they are
separated by nearly an arcminute and are quite faint.  Furthermore, I see no
trace of the two stars flanking the coarse double.

Swift's description of the galaxy is accurate, but the lack of the stars is
bothersome.  A search of the area turned up nothing else that might be Swift's
object, however.  The possibility of a large digit error remains to be
checked.  In the meantime, I've marked the identification with colons.
</object>
<object><oname>NGC7630</oname>  See NGC7638.
</object>
<object><oname>NGC7632</oname><oname>IC5313</oname>, which see. <ignore />
</object>
<object><oname>NGC7638</oname><oname>IC1483</oname><oname>NGC7639</oname><oname>IC1485</oname> are two nebulae discovered by
Ainslie Common with his 36-inch reflector.  They are mentioned only in his
discriptive note for NGC7630, presumeably found the same night:  "There are
2 similar nebulae within 30' sf No. 32 [N7630]."  Even though the position of
N7630 is coarsely given (23 15, +10 47 for 1880), its identity is fortunately
clear.  We are also fortunate that the only two galaxies bright enough for
Common to have easily seen "within 30' sf" are the only two candidates there
are in that part of the sky.  The identities are therefore very secure, even
if the NGC positions (worked out by Dreyer for lack of anything better, and
marked with plus-minus signs) are far off.

The poor positions led Javelle to think these two nebulae "novae" when he
went over the field in the early 1890's.  So, they (and a third nearby, IC
1484) received IC numbers as well.
</object>
<object><oname>NGC7639</oname><oname>IC1485</oname>.  See NGC7638.
</object>
<object><oname>NGC7641</oname>may also be NGC7627, which see.
</object>
<object><oname>NGC7643</oname>  See NGC7644.
</object>
<object><oname>NGC7644</oname>  There is nothing at Swift's nominal position.  The faint galaxy
two arcmin following is too faint and too small to match Swift's description.

There are two reasonable candidates for Swift's object:  NGC7643 (found by
Stephan) and NGC7651, found by Swift himself just four weeks before N7644 (on
1 Sept 1886).  N7643 is exactly two degrees south of Swift's nominal position,
and 22 seconds of time preceding.  The description pretty well matches the
galaxy.  N7651 has the same declination, and is 1 minute 15 seconds of time
east of N7644's position.  This is a fainter object -- Swift called it
"extremely faint" rather than the "very faint" he used for N7644.  In neither
description does he refer to nearby stars, though N7651 is noted as being "in
vacancy."  This almost certainly rules out a third candidate, N7580 (5 min 32
sec west, but only 1.5 arcmin north) around which Swift noted four stars when
he found it four nights earlier (on 25 Sept 1886).

The object that RNGC and Wolfgang choose as N7644 is an even fainter object of
lower surface brightness just over an arcmin east-northeast of N7651.  Had
Swift seen this, he certainly would have noted the two as a close pair -- in
his 32 arcmin field, they would appear to be almost on top of one another.

In the end, I suspect that N7643 is the most likely candidate, though N7651
has the advantage of only an error in RA.  However, choosing either one is
speculation, so I've sprinkled question marks liberally among the several
galaxies in the table.
</object>
<object><oname>NGC7646</oname> which may be = IC5318, is another of the Leander-McCormick nebulae
found by Muller, with its discovery announced before a decent position was
available.  Muller's description (magnitude = 14.5, diameter = 0.2 x 0.1,
extended 260 deg) would fit IC5318 if he saw only the bar of the galaxy.  He
also has a "*9, PA 10 deg, distance 3.6 arcmin."  The star is actually 3.8
arcmin away at PA = 346 deg.  Did Muller somehow get his PA into the wrong
quadrant?  (There is no sketch to help us in this case).

The main thing that makes me question the identification is the star of
magnitude 9 or 10 superposed on the galaxy.  Muller surely would have
mentioned the star had he noticed it -- since the nature of the nebulae was
still in debate in the late 1880's, nearby stars were often taken as possibly
physically associated with the nebulae.

IC5318 was found by Herbert Howe, using Chamberlain Observatory's 16-inch
refractor.  He measured the position of the galaxy, and noted the superposed
star but, because of Muller's poor position, did not make a connection with
the NGC number.  Given the problems with Muller's position and description, we
should perhaps simply note the possibility of the identity, and let it go at
that.
</object>
<object><oname>NGC7648</oname><oname>IC1486</oname>, which see. <ignore />  Also see NGC7667.
</object>
<object><oname>NGC7649</oname><oname>IC1487</oname>, which see. <ignore />
</object>
<object><oname>NGC7651</oname>  See NGC7644.
</object>
<object><oname>NGC7653</oname>is not IC1488, which see.
</object>
<object><oname>NGC7654</oname>= M 52.  The NGC position (from JH) is for SAO 20606, west of the
cluster itself.  The cluster has a tight core of perhaps a dozen stars, but
this is not at the geometrical center of the cluster.  Hence, I've listed two
positions in the table.  Take whichever one seems appropriate to you.
</object>
<object><oname>NGC7663</oname>is one of Brother Ferrari's nebulae announced by Father Secchi.  It,
unlike eight other nebulae found by Ferrari, has two candidate galaxies in the
area of the nominal position.  One, MCG -01-59-023 is slightly brighter than
the other, MCG -01-59-022.  The former galaxy also has the advantage of being
closer to the nominal RA (the nominal position is 23 24 06, -05 01.7), but is
just as far off in declination.  I've put both in the table of positions --
with question marks, of course.
</object>
<object><oname>NGC7666</oname>is lost.  It is one of the fourteen nebulae announced by Father
Secchi in AN 1571.  See NGC7667 for more on these nebulae.
</object>
<object><oname>NGC7667</oname> NGC7668, NGC7669, and NGC7670.  Father Angelo Secchi was a Jesuit
priest who worked at College Romain in the mid-1800's.  He is remembered today
primarily as a pioneer in spectral classification of stars, and for his
studies of the sun:  he was among the first to photograph the corona during an
eclipse, and also was the first to attempt to deduce the interior structure of
the sun.  It's fair to say that he was -- pun fully intended -- a father of
stellar astrophysics.

In 1866, he published in AN 1571 a short list of fourteen new nebulae that one
of his fellow Jesuits, Brother Ferrari, discovered during a (fruitless) search
for Biela's Comet from 11 November 1865 to 18 January 1866.  Father Secchi has
this to say about the 9.5-inch Merz equatorial at the College Romain, "From
this study, we have convinced ourselves that the refractor at our observatory
is at least as keen and powerful as the Herschels' telescopes ..." (translated
by me from his French original).  Also, he says that they "fitted [to the
telescope] a large eyepiece which gives a 27 arcmin field."  (My thanks to
Wolfgang Steinicke for digging out the size of the telescope.)

Back to the fourteen new nebulae.  I searched near the nominal positions on
the POSS1 prints for all of these, and was unable to find any trace of eight
of them (NGC7565, N7613, N7614, N7666, N7667, N7668, N7669, and N7670).
There are good candidates for three others (N7683, the only one of the objects
whose position was determined by actual comparison to a star, N7738, and N50),
and poor candidates for the remaining three (N7663, N7739, and N116).  Secchi
(or Ferrari) also "corrects" WH's positions for two nebulae, N157 and N7648.
His positions for those are indeed better than Herschel's -- but they don't
help us find the other missing objects in his list.

If we take mean offsets from modern positions for the "good" candidates --
excepting N7683 for which the position comes from a different method -- and
the two corrected WH galaxies, we find systematic offsets of -5 seconds of
time, and -1 arcmin 10 arcsec in Dec.  The standard deviations on these
numbers (+- 18 seconds and +- 26 arcsec) suggest that the RA offset is not
significant and that the Declination offset is barely significant.  But even
that does not help us find the missing objects.

Reading more of Father Secchi's note, I learned why the positions are so bad.
"The position is determined from the setting circles of the equatorial,
corrected for instrumental errors, simply by placing the nebula in the center
of the field."  Secchi, however, also says that he verified each of the
nebulae after Brother Ferrari found them.  He must have done this on the same
nights as their discovery since he never would have recovered them otherwise.
Since Secchi gives no equinox in his note, I, like Dreyer before me, have
assumed that his positions refer to the equinox at the date of observation,
i.e. 1866.0 give or take a few weeks.  I adopted 1866.0.

Specifically for NGC7667 and its cohorts:  there is nothing at all near the
single nominal position that Secchi gives for them, and only one or two of the
galaxies within a degree of that position are bright enough to have been seen
with a 9.5-inch telescope.

However, Steve Gottlieb has suggested that some of the knots in the arms of
UGC 12578 might be N7668, N7669, and N7670 which Secchi says "surround" N7667.
These are much too faint for a 9.5-inch telescope, but the galaxy itself is
quite bright enough to be one of Secchi's objects, in spite of having a pretty
low surface brightness.  However, it is 3 minutes off in RA and nearly five
arcmin in Dec from the nominal position, so it would be a stretch to point to
this object.

There are also three other objects within 13.5 arcmin of it that might be
Secchi and Ferrari's other three nebulae:  UGC 12589, and the double stars at
23 21 54.6, -00 12 35 and 23 22 12.5, -00 21 42 (1950 positions).  All are
northeast of U12578, though, and Secchi's description clearly translates as
"Very faint:  the other three surround the 9th [in the list = N7667] in the
field."  So, U12589 and the double stars are pure guesswork, and I don't think
that I'd want to stake my life on them -- or even on U12578 being N7667.
</object>
<object><oname>NGC7668</oname>  See NGC7667.
</object>
<object><oname>NGC7669</oname>  See NGC7667.
</object>
<object><oname>NGC7670</oname>  See NGC7667.
</object>
<object><oname>NGC7681</oname>  CGCG, RNGC, and UGC all chose the wrong galaxy in spite of the very
good NGC position (from two determinations by John Herschel).  This is even
more curious as the correct galaxy is a full magnitude brighter and twice as
large as the one they all chose.  Furthermore, the description in the NGC
mentions the double star following the nebula:  there is none following the
wrong galaxy, but there is a clear double just north-following the correct
object.  The identification is unambiguous.
</object>
<object><oname>NGC7689</oname>  The RC3 position (from ESO) is correct (barring an error in ESO,
of course), while RC2 gives the wrong RA.  Oddly, there is nothing in the GSC
at either position, though ESO-LV repeats the ESO position and gives plausible
data for the galaxy there.
</object>
<object><oname>NGC7697</oname><oname>IC5333</oname>.  I'm pretty sure that this is = ESO 110-G012.  This means
that the RA error (3 minutes of time, not one minute as I earlier stated), and
the Dec error (9.4 arcmin, close enough to 10 arcmin), are both digit errors.
In addition, ESO 110-G012 is nearly a magnitude brighter than 110-G014 (14.33
vs. 15.18 in ESO-LV); it is also considerably larger.  All this leads to the
conclusion that RC3 is wrong:  PGC 71800 = N7697 = I5333, type = .S..3P/, S(T)
= S, T = 2.5 +- 0.7.  Also PGC 71812 is not = N7697, type = .SBT6.., and T =
6.3 +- 0.6.
</object>
<object><oname>NGC7699</oname> NGC7700, and NGC7701.  The brightest of this triplet was found by
WH and given the number III 188 in his first catalogue.  This galaxy was also
observed by d'Arrest who marked the identification with H III 188 questionable
(until I can find time to translate his Latin descriptions, I won't know why
he queried the ID; I suspect Herschel's position is not too good).  His four
observations provide the good NGC position for NGC7701.  The NGC description
is also accurate -- there is an 11th magnitude star south-preceding.

In November of 1864, after d'Arrest had made his observations, but before he
published them, Marth found the other two galaxies in the group with Laselle's
48-inch reflector during one of their stays at Malta.  Though neither was
verified, the positions and descriptions are good enough to establish the
identifications.

There the matter rested until I included the two largest of the galaxies in
the ESGC.  Unfortunately, I reversed the identifications in the prepublication
version of ESGC, calling NGC7700 "NGC7701" and vice versa.  Steve Gottlieb
caught the mistake, but unfortunately not until after publication of RC3.

In any event, this is one case in which the NGC positions and descriptions
point to exactly the right galaxies.  My apologies for muddying the waters!
</object>
<object><oname>NGC7700</oname>  See NGC7699.
</object>
<object><oname>NGC7701</oname>  See NGC7699.
</object>
<object><oname>NGC7708</oname>  This is probably just a random group of stars.  The NGC position,
from JH, is for SAO 10791, the 8th magnitude star mentioned in the NGC
description.  The other fainter stars seem to be scattered more to the north,
and the extent of the "cluster" is indefinite on the POSS1.  Perhaps it would
appear better at the eyepiece.
</object>
<object><oname>NGC7720</oname>  WH's RA is 40 seconds too large.  See NGC6882 = NGC6885 for more
on the observations he made on 10 Sept 1784.  Also see NGC7726.
</object>
<object><oname>NGC7726</oname>  When I measured positions in Abell 2634 for RC2, I assigned the
number N7726 to the galaxy at 23 36 41.1 +26 50 21 (N7720 is at 23 35 58.7
+26 45 22, N7728 at 23 37 30.0 +26 51 28, and IC5342 is at 23 36 08.1 +26 44
05).  However, I had not then dug out Swift's original description: "eeF; pS;
R; e diff; pB * nr f; [N7728] nr nf, but is not little, but very elongated." I
really have to stretch to make my first choice fit this description; the "pB
*" is hardly "near" (but keep in mind Swift's 32 arcmin field!), though it is
north-following, as is N7728 (more following than north).  On the other hand,
Swift's description of N7728 is wrong: it is indeed little elongated, just as
d'Arrest saw it.  So, which galaxy did Swift see?  I don't see any other
object in Abell 2634 that fits his description.  For the time being, I'm going
to let my original identification stand, but it is certainly questionable.
RC3 is almost certainly wrong, and the number N7726 ought to be deleted from
PGC 71991 and -- perhaps! -- added to PGC 72024.
</object>
<object><oname>NGC7728</oname>  See NGC7726.
</object>
<object><oname>NGC7738</oname>and NGC7739.  Father Secchi listed 14 new nebulae in his short
discovery note (see NGC7667 for more about these objects).  Of these, I
cannot locate eight.  Three others -- including N7738 and N7739 -- have
candidate galaxies, though I'm still very uncertain about the identifications.
The only galaxies that even come close to satisfying Secchi's position for the
pair and brief description ("Very faint:  the seventh [N7739] is near to the
south") are UGC 12757 and CGCG 381-038.  The latter is nearly as far east of
the former as it is south, so I've put question marks by the identities.
</object>
<object><oname>NGC7739</oname>  See NGC7738.
</object>
<object><oname>NGC7740</oname>  MCG apparently made an error in the RA when precessing the NGC
position since the object called N7740 in it precedes the correct object by
about a minute of time.  The correct object is not in MCG, but is in CGCG
-- it is CGCG 476-123.
</object>
<object><oname>NGC7741</oname>  WH's position is almost +4 arcmin off.  See NGC6882 = NGC6885 for
more on this and his other observations of 10 Sept 1784.
</object>
<object><oname>NGC7744</oname><oname>IC5348</oname>, which see. <ignore />
</object>
<object><oname>NGC7745</oname>  MCG missed the NGC identification in spite of the fact that Marth's
position is quite good.  Though this is in a poor galaxy cluster, it is the
brightest member.  Since none of the other cluster members is nearly as
bright, there are no other objects nearby that Marth could have confused with
this one, so the identification is secure.
</object>
<object><oname>NGC7748</oname>  Only the star (SAO 20818) is here.  JH says, "About a * 8m is a
very extensive space which I am certain is affected with nebulosity."  He saw
this on only one night, so the nebulosity may well have been a transient
feature of some sort (thin cloud? aurora?).

The magnitude of the star becomes "7" in the NGC; GC follows JH of course, in
making it "8":  another curiousity with this object.
</object>
<object><oname>NGC7756</oname>  The fourth Earl of Rosse puts this object five arcmin southwest of
N7757.  The original description reads in full "Another neb about 5' sp."  Not
much to go on!

There is a star in the area that was taken by MCG and RC1 as N7756, and I've
put a colon on it as it seems the most likely object.  However, LdR also has
measures of two other stars just north of N7757 in his observation of it.
Both of them are about the same magnitude as the star to the southwest.  This
makes me wonder why LdR didn't see them as nebulae as well.

It also lead me to poke around the area a bit.  There is a close double star
-- quite faint, though -- closer to N7757, and a somewhat brighter and much
wider double further south.  Neither seems a likely candidate to me, but there
isn't much else around that LdR could have seen with the Leviathan.
</object>
<object><oname>NGC7757</oname>  See NGC7756.
</object>
<object><oname>NGC7761</oname><oname>IC5361</oname>.  This is one of two galaxies in this area found by Ormond
Stone in 1886 at Leander-McCormick.  As you know by now, I am not generally
thrilled with the positions that Stone has left us in the AJ articles
announcing the discovery of these things.  Nevertheless, it is possible to
identify most of the objects.

In this case, we need to go back to Stone's notes since he left us no sketch
of the field.  In the notes to NGC7776 -- which he DID sketch -- we find the
note "near [N7761]".  We can definitely show that N7776 is the same object as
IC1514, so Stone's rough positions yeild an offset of about 3 minutes of time
in RA and an identical declination (though the declination for N7776 is
marked with a plus-minus sign) to N7761.

When we apply those offsets to N7776 = I1514 -- noting that the nominal Dec
for N7761 is not marked with any uncertainty symbol -- we find IC5361 at just
about where we'd expect it to be if it is indeed N7761.  Since the description
pretty well fits, I'm confident of the identification.

The note in the second IC is a bit misleading because Howe thought he searched
in vain for N7761 and N7776.  He did, in fact, come across N7761, but took it
to be new.  Thus it, like N7776, ended up with an IC number, too.
</object>
<object><oname>NGC7765</oname>is in a group with NGC7766, N7767, and N7768.  See the latter two
for notes on the group.
</object>
<object><oname>NGC7766</oname>is in a group with NGC7765, N7767, and N7768.  See the latter two
for notes on the group.
</object>
<object><oname>NGC7767</oname>  Though both Reinmuth and CGCG suggested that this is identical to
IC1511 (which see), it is a different object.  Bigourdan has measurements of
both objects which show that I1511 is a star, while this is a galaxy with a
star superposed about 15 arcsec southwest of the nucleus (Bigourdan actually
measured this star rather than the galaxy itself).

Lord Rosse's diagram is useful in sorting out the identities of the other
galaxies in the field, NGC7765, N7766, and N7768.
</object>
<object><oname>NGC7768</oname>is the brightest of a group of galaxies found by Lord Rosse.  His
diagram makes clear the identities of the objects he saw.  Others in the group
are N7765, N7766, and N7767 (which see).  Bigourdan's two "novae" here (IC
1511 and I1512, which see) are stars.
</object>
<object><oname>NGC7774</oname>  See NGC153.
</object>
<object><oname>NGC7776</oname><oname>IC1514</oname> is another of Ormond Stone's discoveries at Leander-
McCormick.  Though his nominal position is quite poor (1.5 minutes of time
off in RA and nearly 12 arcmin in Dec), he has left us a sketch showing the
nebula and two nearby stars.  The brighter of the stars is just outside of the
nominal field diameter, but is nevertheless found on the sky where Stone
placed it on the sketch.

This clearly identifies his nebula as the same one that Johann Palisa found
and measured accurately seven years later in September of 1893.  Even though
Palisa did not have a precise position for his comparison star, the position
he published is quite accurate.  So, there is no doubt about the identity of
the galaxy he measured.

Clinching the identity, Palisa noted an eccentric nucleus, and Stone's sketch
shows that same offset nucleus.

See NGC7761 = IC5361 for another Stone discovery that depends on this galaxy
for its identification.
</object>
<object><oname>NGC7772</oname>is an astersim of 7 stars, the southern-most brighter than the
others.  Still, it is a striking object, well isolated, and would probably
stand out quite well at the eyepiece.
</object>
<object><oname>NGC7791</oname>is a double star.  Even JH had doubts about its nebular character,
adding to his notes "Query if not a star."  His position is good.
</object>
<object><oname>NGC7795</oname>  This is a sparce group of stars generally to the east of the 7th
magnitude star (SAO 35922) that JH called "the chief of a vL coarse scattered
but poor cluster which fills the field."  It doesn't stand out well on POSS1,
but may look better at the eyepiece where the background of faint stars would
not be seen.
</object>
<object><oname>NGC7799</oname>is a star about 20 arcsec northeast of a somewhat brighter star.  D'A
mentions both objects in his description, and has them in the correct relative
orientation as well as at the correct distance.  Furthermore, his position is
within 20 arcsec of the true position.

Other catalogues have pointed to UGC 12882 as NGC7799, but that is a very
faint object, and the even fainter star southwest is twice as far from the
object as d'A has measured it.  I don't think it likely that d'A could have
seen either object with his 11-inch refractor.
</object>
<object><oname>NGC7801</oname>  This is a possible cluster at JH's position.  He says of it only "A
double star in a tolerable cluster in which is one star 9 m."  To my eye on a
DSS image, this is a group of 20-30 stars covering an area about 15 arcmin by
11 arcmin.  Brian Skiff sees it as an "asterism, center defined as position of
a wide magnitude 12 pair."

Whatever the true nature of the object, the 9th magnitude star is a couple of
arcmin northwest of the double in the center of the group.
</object>
<object><oname>NGC7804</oname>is a double star.  Dreyer, in a note in NGC itself, says that "von
Engelhardt in 4 obs could only see a D* without nebulosity."  Once Burnham
turned the 36-inch at Lick on the object, the question was settled for Dreyer.
His IC1 note is quite firm:  "To be struck out, only a F double star without
nebulosity (Burnham)."  This is indeed what we see today.

The discoverer of this object, Schweizer, is not otherwise known to me.
Perhaps someone can do some biographical digging.  He was probably an observer
at Moscow as the observation comes originally, according to the NGC note, from
the "Obs. de Moscou," Vol II, book 2, pp 115 and 119.
</object>
<object><oname>NGC7807</oname>  The ESO RA for 1950 has the seconds of time inverted -- instead of
"23 57 05" read "23 57 50".  This error was propogated into SGC (blush), NGC
2000.0, and DSFG by cataloguers who assumed ESO was correct (as it usually
is!).  Otherwise, all is well with this object.
</object>
<object><oname>NGC7810</oname>  See NGC7555.
</object>
<object><oname>NGC7813</oname>is probably identical with IC5384, though the descriptions do not
match, and Muller's position is a typically poor one from the second Leander
McCormick list in AJ.  The IC number comes from Howe who found the galaxy
while looking for NGC7813.  The position angles for the galaxy (Muller, 80
deg; Howe, 160 deg) and surrounding stars (Muller, "*8.5 f 38s" and "*9 np
40s"; Howe "*8.5 p 49s" and "two sts 9 nnp") don't match, but the declinations
are the same as are the general descriptions "eF, vS, E".

I do see a somewhat fainter star (about 10th magnitude) roughly 25 seconds
following the galaxy -- is this possibly Muller's "* 8.5"?  Unfortunately, he
has left us no sketch.

The IC identification, at least, is secure.
</object>
<object><oname>NGC7814</oname>  See IC5378.
</object>
<object><oname>NGC7815</oname>is a single star, exactly at the position measured for it by Schultz.
It is his "Nova XII" in his monograph of about 500 micrometrically measured
nebulae.  He comments, "Several fine stars seen in the neby?  The object in
the autumn of 1866 quite distinctly seen as a nebula with a stellar core; in
the autumn of 1869, hardly visible!"

He lists only two night's observations for the object, 2 and 3 October 1866.
Neither was good; the 2nd was "Extremely variable; soon clouding" and the 3rd
was "Very damp; object-glass covered with moisture."  Given those conditions,
it doesn't surprise me that he thought the star nebulous.  In fact, I am a bit
surprised that he does not have more than just an even dozen "Novae".

Bigourdan, by the way, has this as two pretty-widely separated stars; his
position, though, falls on Schultz's star.
</object>
<object><oname>NGC7822</oname>  I wonder about JH's declination for this.  He has only one
observation of it, and places it quite definitely 1.5 degrees north of the
center of a huge HII region that would match his description pretty well.
Here is what he has to say about it:

  The central part of what I am positive is an enormously large, but extremely
  faint nebulosity of a round figure, though I cannot trace its limits.  The
  night exquisite.  I swept often across it to be sure, but always recurred to
  the same place.  No doubt but can never be seen but in the best state of air
  and sky.  Diameter 10 arcmin +-.

Dreyer attached two notes to the object, one in NGC itself:  "Not seen at Birr
Castle in two observations.  It is, however, far north of the Zenith, and the
speculum may have tilted."  In the 2nd IC, he says briefly, "40' diameter,
many stars involved (Roberts, MN lxviii, 301)."

Roberts's description, from three 90-minute plates taken in 1901 and 1902, is
clearly that of the large nebula south of JH's position.  Roberts notes three
pretty bright stars involved (BD +66 1675, 1676, and 1679) which make it quite
clear that he thought N7822 to be the HII region.  I'm puzzled, though, that
neither he nor Dreyer mentioned the differing declinations.  I also find JH's
diameter estimate to be puzzling.  Usually, a 10 arcmin diameter would rate a
description of "vL", not "eeL".

Also, there is, centered just a few arcmin south of JH's place, a "wing" of
the nebula that could possibly be the object that he saw.  But it is fainter
than the main part of the object.  Perhaps the northern part happened to be in
the sweep on that "exquisite" night, while the brighter central portion was
passed over in another sweep on an average night.  Whatever the case, this
fainter wing is a possible candidate for N7822, also.

However, I'm going to follow Roberts and Dreyer in adopting the HII region as
the object that JH probably described, and assume that his declination
represents an error of some sort.  So, it gets the colon, while the northern
wing gets the question mark.  I've put the position for the HII region midway
between the latter two BD stars in Roberts's note.

The HII region, by the way, is Cederblad 214B.  It is incorrectly listed as a
reflection nebula in at least one catalogue, and various pieces of it have
ended up with separate numbers in Lynds's catalogue of bright nebulae.  See
Dixon's "Master List" for a complete list of the various names.
</object>
<object><oname>NGC7825</oname>  The NGC positions for this and NGC7827 are quite good, having come
from John Herschel (via the GC) and from d'Arrest.  This hasn't kept MCG from
mangling the identifications for the galaxies.  UGC sorted out N7827, but
still got the wrong galaxy for N7825.  This led PGC -- and thus RC3 -- to
adopt the incorrect identification.  CGCG got everything right, but PGC
ignored it (and has further made a hash of the CGCG numbers, positions, and
magnitudes in the area).  In any event, delete the NGC number from PGC 377 in
RC3.
</object>
<object><oname>NGC7826</oname>is "A triangular group of about a dozen stars" according to JH.  What
he doesn't say is that the stars are fairly bright, and are scattered over an
area of 13 arcmin by 9 arcmin.  The apex of the triangle is to the south.  I
think it's unlikely that this is a real cluster, but haven't checked the
proper motions.
</object>
<object><oname>NGC7827</oname>  See NGC7825.
</object>
<object><oname>NGC7831</oname><oname>IC1530</oname>.  This galaxy was first seen by Lewis Swift on 20 September
1885.  Unfortunately, Swift's position is well off the mark, as are his
positions for all the galaxies found that night.  This one, however, shares a
common offset with three of the other galaxies (NGC19, NGC21, and NGC7836).
The correct identities are unmistakeable, though, because of Swift's clear
descriptions of the star fields surrounding three of the four objects (see NGC
6 for more details).  In this case, he notes "bright star south, very faint
star very near."  The bright star is SAO 053654, and the very faint star is
at the southwest end of the galaxy.

Swift's poor position led to the galaxy's being rediscovered by Bigourdan.
So, it has ended up with the IC number as well.
</object>
<object><oname>NGC7832</oname><oname>IC5386</oname>.  This one is another blunder by Swift (originally), but
also by Howe and Dreyer who evidently did not check the NGC.  Howe's accurate
position is only three seconds of time off the NGC position, and Swift's
description "pB, pS, vE" should have caught everyone's eyes.

But it didn't, so the galaxy now has an IC number as well as an NGC entry.
</object>
<object><oname>NGC7836</oname>  Curiously, this is the only one of Swift's five discoveries on 20
September 1885 (suffering large offsets from the true positions; see NGC6 for
more details) to be correctly identified by most of the modern catalogues.
Yet, Swift's notes about the nearby stars for this galaxy are the most
ambiguous of the batch.  He merely says "between 2 stars."  There is a line
of fairly bright stars about 2 arcmin following, but none of the fainter stars
preceding the galaxy seem to be a match for the description.

Nevertheless, the systematic position offset (+1 min 10 sec and +8 arcmin
8 arcsec) for the nebulae found that night is so closely shared by NGC7836
(+1 min 14 sec and +8 arcmin 10 arcsec) that its identity is not in doubt.
</object>
<object><oname>NGC7839</oname>  Bigourdan's position lands directly on the brighter and
northeastern of two stars about 4 arcmin southwest of NGC1 and 2.  The
fainter star is probably too faint for Bigourdan to have consciously seen with
his 30-cm refractor, but it may have added some to the impression of
nebulosity around the brighter star.  So, I've included it as a part of N7839.
</object>
ngcnotes.txt (947,570 bytes)   

Jerzy Rokicki

13-11-29 20:07

reporter  

icnotes.txt (695,550 bytes)   
<object><oname>IC11</oname> <oname>NGC281</oname>.  IC11 is one of Barnard's discoveries that he sent directly
to Dreyer; it is not, so far as I know, in any of Barnard's published papers.
Though included in Cederblad's catalogue of bright diffuse nebulae (and thus
plotted in several atlases), it is not on the sky in Barnard's position.  I
have not found it on the POSS, nor on plate 89 of Barnard's own collection of
comet and Milky Way photographs (Lick Publ. XI; 1913).

However, the triple star mentioned in the description suggests the identity
with NGC281, and makes the RA just 30 minutes of time too small.  I suspect
a simple transcription error on Barnard's part.
</object>
<object><oname>IC26</oname> <oname>NGC135</oname>, which see. <ignore />
</object>
<object><oname>IC39</oname> <oname>NGC178</oname>, which see. <ignore />
</object>
<object><oname>IC44</oname> <oname>NGC223</oname> is the brighter of two galaxies (N219 is the fainter).  These
were found by G.P. Bond at Harvard, and N223 was independently discovered by
d'Arrest.  The positions and descriptions are good.

Swift's later description is also appropriate, especially his reference to the
two stars flanking the galaxy, each about 3 arcmin away in PA's 160 deg and
340 deg.  The latter of these stars is also noted by Bond in his description
of NGC219.
</object>
<object><oname>IC45</oname> can probably be taken as a pair of stars near Bigourdan's position.
Malcolm Thomson and Steve Gottlieb have pointed out that the identification of
UGC 449 as IC45 in several modern lists, including my first guess in 1976
about its identity, is incorrect.  Bigourdan's original observations support
their idea.

Bigourdan found the 106th and 107th of his "new nebulae" on 15 Nov 1889, but
measured only the first, giving an estimated position to the second of the
two.  A decade later, he remeasured the first, could not find the second, but
noticed a "Granulated object which could be a small cluster about 40 arcsec
across" nearby.  He measured the object twice that night; his reduced
position is almost exactly on the brighter of two stars aligned nearly
east/west and separated by about 20 arcsec.

Even though his original estimated position (where he found nothing because
there is nothing there!) is in the IC with the cursory description "Suspected
nebula," his final list of novae has the later position with the note "Small
cluster?"  Thus, we take the asterism as his object even though it is not,
strictly speaking, represented by the entry in the IC.
</object>
<object><oname>IC48</oname> <oname>IC1577</oname>.  The position as originally published by Barnard (AN 3097;
MNRAS 55, 451) is correct.  In reducing the declination to 1860, however,
Dreyer applied the precession with the wrong sign.  This galaxy is also
identical to I1577 which has an 1 min error in its RA (Barnard apparently
rediscovered this after his move to Yerkes; he sent the discovery note
directly to Dreyer rather than publishing it).

Barnard thought this nebula was variable:  is it perhaps a Seyfert galaxy
(the colors and spectrum are normal for an S0, however), or was there possibly
a supernova near the nucleus?
</object>
<object><oname>IC67</oname> <oname>IC68</oname>.  Bigourdan has rough measurements of IC67 (B109) and IC68
(B110) on 21 Nov 1889, placing them both at PA = 152 deg , 4 arcmin and 6
arcmin, respectively, from BD -7 158.  On 6 Dec 1898, he puts IC67 at the
same place, but says of IC68, "I cannot see this nebula.  Perhaps it was
confused with 109 Big."  On the next night (7 Dec 1898), he has this to say
about IC67 (he didn't measure it then), "Pretty stellar object; I can't
comment clearly on its nature."

There is nothing in either of these positions on the POSS, not even faint
stars.  As with other similar objects, I think that -- knowing that he was in
a group of nebulae -- he was pushing his eyes too hard, perhaps on a less
than ideal night.
</object>
<object><oname>IC68</oname>.  See IC67.
</object>
<object><oname>IC71</oname> <oname>IC72</oname>.  For IC71 (Big 111), Bigourdan has observations and crude
measures on two nights.  On 21 Nov 1889, he roughly measured an "exceedingly
faint" nebula at 280 deg , 4' from BD -7 deg 159; while on 6 Dec 1898, he
found a "stellar object" at 295 deg , 5' from the BD star.  While the second
estimate is closer to a faint star, I think that both observations must refer
to that same star; there is nothing else nearby which he could have seen.
I've listed the GSC position of this star in the main table.

He observed IC72 (B112) only once (21 Nov 89):  "stellar object, probably
nebulous" at 347 deg, 2' from the BD star.  On the second night, (6 Dec
1898), he notes "Object only suspected" and gives no measures or even
estimates of its position.  There is a faint star at 5 deg, 1.3' from the BD
star, and I suspect it is this that he saw and mistook as nebulous.  However,
the actual offset is rather far from his estimated place (especially the
position angle), so I don't place much weight in this identification.
Nevertheless, I list the star's GSC position under the IC number in the main
table.  There is nothing else nearby that he might have seen.
</object>
<object><oname>IC72</oname>.  See IC71.
</object>
<object><oname>IC77</oname> <oname>IC80</oname> are two of Javelle's galaxies in the core of Abell 151.  He
found both on 31 August 1892, and measured both with respect to BD -16 189.
His positions are very good since the BD position for the star is within 10
arcsec of the modern position.

MCG misidentified IC80 as IC77.  This has caused some confusion in modern
catalogues, though RC2 has the right IC number on the pair, calling the
brighter of the two "IC80A" (though the RC2 position is for the southern; my
apologies!).  That is MCG -03-04-008 which is actually northeast of MCG
-03-04-009, the fainter galaxy, called "IC80B" in RC2 (again my apologies for
the wrong position in RC2).

These are the two objects in the cluster with redshifts measured by Milton
Humason at Mt. Wilson.  Though not called IC80 by him, his finding chart
points unambiguously to them.  See the HMS 1956 AJ paper for the finding chart
and redshifts.
</object>
<object><oname>IC80</oname>.  MCG misidentified this as IC77.  See that for more.
</object>
<object><oname>IC87</oname>.  See IC88.
</object>
<object><oname>IC88</oname> was misidentified in MCG.  Unfortunately, LEDA carried the wrong galaxy
along for a while.  The right one is not in MCG, but is cleanly identified by
Javelle's micrometric measurement.  Curiously, IC87, measured just a few
minutes before IC88, was correctly identified for MCG.  Given that the IC
positions are within an arcminute of the modern positions (and Javelle's when
a good position is used for his reference star), the relative offset might
have been a clue to IC88's correct identification.
 </object>
<object><oname>IC89</oname></oname><oname>NGC446</oname>, which see. <ignore />
</object>
<object><oname>IC92</oname><oname>NGC468</oname>, and IC94.  JH's NPD for N468 (correctly transcribed into the
NGC) is about 4 arcmin south of the galaxy.  So, when Bigourdan went over the
area late in 1885 and again in 1900, he incorrectly identified a star closer
to JH's position as N468.  On the same nights, he found what he thought were
two new nebulae in the area.  One of these (IC94) is another star, but the
other (I92) is the galaxy that JH found.  So, it now has entries in both
catalogues.  The identity was first suggested in MCG.
</object>
<object><oname>IC93</oname><oname>IC1671</oname>, which see. <ignore />
</object>
<object><oname>IC94</oname> is a star.  See IC92.
</object>
<object><oname>IC97</oname><oname>NGC475</oname>, which see. <ignore />
</object>
<object><oname>IC106</oname><oname>NGC530</oname>.  This "bug" arose because of bad timing.  Bigourdan found
the galaxy in November of 1887, just a year after Swift had first discovered
it.  Swift sent the discovery to Dreyer in a letter (from which it went into
the NGC), then published the galaxy in his sixth list.  Bigourdan also
published the galaxy as a "nova" after the NGC appeared, but apparently did
not realize that it was Swift's object because of the difference in RA.  So,
it got an IC number, too.

When Bigourdan went over the area again in 1897, he had completely forgotten
his earlier observation, so remeasured the galaxy with respect to the same
comparison star.  This second time, he recognized that the object was the same
one Swift had seen and gave it its NGC number in his list.  He also noted the
difference in RA.

Howe also caught the RA difference and published a corrected position in 1898.
This appeared as a note in the second IC.  Dreyer also added the identity to
Howe's corrected RA.

Finally, MCG suggested that the galaxy was also IC1696, but that is a
different galaxy a few arcminutes southeast found by Howe.
</object>
<object><oname>IC107</oname><oname>IC1700</oname> (which also see).  This is the brightest of three galaxies
near Swift's position.  The position given by Swift -- 20 sec in error --
coincidentally falls near IC1699, the faintest of the three.  Swift, however,
mentions the star 0.5 arcmin southwest, confirming the identification with the
brightest.  Javelle later took the brightest as a new discovery, so it
received the second IC number.
</object>
<object><oname>IC110</oname> might be a double star, but is more likely one of Bigourdan's illusory
objects, or it suffers from a misidentified comparison star.  He found it
the night of 5 November 1885, and based his position for it on an estimated
offset from IC111:  "Mag 13.5 object situated near Big 121 [IC111] at PA =
320 deg, distance = 0.8 arcmin; it could be a little nebulous."

There is nothing in that position (there is also nothing in the place of IC
111, but that is another story, which see).  About 30 arcsec northeast of the
estimated place, however, is a faint double star that Bigourdan might possibly
have seen.  Is this IC110?  I doubt it.  Since there is no trace of IC111 at
its place -- nevertheless micrometrically measured -- IC110 is just as
unlikely to be in its estimated place.  The possibility still exists that it
is a real star or galaxy, but I do not see a pair of objects of the right
descriptions in the area offset from a star similarly bright as the nominal
comparison star (BD +33 250).
</object>
<object><oname>IC111</oname>, like IC110 (which see), is probably lost.  Bigourdan has three
observations of I111 on two different nights at two different positions.  His
first micrometrically measured place, which is the IC position, comes from 5
November 1885, but there is nothing at all within an arcmin of that position.
He describes the "object" simply:  "This object could be a star accompanied
by a little nebulosity."

The second position, from two measurements on 19 December 1900, is about 2
arcmin away from the first in the midst of an asterism of 6 faint stars.  This
is not the IC position, so even though Bigourdan's description ("Slightly
granulated object about 30 arcsec in diameter; it could be formed by several
small dispersed stars in the guise of a pretty nebulous ensemble") and
position are appropriate for the asterism, I can't really take this as the
IC object.

What, then, does his first observation 15 years earlier refer to?  Unless he
misidentified his comparison star (he calls it BD +33 250), this is one of
Bigourdan's illusory objects like NGC2529 and NGC2531.

He also claimed to have found IC110 nearby.  That, too, is missing, and I
don't see a pair of objects, stars or galaxies, in the area offset from a star
similar to BD +33 250 that might fit his observations.
</object>
<object><oname>IC124</oname> is a star.  Javelle's micrometric position is within 6 arcsec of the
modern positions, though his description "Very faint, very small, diffuse;
there is a very small brilliant point in the nebulosity" does not fit the
star.  Perhaps he made his measurement during a spell of less than perfect
seeing, or ...

Fill in the dots with your own hypothesis.  There are many other such objects
in the IC with no explanations.  The observers obviously thought they had
bagged new nebulae.  We shall probably never know exactly why so many of these
"novae" turned out to be nothing more than single stars.
</object>
<object><oname>IC131</oname> is a group of HII regions immersed in two small star clouds in M33.  It
is often misidentified as the much brighter compact HII region about half an
arcminute preceding the northern star cloud.  This cannot be the IC object as
Bigourdan's measurements clearly point at the star clouds, his description
fits them, and he specifically mentions the compact HII region calling it a
13.5 magnitude star.
</object>
<object><oname>IC134</oname> is a star superposed on the northern side of M33.  Though Bigourdan
estimated its position on only night, and noted it as "only suspected," there
are no other objects in the area that are bright enough that he could have
seen.
</object>
<object><oname>IC135</oname>, IC136, IC139, and IC140.  These are all HII regions or star clouds
in M33.  There is an error in Bigourdan's estimated offset from M33's nucleus
of his comparison star for these four.  He claims that the 10th magnitude
comparison star is 8' south, and 31 seconds of time preceding the nucleus.
There is no star that bright in that position.  However, there is a star of
the right brightness 8 arcmin south and 31 seconds of time following the
nucleus.  When Bigourdan's measured offsets for his four novae are referred to
this star, the four objects can be pretty easily identified (but see IC139!).
</object>
<object><oname>IC136</oname>.  See IC135.
</object>
<object><oname>IC138</oname>.  See IC1528.
</object>
<object><oname>IC139</oname>.  The identity is not quite certain.  I first measured the position of
a star cloud that I thought was IC139, but this turned out to be half an
arcminute north of Bigourdan's micrometric position.  Checking the field,
however, I found that his position is very clearly on a foreground star (or
possibly a compact HII region?) of about 14th magnitude embedded in a confused
area of fainter stars.  His description is telling, too, as he refers to a
nebula about 30 arcsec across with a brighter central point that he measured.
It seems likely that the combination of the star and the background light of
M33 led him to think he had found a nebula.

The position I've adopted, after some consultation with Steve Gottlieb and
Tony Flanders, is that of the 14th magnitude star.  I've measured two or three
other star clouds in the area as well and their positions are in the table,
too.

Also see IC135 for a note on the identity and position of Bigourdan's
comparison star.
</object>
<object><oname>IC140</oname>.  See IC135.
</object>
<object><oname>IC146</oname><oname>NGC648</oname>.  The NGC object is one of those found at Leander McCormick
soon after their 26-inch refractor went into service.  The galaxy not given a
good position:  the nominal RA is 1.6 minutes of time too far east -- though
the declination is only two arcminutes out -- and there is no surviving
sketch.  There are no other candidate galaxies, so the identification is
pretty secure.  The eastward RA error is a common one in the first two lists
of nebulae found with the 26-inch.

The position was corrected by Herbert Howe in one of his Monthly Notices
articles.  Dreyer copied Howe's corrected RA into the IC2 Notes.
Unfortunately, neither Howe nor Dreyer noticed that the corrected position
coincided with that of IC146, found in September of 1892 by Javelle with the
30-inch refractor at Nice.  Javelle's micrometrically measured position is
good, and the IC identity is not in doubt.
</object>
<object><oname>IC151</oname>, IC152, IC153, and IC157.  Four "nebulae" found by Swift for which
his positions refer to nothing in the area.  (The galaxy identified as IC152
in CGCG could well be one of those seen by Swift.  But the position is well
off and nothing else nearby matches).  A thorough examination of POSS plates
E-14 and O-15 revealed no galaxies matching his descriptions or relative
positions.
</object>
<object><oname>IC152</oname> is lost; see IC151.
</object>
<object><oname>IC153</oname> is also lost.  Again, see IC151.
</object>
<object><oname>IC155</oname> does not exist.  Found by Wolf on an early Heidelburg plate.  The
position has been copied correctly into the IC, and Wolf gives it three times
in his short paper, so there can be no large error in his reduction or in
publication.  This, therefore, may be one of the earliest examples of a
photographic plate defect being mistaken for a nebula.
</object>
<object><oname>IC157</oname>.  This, too, is lost; see IC151.
</object>
<object><oname>IC161</oname> <oname>IC162</oname>.  Swift's positions are again not good, but it seems likely
that he saw the brightest of the three galaxies in the area in 1889, and the
two brightest in 1890.  Therefore, his position for the brightest (IC161)
would be 10 arcmin in error for the 1890 observation.  The original IC data
should read as follows:

IC161   Sw IX and X  01 41 20  80 20.4  eeF, pS, lE
IC162   Sw X         01 41 23  80 20.3  eeF, pS, R
</object>
<object><oname>IC162</oname>.  See IC161.
</object>
<object><oname>IC165</oname><oname>NGC684</oname>.  Dreyer seems to have found this identity himself.  He has
an IC2 Note that simply equates the two numbers, and gives no reference.  The
usual sources of these corrections (Howe, Bigourdan, Harvard, etc.) make no
mention of the objects, so I think that Dreyer must have noticed the very
similar descriptions and the close positions.  If anyone can find another
source for this identity, please let me know.

In any event, there is only one galaxy here.  It was rediscovered, by the way,
by Edward Swift, Lewis Swift's teenage son, in January 1890 while Edward was
"searching for Swift's Comet."  The comet was presumeably one of his father's.
</object>
<object><oname>IC177</oname>.  One  of the rare cases of a rather large error in Javelle's
positions.  Two fainter galaxies are to the south, one of which was mistakenly
identified in the MCG as I177.
</object>
<object><oname>IC186</oname>.  Javelle noted this as a double nebula, though there are actually
three components -- the eastern galaxy is itself a close double.  There is a
much fainter compact galaxy south of the western component, but Javelle could
not have seen it with the Nice 30-inch.
</object>
<object><oname>IC187</oname> <oname>IC188</oname>.  Though large errors exist in Swift's places for these two
galaxies, they could have been seen by him, and the descriptions are not
inconsistent.
</object>
<object><oname>IC188</oname>.  See IC187.
</object>
<object><oname>IC191</oname><oname>NGC794</oname>.  Swift's position is just nine seconds preceding JH's
(adopted for GC and NGC), close enough that Dreyer suggested the
identification in the IC.  The descriptions are quite different, however,
suggesting that Swift picked up the galaxy on a particularly good night, while
WH and JH must have seen it on poor nights, or when their speculum mirrors
needed repolishing.

In any case, the identity is almost certain as there are no other galaxies
nearby that the Herschel's or Swift could have seen.
</object>
<object><oname>IC198</oname>.  See IC199.
</object>
<object><oname>IC199</oname><oname>IC1778</oname>.  When the same galaxy is discovered twice by the same
observer, it is usually by one whose positions are not very good (e.g. Lewis
Swift has quite a few objects in his lists that he "discovered" more than
once).  It is rather unusual that Javelle, who measured everything he found
micrometrically, should list the same object as new in two different lists.

Yet that is what he has done.  When his observations are reduced, they fall
within about a dozen seconds of each other, and both point unmistakeably to
the same galaxy.  Even more curiously, on the second night (29 Jan 1897), he
noted that he also remeasured another of his "novae," IC198, from the first
night (15 Dec 1892).  Yet he did not recognize that his observations of the
object in question were in fact for the same object.  Curious indeed, but
there it is.
</object>
<object><oname>IC200</oname>.  The galaxy 34s following the IC position is probably too faint to
have been seen by Safford, and the description does not match in any case.
The object 2 minutes of time following does match his description, and a 2 min
digit error is more likely to be made than a 34s error.

See IC1008, IC1026, and IC1030 for other notes on nebulae found by Safford
with the Clark 18.5-inch that also share digit errors in their RA's.
</object>
<object><oname>IC206</oname> <oname>IC207</oname>.  The positions were referred to the wrong star by Javelle.
The relative positions are exact, and the descriptions match.  I209 (whose
place in Javelle's list is correct), referred to what Javelle supposed to be
the same star, was found and measured one night later than I206 and I207.
</object>
<object><oname>IC207</oname>.  See IC206.
</object>
<object><oname>IC209</oname>.  See IC206.
</object>
<object><oname>IC210</oname>.  See IC1528.
</object>
<object><oname>IC217</oname><oname>IC1787</oname>, which see. <ignore />
</object>
<object><oname>IC229</oname>.  A nebula is marked on the CD chart, and Dreyer read its position
correctly from the chart -- but it does not, in fact, exist.  Since Thome was
observing with a small telescope (12.5 cm), it is unlikely that he saw and
incorrectly recorded any of the fainter galaxies in the area.  Unlike the
other four "nebulae" found by Thome (IC1023, 1203, 1207, and 1290), this
one is not an asterism, either.  The nebula is not on the 1929 edition of the
CD charts, so may have been an error affecting only the first edition.
</object>
<object><oname>IC233</oname> has been misidentified as the fainter, southern galaxy of a pair, most
recently by LEDA and NED.  It is, of course, the northern, brighter object.
That has the star south 1 arcmin, too, just as Javelle noted.
</object>
<object><oname>IC240<